﻿#NAME	"Bosworth-Toller Anglosaxon Dictionary"
#INDEX_LANGUAGE	"English"
#CONTENTS_LANGUAGE	"English"
A
	[m1][b]A[/b]. It is not necessary to speak of the form of what are often called Anglo-Saxon letters, as all Teutonic, Celtic, and Latin manuscripts of the same age are written in letters of the same form. There is one exception: the Anglo-Saxons had, with great propriety, two different letters for the two distinct sounds of our [i]th:[/i] the hard þ in [i]thin[/i] and [i]sooth,[/i] UNCERTAIN and the soft ð in [i]thine[/i] and [i]soothe,[/i] vide Þ, þ. 2. The indigenous Pagan alphabet of our Anglo-Saxon forefathers, called Runes, it must be particularly observed, not only represents our letters, but the names of the letters are significant. The Runes are chiefly formed by straight lines to be easily carved on wood or stone. For instance, the Rune RUNE ác is not only found in inscriptions on wood and stone, but in Anglo-Saxon MSS. and printed books. In manuscripts and in books, it sometimes denotes the letter [b]a;[/b] and, at other times, [i]the oak,[/i] from its Anglo-Saxon name, ác [i]the oak.[/i] v. AC, and RÚN. B. The [i]short[/i] or unaccented Anglo-Saxon [b]a[/b] is contained in the following words, which are represented by modern English terms of the same import, having the sound of [i]a[/i] in [i]man;[/i] as Can, man, span, hand, land, sand, camp, dranc, [i]etc.[/i] 2. The short [b]a[/b] is often found in the final syllables of inflections, -a, -an, -as, -aþ, [i]etc.[/i] It generally appears in the radix before a doubled consonant, as swamm [i]a fungus,[/i] wann [i]wan;[/i] or two different consonants, as mp, mb, nt, nc, ng, [i]etc.[/i] -- Camp, lamb, plante, dranc, lang, [i]etc.[/i] 3. The radical short [b]a[/b] can only stand before a single consonant and [i]st, sc,[/i] when this single consonant and these double letters are again followed, in the inflections or formative syllables, by [i]a, o, u[/i] in nouns; and by [i]a, o, u, e[/i] in adjectives; and [i]a, o, u,[/i] and [i]ia[/i] in verbs; as Dagas, daga from dæg, hwalas from hwæl, fatu from fæt, gastas from gæst, ascas from æsc; [i]adj.[/i] Smales, smale, smalost, smalu, from smæl [i]small;[/i] Lates, latu, latost, from læt [i]late:[/i] Stapan, faran, starian, wafian. Grimm's Deut. Gram. vol. i. p. 223, 2nd edit. 1822. In other cases, the short or unaccented [b]æ[/b] is used instead of [b]a.[/b] See [b]Æ[/b] in its alphabetical order. 4. The remarks in 3. are of great importance in declining words, for monosyllables, ending in a single consonant, in [i]st[/i] or [i]sc,[/i] change the [b]æ[/b] into [b]a,[/b] whenever the consonant or consonants are followed by [i]a, o, u[/i] in nouns, and [i]a, o, u, e[/i] in adjectives, vide [b]Æ.[/b] 5. It must be remembered then, that a short [b]a[/b] cannot stand in a word (1) when it ends in a single consonant, that is, when no inflections of [i]a, o, u[/i] in nouns follow; as in Stæf, fræt: (2) when in nouns a single consonant is followed by [i]e;[/i] as Stæfes, stæfe, wæter: (3) when the word has any other double consonants besides [i]st, sc,[/i] though followed by [i]a, o, u;[/i] as Cræft, cræfta, ægru [i]n. pl. of[/i] æg: (4) in contracted words, when [b]æ[/b] is not in the last syllable; as Æcer, [i]pl.[/i] æceras, æcerum, contracted æcras, æcrum; wæpen, [i]pl.[/i] wæpenu ; mægen, [i]pl.[/i] mægenu, contracted wæpnu, and mægnu. 6. Though I have given in C. 3. the reasons, which Grimm assigns for making the prefixed a- UNCERTAIN long, I believe it is generally short in [i]A. Sax.[/i] as in [i]Eng.[/i] a-bide = [i]A. Sax.[/i] a-bídan = bídan, so a-cende = cende:-- Ic todæg cende \[cende Surt; acende Spl. T; Th.\] ðé [i]ego hodie genui te,[/i] Ps. Spl. 2, 7. A-beran=beran to [i]bear[/i] :-- Hefige byrðyna man aberan ne mæg [i]a man is not able to bear heavy burdens,[/i] Mt. Bos. 23, 4. Ne here ge sacc [i]nolite fortare sacculum,[/i] Lk. Bos. 10, 4. A-biddan = biddan [i]to ask, pray[/i] :-- Abiddaþ \[biddaþ Cott.\] hine [i]pray to him.[/i] Bt. 42 ; Fox 258, 21. Ic bidde ðé, Drihten [i]I pray to thee, Lord,[/i] Gen. 19, 18. It is evident by these examples that words have the same meaning with and without the prefixed a-: this a- was not prominent or long, and therefore this prefix is left unaccented in this Dictionary. 7. a- prefixed, sometimes denotes [i]Negation, deterioration,[/i] or [i]opposition,[/i] as [i]From, out, away;[/i] thus awendan [i]to turn from, subvert,[/i] from wendan [i]to turn;[/i] amód [i]out of[/i] or [i]without mind, mad;[/i] adón [i]to do away, banish,[/i] composed of a [i]from,[/i] dón [i]to do,[/i] vide [b]Æ.[/b] The prefixed a- does not always appear to alter the signification : in this case it is generally omitted in modern English words derived immediately from Saxon, -- thus, Aberan [i]to bear;[/i] abrecan [i]to break;[/i] abítan [i]to bite.[/i] The prefixed a-, in such cases, seems to add some little force or intensity to the original signification of the word to which it is joined, -- thus, fǽran [i]to make afraid;[/i] terrere: a-fǽran [i]to terrify, dismay, astound;[/i] exterrere, perterrere, consternare, stupefacere. C. The [i]long[/i] Anglo-Saxon [b]á[/b] is accented, and words containing this long or accented á are now represented by English terms, with the vowel sounded like [i]o[/i] in [i]no[/i] and [i]bone.[/i] The following words have either the same or an analogous meaning, both in English and Anglo-Saxon: Hám [i]home,[/i] án [i]one,[/i] bán [i]bone,[/i] hán [i]hone,[/i] stán [i]stone,[/i] sár [i]sore,[/i] rap UNCERTAIN [i]rope,[/i] lár [i]lore,[/i] gást [i]ghost,[/i] wrát [i]wrote.[/i] Sometimes the accented or long [b]á[/b] is represented in English by [i]oa;[/i] as Ác [i]an oak, gád a goad,[/i] lád [i]load,[/i] rád [i]road,[/i] brád [i]broad,[/i] fám foam, lám [i]loam,[/i] sápe [i]soap,[/i] ár [i]oar,[/i] bár [i]boar,[/i] hár [i]hoar,[/i] bat [i]boat,[/i] gát [i]goat,[/i] áta [i]oat,[/i] áþ [i]oath,[/i] láþ [i]loath.[/i] Occasionally á becomes [i]oe[/i] in English; as Dá [i]a doe,[/i] fa UNCERTAIN [i]a foe,[/i] tá [i]toe,[/i] wá [i]woe;[/i] but the [i]oe,[/i] in these words, has the sound of [i]o[/i] in [i]no.[/i] The same may be said of [i]oa[/i] in [i]oak, goad.[/i] Hence it appears that the Anglo-Saxon á is represented by the modern English [i]o, oa,[/i] and [i]oe,[/i] which have the sound of [i]o[/i] in [i]no[/i] and [i]bone;[/i] as Rád [i]rode[/i] ([i]p. of ride[/i]), rád [i]a road,[/i] and dá, [i]a doe.[/i] Deut. Gram, von Jacob Grimm, vol. i. pp. 358, 397, 398, 3rd edit. 1840. 2. The long [b]á[/b] is often changed into [b]ǽ[/b] as Lár [i]lore,[/i] lǽran [i]to teach,[/i] an [i]one,[/i] ǽnig [i]any.[/i] 3. The following is a precise summary from Grimm of the prefixed a-, long or accented. The prefixed á is long because it is a contraction and represents the preposition æf [i]of, off, from, away, out of,[/i] or the preposition on [i]on, in, upon, into,[/i] or as the [i]Lat.[/i] in and [i]Eng.[/i] un; as á-dúne for æf-dúne, á-wendian for æf-wendian, á-drædan for on-drædan, á-gean for on-gean, á-týnan [i]to unshut, open,[/i] Ps. Spl. 38, 13, for on-týnan, un-týnan [i]to open.[/i] Á, as an inseparable particle, is long because it represents the inseparable prefixed particles ar, ur, ir, in [i]O. H. Ger.[/i] and [i]O. Sax.[/i] commonly expressing the meaning of the Latin prepositions [i]ab, ex, ad,[/i] etc: [i]A. Sax.[/i] á-hebban, [i]O. H. Ger.[/i] ur-hefan [i]elevare; A. Sax.[/i] á-fyllan, [i]O. H. Ger.[/i] ar-fullan [i]implere; A. Sax.[/i] a-beran, [i]O. H. Ger.[/i] ar-peran [i]ferre, efferre; A. Sax.[/i] á-scínan, [i]O. H. Ger.[/i] ir-scínan [i]clarescere.[/i] The peculiar force which this particle imparts to different verbs may correspond (1) to the Latin ex [i]out,[/i] as á-gangan [i]to go out;[/i] exire: (2) to the English [i]up,[/i] as á-hleápan [i]to leap up;[/i] exsilire: á-fyllan [i]to fill up;[/i] implere: (3) it expresses the idea of an origin [i], becoming, growing,[/i] á-blacian [i]to blacken, to become black;[/i] á-heardian [i]to grow hard:[/i] (4) it corresponds to the Latin [i]re,[/i] as á-geban [i]reddere,[/i] á-lósian [i]redimere,[/i] á-sécan [i]requirere:[/i] (5) it is often used merely to render a verb transitive, or to impart a greater force to the transitive meaning of the simple verb, -- á-beódan [i]offerre,[/i] a-ceapian [i]emere,[/i] á-lecgan [i]ponere,[/i] á-sleán [i]occidere:[/i] (6) it is used with intransitive verbs, where it has hardly any meaning, unless it suggests [i]the commencement[/i] or [i]beginning[/i] of the action, as á-hleahan [i]ridere,[/i] á-sweltan [i]mori:[/i] (7) it expresses [i]the end, aim,[/i] or [i]purpose[/i] of an action, as á-dómian [i]condemnare,[/i] á-biddan [i]deprecari,[/i] á-wirþan [i]perire.[/i] But, after all, it must be borne in mind, that the various shades of its meaning are innumerable, and that, even in one and the same compound, it often assumes different meanings. For further illustration we must therefore refer to the compounds in which it occurs, Grm. ii. 818-832. I have, in justice to Grimm, given his motives for marking the prefixed á- long: I believe, however, it is short. See B. 6.[/m]
-a
	[m1][b]-a[/b], affixed to words, denotes [i]A person, an agent,[/i] or [i]actor,[/i] hence, [i]All nouns ending in[/i] a [i]are masculine, and make the gen. in[/i] an; as from Cum [i]come[/i] \[[i]thou[/i]\], cuma [i]a person who comes,[/i] or [i]a guest:[/i] Swíc [i]deceive[/i] \[[i]thou[/i]\], swica [i]a traitor:[/i] Worht [i]wrought,[/i] wyrhta [i]a workman, wright:[/i] Fóregeng [i]foregoing,[/i] fóregenga [i]a foregoer:[/i] Beád [i]or[/i] gebéd [i]a supplication, praying,[/i] beáda [i]a person who supplicates[/i] or [i]prays:[/i] Bytl [i]a beetle[/i] or [i]hammer,[/i] bytla [i]a hammerer, builder.[/i] Some [i]abstract nouns,[/i] and words denoting [i]inanimate things,[/i] end in -a; and these words, having the same declension as those which signify [i]Persons[/i] or [i]actors,[/i] are masculine; as Hlísa, an; [i]m. fame:[/i] Tíma, an; [i]m. fame:[/i] Líchama, an; [i]m. a body:[/i] Steorra, an; [i]m. a star:[/i] Gewuna, an; [i]m. a custom, habit.[/i][/m]
a
	[m1][b]a[/b]; [i]prep. acc. To, for;[/i] in :-- A worlda world [i]to[/i] or [i]in an age of ages ;[/i] in seculorum seculum, Ps. Th. 18, 8, =on worlda world, Ps. Lamb. 20, 5, = on worulda world, Ps. Th. 103, 6.[/m]
Á
	[m1][b]Á[/b], aa, aaa; [i]adv. Always, ever, for ever;[/i] hence the [i]O. Eng.[/i] AYE, [i]ever;[/i] semper, unquam, usque :-- Ac á sceal ðæt wiðerwearde gemetgian [i]but ever must the contrary moderate.[/i] Bt. 21; Fox 74, 19. Án God á on ecnysse [i]one God to all eternity[/i] \[lit. [i]one God ever, in eternity[/i]\], Homl. Th. ii. 22, 32. Á on écnisse [i]usque in æternum,[/i] Jos. 4, 7. Ic á ne geseah [i] 'I not ever saw' = I never saw,[/i] Cd. 19; Th. 24, 10; Gen. 375. Á = ǽfre: Nú, sceal beón á on Ii abbod [i]now, there shall always[/i] \[[i]ever[/i]\] [i]be an abbot in Iona,[/i] Chr. 565; Th. 33, 2, col. 2. Nu, sceal beón ǽfre on Ií abbod [i]now, there shall ever[/i] \[[i]alway[/i] s\] [i]be an abbot in lona,[/i] Chr. 565; Th. 32, 11; 33, 4, col. 1. He biþ aa \[áá MS.\] ymbe ðæt an [i]he is for ever about that one[/i] \[[i]thing[/i]\], L. Th. ii. 310, 25. Aa on worulda woruld [i]semper in seculorum seculum,[/i] Ps. Th. 105, 37. Nú and aaa \[ááá MS.\], to worulde búton ǽghwilcum ende [i]now and ever, to a world without any end,[/i] Bt. 42; Fox 260, 15. Á world [i]for ever,[/i] Ex. 21, 6. Á forþ [i]ever forth, from thence,[/i] Bt. Tupr. 303, 31. \[The original signification seems to be a flowing, referring to time, which every moment flows on, hence [i]ever, always,[/i] also to ǽ, eá [i]flowing water, a river.[/i] In Johnston's Index Geog. there are nineteen rivers in Europe with the name of Aa -- Á.\][/m]
á
	[m1][b]á[/b], [i]indecl; f. A law;[/i] lex :-- Dryhtnes á [i]the Lord's law,[/i] Andr. Recd. 2387; An. 1196. vide Ǽ.[/m]
aac
	[m1][b]aac[/b], e; [i]f. An oak:[/i] -- Aac-tún [i]Acton Beauchamp, Worcestershire,[/i] Cod. Dipl. 75 ; A. D. 727; Kmbl. i. 90, 19. v. Ác-tún.[/m]
aad
	[m1][b]aad[/b] [i]a pile[/i] :-- He mycelne aad gesomnode [i]he gathered a great pile,[/i] Bd. 3, 16; S. 542, 22. v. ád.[/m]
áǽðan
	[m1][b]áǽðan[/b] [i]to lay waste;[/i] vastare. Gen. 1280: á ǽðan, Cd. 64; Th. 77, 24. v. ǽðan.[/m]
aam
	[m1][b]aam[/b], es; [i]m. A reed of a weaver's loom.[/i] Exon. 109 a; Th. 417, 22 ; Rä. 36, 8; Cod. Lugd. Grn. v. ám.[/m]
aar
	[m1][b]aar[/b] [i]honour[/i] :-- In aar naman [i]in honore nominis,[/i] Bd. 2, 6; S. 508, note 43: 5, 11; S. 626, note 36. v. ÁR; [i]f.[/i][/m]
aaþ
	[m1][b]aaþ[/b] [i]an oath[/i] :-- He ðone aaþ gesæh [i]he saw the oath.[/i] Th. Dipl. A. D. 825; p. 71, 12. v. Áþ.[/m]
a-bacan
	[m1][b]a-bacan[/b], ic -bace, ðú -bæcest, -bæcst, he -bæceþ, -bæcþ, [i]pl.[/i] -bacaþ; [i]p.[/i] -bóc, [i]pl.[/i] -bócon; [i]pp.[/i] -bacen [i]To bake;[/i] pinsere, coquere :-- Se hláf þurh fýres hǽtan abacen [i]the bread baked by the heat of fire.[/i] Homl. Pasc. Daye, A. D, 1567, p. 30, 8; Lisl. 410, 1623, p. 4, 16; Homl. Th. ii. p. 268, 9.[/m]
a-bád
	[m1][b]a-bád[/b] [i]expected, waited[/i] :-- And abád swá ðeáh seofon dagas [i]expectavitque nihilominus septem alios dies,[/i] Gen. 8, 12. v. abídan.[/m]
a-bæd
	[m1][b]a-bæd[/b], abǽdon [i]asked; p. of[/i] abiddan.[/m]
a-bǽdan
	[m1][b]a-bǽdan[/b]; [i]p.[/i] -bǽdde; [i]pp.[/i] -bǽded [i]To restrain, repel, compel;[/i] avertere, repellere, cogere, exigere :-- Is fira ǽnig, ðe deáþ abǽde [i]is there any man, who can restrain death[/i] ? Salm. Kmbl. 957; Sal. 478. Ðæt oft wǽpen abǽd his mondryhtne [i]which often repels the weapon for its lord,[/i] Exon. 114a; Th. 437, 24; Rä. 56, 12. v. bǽdan.[/m]
a-bæligan
	[m1][b]a-bæligan[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To offend, to make angry;[/i] irritare, offendere :-- Sceal gehycgan hæleða ǽghwylc ðæt he ne abælige bearn waldendes [i]every man must be mindful that he offend not the son of the powerful,[/i] Cd. 217; Th. 276, 27; Sat. 195. v. a-belgan, a-bylgan.[/m]
a-bær
	[m1][b]a-bær[/b] [i]bore[/i] or [i]took away;[/i] sustulit, Ps. Spl. 77, 76; [i]p. of[/i] a-beran.[/m]
ABAL
	[m1][b]ABAL[/b], afol, es; [i]n. Power of body, strength;[/i] vigor, vires, robur corporis :-- Ðín abal and cræft [i]thy strength and power,[/i] Cd. 25; Th. 32, 9; Gen. 500. \[[i]Orm.[/i] afell: [i]O. H. Ger.[/i] aval, [i]n:[/i] [i]O. Nrs.[/i] afl, [i]n. robur, vis: Goth.[/i] abrs [i]strong: Grk. GREEK.[/i]\][/m]
a-bannan
	[m1][b]a-bannan[/b]; [i]p.[/i] -beónn, [i]pl.[/i] -beónnon ; [i]pp.[/i] -bannen. I. [i]to command, order, summon;[/i] mandare, jubere :-- Abannan to beadwe [i]to summon to battle,[/i] Elen. Grm. 34. II. [i]to publish, proclaim; with[/i] út [i]to order out, call forth, call together, congregate, assemble;[/i] edicere, avocare, citare :-- Aban ðú ða beornas út of ofne [i]command thou the men out of the oven,[/i] Cd. 193; Th. 242, 32; Dan. 428. Ðá hét se cyng abannan út ealne þeódscipe [i]then the king commanded to order out[/i] \[[i]to assemble[/i]\] [i]all the population,[/i] Chr. 1006; Erl. 140, 8. v. bannan.[/m]
a-barian
	[m1][b]a-barian[/b]; [i]. p.[/i] ede; [i]pp.[/i] ed \[a, barian [i]to make bare;[/i] bær, se bara; [i]adj.[/i] [i]bare[/i]\] [i]To make bare, to manifest, discover, disclose;[/i] denudare, prodere, in medium proferre :-- Gif ðú abarast úre sprǽce [i]si sermonem nostrum profers in medium,[/i] Jos. 2, 20: R. Ben. Interl. 46: Cot. 80.[/m]
a-bát
	[m1][b]a-bát[/b] [i]bit, ate[/i] :-- He abát [i]he ate,[/i] MS. Cott. Jul. E. vii. 237; Salm. Kmbl. 121, 15; [i]p. of[/i] a-bítan.[/m]
abbad
	[m1][b]abbad[/b], abbod, abbud, abbot, es; [i]m:[/i] abboda, an; [i]m.[/i] I. [i]an abbot;[/i] abbās, -- the title of the male superior of certain religious establishments, thence called abbeys. The word [i]abbot[/i] appears to have been, at first, applied to any member of the clerical order, just as the French Père and English Father. In the earliest age of monastic institutions the monks were not even priests: they were merely religious persons, who retired from the world to live in common, and the abbot was one of their number, whom they elected to preside over the association. In regard to general ecclesiastical discipline, all these communities were at this early time subject to the bishop of the diocese, and even to the pastor of the parochial district within the bounds of which they were established. At length it began to be usual for the abbot to be in orders; and since the sixth century monks generally have been priests. In point of dignity an abbot is generally next to a bishop. A minute account of the different descriptions of abbots may be found in Du Cange's Glossary, and in Carpentier's supplement to that work :-- Se árwurða abbad Albínus [i]the reverend abbot Albinus,[/i] Bd. pref. Riht is ðæt abbodas fæste on mynstrum wunian [i]it is right that abbots dwell closely in their minsters,[/i] L. I. P. 13; Th. ii. 320, 30. Her Forþréd abbud forþférde [i]in this year abbot Forthred died,[/i] Chr. 803; Erl. 60, 13. Se abbot Saxulf [i]the abbot Saxulf,[/i] Chr. 675; Ing. 50, 15. Swá gebireþ abbodan [i]as becometh abbots,[/i] L. Const. W. p. 150, 27; L. I. P. 13; Th. ii. 320, 35. II. [i]bishops were sometimes subject to an abbot, as they were to the abbots of Iona[/i] :-- Nú, sceal beón ǽfre on Ií abbod, and ná biscop; and ðan sculon beón underþeódde ealle Scotta biscopas, forðan ðe Columba \[MS. Columban\] was abbod, ná biscop [i]now, in Ií[/i] \[[i]Iona[/i]\] [i], there must ever be an abbot, not a bishop; and to him must all bishops of the Scots be subject, because Columba was an abbot, not a bishop,[/i] Chr. 565; Th. 32, 10-16, col. l. \[[i]Laym.[/i] abbed: [i]O. Frs.[/i] abbete: [i]N. Ger.[/i] abt: [i]O. H. Ger.[/i] abbat: [i]Lat.[/i] abbas; [i]gen.[/i] abbātis [i]an abbot: Goth.[/i] abba : [i]Syr.[/i] HEBREW abba [i]father,[/i] from [i]Heb.[/i] HEBREW ab [i]father, pl.[/i] HEBREW abot [i]fathers.[/i]\] DER. abbad-dóm, -hád, -isse, -ríce: abboda.[/m]
abbad-dóm
	[m1][b]abbad-dóm[/b] [i]an abbacy,[/i] v. abbud-dóm.[/m]
abbad-hád
	[m1][b]abbad-hád[/b] [i]the state[/i] or [i]dignity of an abbot,[/i] v. abbud-hád.[/m]
abbadisse
	[m1][b]abbadisse[/b], abbodisse, abbatisse, abbudisse, abedisse, an; [i]f.[/i] \[abbad [i]an abbot,[/i] isse [i]a female[/i] termination, [i]q. v.[/i]\] [i]An abbess;[/i] abbatissa :-- Riht is ðæt abbadissan fæste on mynstrum wunian [i]it is right that abbesses dwell closely in their nunneries,[/i] L. I. P. 13; Th. ii. 320, 30: L. Const. W. 150, 21: Bd. 3, 8; S. 531, 14: Guthl. 2 ; Gdwin. 16, 22 : Bd. 3, 11; S. 536, 38.[/m]
abbad-ríce
	[m1][b]abbad-ríce[/b] [i]an abbacy,[/i] v. abbod-ríce.[/m]
Abban dún
	[m1][b]Abban dún[/b], e; [i]f. Abingdon, in Berkshire,[/i] Chr. 985; Ing. 167, 5. v. Æbban dún.[/m]
abbod
	[m1][b]abbod[/b] [i]an abbot,[/i] L. I. P. 13; Th. ii. 320, 30. v. abbad.[/m]
abboda
	[m1][b]abboda[/b], an; [i]m. An abbot;[/i] abbas :-- Swá gebireþ abbodan [i]as becometh abbots,[/i] L. I. P. 13; Th. ii. 320, 35. v. abbad.[/m]
abbod-ríce
	[m1][b]abbod-ríce[/b], abbot-ríce, es; [i]n. The rule of an abbot, an abbacy;[/i] abbatia :-- On his tíme wæx ðæt abbodríce swíðe ríce [i]in his time the abbacy waxed very rich,[/i] Chr. 656; Ing. 41, l. On ðis abbotríce [i]in this abbacy,[/i] Chr. 675; Ing. 51, 12.[/m]
abbodyase
	[m1][b]abbodyase[/b] [i]an abbess,[/i] Guthl. 2; Gdwin. 16, 22. v. abbadisse.[/m]
abbot
	[m1][b]abbot[/b] [i]an abbot.[/i] Chr. 675; Ing. 50, 15. v. abbad.[/m]
abbud
	[m1][b]abbud[/b] [i]an abbot.[/i] Chr. 803; Erl. 60, 13: Bd. 5, 23; S. 645, 14. v. abbad.[/m]
abbud-dóm
	[m1][b]abbud-dóm[/b], es; [i]m,[/i] \[ = abbod-ríce, [i]q. v.[/i]\] [i]An abbacy, the rule[/i] or [i]authority of an abbot;[/i] abbātia, abbātis jus [i]vel[/i] auctoritas :-- Abbuddómes, [i]gen.[/i] Bd. 5, 1; S. 613, 18. Abbuddðme, [i]dat.[/i] 5, 21; S. 642, 37.[/m]
abbud-hád
	[m1][b]abbud-hád[/b], es; [i]m. The state[/i] or [i]dignity of an abbot;[/i] abbatis dignitas :-- Munuchád and abbudhád ne syndon getealde to ðysum getele [i]monkhood and abbothood are not reckoned in this number,[/i] L. Ælf. C. 18; Th. ii. 348, 31.[/m]
abbudisse
	[m1][b]abbudisse[/b], an; [i]m. An abbess[/i] :-- Ða sealde seó abbudisse him sumne dǽl ðære moldan [i]tunc dedit ei abbatissa portiunculam de pulvere illo,[/i] Bd. 3, 11; S. 536, 38. v. abbadisse.[/m]
a-beág
	[m1][b]a-beág[/b] [i]bowed down,[/i] Beo. Th. 1555; B. 775; [i]p. of[/i] a-búgan.[/m]
a-bealh
	[m1][b]a-bealh[/b] [i]angered,[/i] Cd. 222; Th. 290, 4; Sat. 410. v. a-belgan.[/m]
a-beátan
	[m1][b]a-beátan[/b]; [i]p.[/i] -beót; [i]pp.[/i] -beáten [i]To beat, strike;[/i] tundere, percellere :-- Stormum abeátne [i]beaten by storms,[/i] Exon. 21b; Th. 58, 26; Cri. 941. v. beátan.[/m]
a-beden
	[m1][b]a-beden[/b] [i]asked,[/i] Nicod. 12; Thw. 6, 15: Bd. 4, 10; S. 578, 31; [i]pp. of[/i] a-biddan.[/m]
abedisse
	[m1][b]abedisse[/b], an; [i]f. An abbess;[/i] abbatissa :-- Ðære abedissan betæhton [i]committed to the abbess,[/i] Chr. 1048; Erl. 181, 28. v. abbadisse.[/m]
a-began
	[m1][b]a-began[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans. To bend, bend down, bow, reduce, subdue;[/i] incurvare, redigere, subigere :-- Weorþe heora bæc swylce abéged eác [i]dorsum illorum semper incurva,[/i] Ps. Th. 68, 24: Chr. 1073; Erl. 212, 1: 1087; Th. 356, 10. v. bégan.[/m]
a-bégendlíc
	[m1][b]a-bégendlíc[/b]; [i]adj. Bending;[/i] flexibilis, Som. v. a-bégan.[/m]
a-behófian
	[m1][b]a-behófian[/b]; [i]p.[/i] ode [i]To behove, concern;[/i] decere :-- Mid máran unrǽde ðone him abehófode [i]with more animosity than it behoved him,[/i] Chr. 1093; Th. 360, 4. v. be-hófian.[/m]
a-belgan
	[m1][b]a-belgan[/b], ic -beige, ðú -bilgst, -bilhst, he -bylgþ, -bilhþ, [i]pl.[/i] -belgaþ; [i]p.[/i] -bealg, -bealh, [i]pl.[/i] -bulgon; [i]pp.[/i] -bolgen, [i]v. trans.[/i] \[a, belgan [i]to irritate[/i]\] [i]To cause any one to swell with anger, to anger, irritate, vex, incense;[/i] ira aliquem tumefacere, irritare, exasperare, incendere :-- Ne sceal ic ðé abelgan [i]I would not anger thee,[/i] Salm. Kmbl. 657; Sal. 328. Oft ic wífe abelge [i]oft I irritate a woman.[/i] Exon. 105b; Th. 402, 20; Rä. 21, 32. He abilhþ Gode [i]he will incense God,[/i] Th. Dipl. 856; 117, 20. Ic ðe abealh [i]I angered thee,[/i] Cd. 222; Th. 290, 4; Sae. 410: Beo. Th. 4550; B. 2280. God abulgan [i]Deum exacerbaverunt,[/i] Ps. Th. 77, 41: Ex. 32, 29. Nú hig me abolgen habbaþ [i]irascatur furor meus contra eos.[/i] Ex. 32, 10. He him abolgen wurþeþ [i]he will be incensed against them,[/i] Cd. 22 ; Th. 28, 4; Gen. 430. Wæs swýðe abolgen [i]erat graviter offensus,[/i] Bd. 3, 7; S. 530, 8.[/m]
a-beódan
	[m1][b]a-beódan[/b]; [i]p.[/i] -beád; [i]pp.[/i] -boden; [i]v. a.[/i] \[a, beódan [i]to order[/i]\] [i]To announce, relate, declare, offer, command;[/i] referre, nuntiare, annuntiare, edicere, oflerre, jubere :-- Ðæt he wolde ðæt ǽrende abeódan [i]that he would declare the errand,[/i] Ors. 4, 6; Bos. 86, 20: Cd. 91; Th. 115,14; Gen. 1919: 200; Th. 248, 9; Dan. 510.[/m]
a-beoflan
	[m1][b]a-beoflan[/b] [i]To be moved[/i] or [i]shaken, to tremble;[/i] moveri, contremere :-- Ealle abeofedan eorþan staðelas [i]movebuntur omnia fundamenta terrae,[/i] Ps. Th. 81, 5. v. beofian.[/m]
a-beornan
	[m1][b]a-beornan[/b]; [i]p.[/i] -bearn, -barn, [i]pl.[/i] -burnon; [i]pp.[/i] -bornen, [i]v. intrans. To bvrn;[/i] exardere :-- Fyr abarn [i]exarsit ignis,[/i] Ps. Th. 105,16. v. beornan.[/m]
a-beran
	[m1][b]a-beran[/b]; [i]p.[/i] -bær; [i]pp.[/i] -boren. I. [i]to bear, carry, suffer;[/i] portare, ferre :-- Ðe man aberan ne mæg [i]which they are not able to bear,[/i] Mt. Bos. 23, 4. Hí ne mágon nán earfoða aberan [i]they cannot bear any troubles,[/i] Bt. 39, 10; Fox 228, 3: Andr. Kmbl. 1912; An. 958: Ps. Th. 54, 11. II. [i]to take[/i] or [i]carry away;[/i] tollere, auferre :-- Abær hine of eowdum sceápa [i]sustulit eam de gregibus ovium,[/i] Ps. Spl. 77, 76: Ps. Grn. 50,12. v. beran.[/m]
a-berd
	[m1][b]a-berd[/b], -bered; [i]adj. Sagacious, crafty, cunning;[/i] callidus. Wrt. Voc. 47, 36: Lchdm, iii. 192, 10; 188, 26: 186,17.[/m]
a-berend-líc
	[m1][b]a-berend-líc[/b] j [i]adj.[/i] \[berende [i]bearing[/i]\] [i]Bearable, tolerable, that may be borne;[/i] tolerabilis :-- Aberendlíc broc [i]bearable affliction,[/i] Bt. 39, 10; Fox 228, 4, note 5.[/m]
a-berstan
	[m1][b]a-berstan[/b]; [i]p.[/i] -bearst, [i]pl.[/i] -burston; [i]pp.[/i] -borsten \[a, berstan\] [i]To burst, break, to be broken;[/i] perfringi. v. for-berstan.[/m]
a-bet
	[m1][b]a-bet[/b]; [i]adv. Better;[/i] melius :-- Hwæðer ðé se ende abet lícian wille [i]whether the end will better please thee.[/i] Bt. 35, 5; Fox 166, 23. v. bet.[/m]
a-beþecian
	[m1][b]a-beþecian[/b]; [i]subj.[/i] ðú abeþecige; [i]p.[/i] ode; [i]pp.[/i] od \[be, þeccan [i]to cover[/i]\] [i]To uncover, detect, find hidden, to discover, disclose;[/i] detegere :-- Búton ðú hit forstele oððe abeþecige [i]unless thou steal it, or find (it) hid,[/i]Bt. 32, l; Fox 114, 9.[/m]
a-bicgan
	[m1][b]a-bicgan[/b]; [i]p.[/i] -bohte; [i]pp.[/i] boht; [i]v. a.[/i] \[a, bycgan [i]to buy[/i]\] [i]To buy, pay for, recompense;[/i] emere, redimere :-- Gif fríman wið fríes mannes wlf geligeþ, his wérgelde abicge [i]if a freeman lie with a freeman's wife, let him buy her with his wergeld,[/i] i.e. [i]price,[/i] L. Ethb. 31; Th. i. 10, 7. v. a-bycgan.[/m]
a-bídan
	[m1][b]a-bídan[/b], ic -bíde, ðú -bídest, -bítst, -bíst, he -bídeþ, -bít, [i]pl.[/i] -bídaþ; [i]p.[/i] -bád, [i]pl.[/i] -bidon; [i]pp.[/i] -biden; [i]v. intrans. To[/i] ABIDE, [i]remain, wait, wait for, await;[/i] manere, sustinere, expectare :-- Hý abídan sceolon in sin-nihte [i]they must abide in everlasting night,[/i] Exon. 31b; Th. 99, 28; Cri. 1631. Hér sculon abídan bán [i]here the bones shall remain,[/i] 99a; Th. 370, 18; Seel. 61. Abád swá ðeáh seofon dagas [i]expectavit nihilominus septem alios dies,[/i] Gen. 8, 12. We óðres sceolon abídan [i]alium expecta-mus?[/i] Mt. Bos. 11, 3. Ic abád \[anbídode Spl.\] hǽlu ðíne [i]expectabam salutare tuum,[/i] Ps. Surt. 118, 166. Sáwla úre abídyþ Driht [i]anima nostra sustinet Dominum,[/i] Ps. Spl. C. 32, 20. Windes abidon [i]ventum expecta-bant.[/i] Bd. 5, 9; S. 623, 19. Ðǽr abídan sceal maga miclan dómes [i]there the being \[Grendel\] shall await the great doom,[/i] Beo. Th. 1959; B. 977: Exon. 115 b; Th. 444, 27 ; Kl. 53. \[[i]Laym.[/i] abiden; [i]p.[/i] abad, abed, abeod, abod, abaod, abide, [i]pl.[/i] abiden.\] v. bídan.[/m]
a-biddan
	[m1][b]a-biddan[/b], ic -bidde, ðú -bidest, -bitst, he -bit, -byt, -bitt, [i]pl.[/i] -biddaþ; [i]p.[/i] -bæd, [i]pl.[/i] -bǽdon; [i]pp.[/i] -beden [i]To ask, pray, pray to, pray for, obtain by asking[/i] or [i]praying;[/i] petere, precari, postulare, exorare, impetrare :-- Wilt tú wit unc abiddan drincan [i]vis petamus bibere t[/i] Bd. 5, 3; S. 616, 30. Abiddaþ \[Cott. biddaþ\] hine eáþmódlíce [i]pray to him humbly,[/i] Bt. 42; Fox 258, 21. Se ðe hwæt to lǽne abit [i]qui quidquam mutuo postulaverit,[/i] Ex. 22, 14. Ne mihte ic lýfnesse abiddan [i]nequaquam impetrare potui,[/i] Bd. 5, 6; S. 619, 8. Ðá sendon hý tuá heora ǽrendracan to Rómánum æfter friðe; and hit abiddan ne mihtan [i]then they sent their ambassadors twice to Rome for peace; and could not obtain it,[/i] Ors. 4, 7; Bos. 87, 39. He abiddan mæg ðæt ic ðé lǽte duguða brúcan [i]he may obtain by prayer that I will let thee enjoy prosperity,[/i] Cd. 126; Th. 164, 5; Gen. 2660. v. biddan.[/m]
a-biflan
	[m1][b]a-biflan[/b], -bifigan; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To be moved or shaken, to tremble;[/i] moveri, contremere :-- For ansýne écan Dryhtnes ðeós eorþe sceal eall abifigan [i]a facie Domini mota est terra.[/i] Ps. Th. 113, 7. v. bifian.[/m]
a-bilgþ
	[m1][b]a-bilgþ[/b], a-bilhþ [i]anger, an offence,[/i] v. a-bylgþ.[/m]
a-biran
	[m1][b]a-biran[/b] [i]to bear, carry;[/i] portare, Bd. 1, 27; S. 491, 31. v. a-beran.[/m]
a-bísegien
	[m1][b]a-bísegien[/b] [i]should prepossess,[/i] Bt. 35,1; Fox 154, 32. v. abýsgian.[/m]
a-bit
	[m1][b]a-bit[/b] [i]prays,[/i] Ex. 22,14; [i]pres. of[/i] a-biddan.[/m]
a-bítan
	[m1][b]a-bítan[/b], ic -bíte, ðú -bítest, -bítst, he -bíteþ, -bit, [i]pl.[/i] -bítaþ; [i]p.[/i] -bát, [i]pl.[/i] -biton; [i]pp.[/i] -biten; [i]v. a. To bite, eat, consume, devour;[/i] mordere, arrodere, mordendo necare, comedere, devorare :-- Gif hit wíldeór abítaþ, bere forþ ðæt abitene and ne agife [i]si comestum a bestia, deferat ad eum quod occisum est, et non restituet,[/i] Ex. 22,13. He abát his suna [i]he ate his children.[/i] Salm. Kmbl. p. 121,15. Ðæt se wód-freca were-wulf tó fela ne abíte of godcundre heorde [i]that the ferocious man-wolf devour not too many of the spiritual flock,[/i] L. I. P. 6; Th. ii. 310, 31. Míne scép sind abitene [i]my sheep are devoured.[/i] Homl. Th. i. 242, IO. Ðú his ne abítst [i]non comedas ex eo.[/i] Deut. 28, 31. v. bítan.[/m]
a-biterian
	[m1][b]a-biterian[/b], -bitrian; [i]p.[/i] ode; [i]pp.[/i] od [i]To make sour[/i] or [i]bitter;[/i] exacer-bare. v. biterian, biter [i]bitter[/i].[/m]
a-bi-tweónum
	[m1][b]a-bi-tweónum[/b]; [i]prep. dat. Between;[/i] inter :-- Ic wiht geseah horna abitweónum \[homum bitweónum, Grn; Th.\] húðe lǽjdan [i]I saw a creature bringing spoil between its horns[/i], Exon. 107b; Th. 411, 19; Rä. 30, 2. \[[i]Sansk,[/i] abhi; [i]Zend[/i] aibi.\] v. bi-tweónum.[/m]
a-blácian
	[m1][b]a-blácian[/b], -blácigan; [i]p.[/i] ode; [i]pp.[/i] od [i]To be[/i] or [i]look pale, grow pale;[/i] pallere, obrigescere :-- Ablácodon [i]obriguerunt,[/i] Ex. 22, 16? Lye. Ic blácige [i]palleo,[/i] Ælfc. Gr. 26, 2; Som. 28,42. Blácian from blícan, [i]p.[/i] blác [i]to shine:[/i] blǽcan [i]to bleach, whiten, fade.[/i] Observe the difference between blác, blǽc [i]pallid, bleak, pale,[/i] and blæc, blaces, se blaca [i]black, swarthy.[/i] DER. blácian [i]pallere.[/i][/m]
a-blǽcan
	[m1][b]a-blǽcan[/b]; [i]p.[/i] -blǽhte; [i]pp.[/i] -blǽht \[a, blǽcan [i]to bleach[/i]\] [i]To bleach, whiten;[/i] dealbare, Ps. Vos. 50, 8: 67,15.[/m]
a-blǽcnes
	[m1][b]a-blǽcnes[/b], -ness, e; [i]f. A paleness, gloom;[/i] pallor, Herb. 164; Lchdm. i. 294, 3, note 6. v. æ-blǽcnys.[/m]
a-blændan
	[m1][b]a-blændan[/b] [i]to blind, deaden, benumb,[/i] v. ablendan.[/m]
a-blann
	[m1][b]a-blann[/b] [i]rested; p. of.[/i] a-blinnan [i]to leave off.[/i][/m]
a-bláwan
	[m1][b]a-bláwan[/b]; [i]p.[/i] -bleów; [i]pp.[/i] -bláwen [i]To blow, breathe;[/i] flare, efflare :-- On ableów [i]inspiravit.[/i] Gen. 2, 7. Út ablawan [i]to breathe forth.[/i] Hexam. 4; Norm. 8, 20. Nǽfre mon ðæs hlúde býman abláweþ [i]never does a man blow the trumpet[/i] so [i]loudly[/i],Exon. 117b; [i]Th.[/i] 451, 27; Dóm. 110. God ðá geworhte mannan and ableów on his ansýne líflícne blǽd God [i]then made man and blew into his face the breath of life,[/i] Hexam. 11; Norm. 18, 25.[/m]
a-blawung
	[m1][b]a-blawung[/b], e; [i]f. A blowing,[/i] v. bláwung.[/m]
a-blend
	[m1][b]a-blend[/b], se a-blenda; [i]adj. Blinded;[/i] cæcatus :-- Wénaþ ða ablendan mód [i]the blinded minds think.[/i] Bt. 38, 5; Fox 206, 6. v. [i]pp. of[/i] a-blendan.[/m]
a-blendan
	[m1][b]a-blendan[/b]; [i]p.[/i] -blende, [i]pl.[/i] -blendon; [i]pp.[/i] -blended, -blend; [i]v. a. To blind, make blind, darken, stupify;[/i] cæcare :-- Ða gyldenan stánas ablendaþ ðæs módes eágan [i]the golden stones blind the mind's eyes,[/i] Bt. 34, 8; Fox 144, 34. Swá bióþ ablend so [i]are blinded,[/i] 38, 5; Fox 206, I. Ic sýne ablende bealo-þoncum [i]I blinded their sight by baleful thoughts,[/i] Exon.72b; Th. 270, 22; Jul, 469. He ablende hyra eágan [i]excæcavit oculos eorum.[/i] Jn. Bos. 12, 40. Ablended in burgum [i]blinded as l am in these dwellings,[/i] Andr. Kmbl. 155; An. 78. Wæs ablend [i]was blinded,[/i] Mk. Bos. 6, 52 : Num. 14, 44. v. blendan.[/m]
a-bleoton
	[m1][b]a-bleoton[/b] [i]sacrificed; p. pl. of[/i] a-blótan.[/m]
a-bleów
	[m1][b]a-bleów[/b] [i]blew; p. of[/i] a-bláwan.[/m]
a-blican
	[m1][b]a-blican[/b]; [i]p.[/i] -blác, [i]pl.[/i] -blicon; [i]pp.[/i] -blicen; [i]v. n. To shine, shine forth, to appear, glitter, to be white, to astonish, amaze;[/i] dealbari, micare :-- Sóþ-líce on rihtwísnysse ic ablíce [i]ego autem in justitia apparebo[/i] \[[i]micabo[/i]\], Ps. Spl. T. 16, 17. Ofer snáw ic beó ablicen [i]super nivem dealbabor,[/i] Ps. Spl. 50, 8.[/m]
a-blicgan
	[m1][b]a-blicgan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To shine, to be white, to astonish;[/i] con-sternare :-- Ic eom ablícged [i]consternor[/i], Ælfc. Gr. 37; Som. 39, 42.[/m]
a-blignys
	[m1][b]a-blignys[/b], -nyss, e; [i]f. An offence,[/i] v. a-bylgnes.[/m]
a-blindan
	[m1][b]a-blindan[/b] [i]to blind,[/i] Abus. I, Lye. v. a-blendan.[/m]
a-blinnan
	[m1][b]a-blinnan[/b]; [i]p.[/i] -blann, [i]pl.[/i] -blunnon; [i]pp.[/i] -blunnen [i]To cease, desist[/i] ; cessare, desistere, Ps. Spl. 36, 8: Bd. 4,1; S. 563,16.[/m]
a-blísian
	[m1][b]a-blísian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To blush;[/i] erubescere :-- óþ eówre lyþre mód ablísige [i]donec erubescat incircumcisa mens eorum.[/i] Lev. 26,41.[/m]
a-blótan
	[m1][b]a-blótan[/b]; [i]p.[/i] -bleót, [i]pl.[/i] -bleóton; [i]pp.[/i] -blóten [i]To sacrifice;[/i] immolare. v. blótan.[/m]
a-blýsgung
	[m1][b]a-blýsgung[/b], -blýsung, e; [i]f. The redness of confusion, shame;[/i] pudor, R. Ben. 73.[/m]
a-boden
	[m1][b]a-boden[/b] [i]told; pp. of[/i] a-beódan [i]to bid, tell.[/i][/m]
a-bogen
	[m1][b]a-bogen[/b] [i]bowed; pp. of[/i] a-bfigan, -beógan [i]to bow, bend[/i].[/m]
a-boht
	[m1][b]a-boht[/b] [i]bought; pp. of[/i] a-bicgan [i]to buy[/i].[/m]
a-bolgen
	[m1][b]a-bolgen[/b] [i]angered,[/i] Ex. 32,10; [i]pp. of[/i] a-belgan [i]to offend, anger.[/i][/m]
a-boren
	[m1][b]a-boren[/b] [i]carried; pp. of[/i] a-beran [i]to bear[/i].[/m]
a-borgian
	[m1][b]a-borgian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To be surety, to undertake for, to assign, appoint;[/i] fidejubere :-- Gif he nite hwá hine aborgie; hæfton hine [i]if he know not who will be his borh, let them imprison[/i] \[lit. [i]have, detain[/i]\] him, L. Ath. i. 20; Th. i 210, 8.[/m]
a-bracian
	[m1][b]a-bracian[/b]; [i]p,[/i] ode; [i]pp.[/i] od [i]To engrave, emboss;[/i] cælare :-- Abracod [i]cœlatum,[/i] Cot. 33.[/m]
a-bradwian
	[m1][b]a-bradwian[/b] [i]To overthrow, slay, kill;[/i] prosternare, occidere, Beo. Th. 5232 ; B. 2619. v. a-bredwian.[/m]
a-bræc
	[m1][b]a-bræc[/b] [i]broke; p. of[/i] a-brecan [i]to break.[/i][/m]
a-bræd
	[m1][b]a-bræd[/b], -brægd [i]drew,[/i] Mt. Bos. 26, 51; [i]p. of[/i] a-bredan, a-bregdan [i]to move, drag, draw.[/i][/m]
a-breátan
	[m1][b]a-breátan[/b]; [i]p.[/i] -breót, [i]pl.[/i] -breóton [i]To break, kill;[/i] frangere, concidere, necare :-- Abreót brim-wísan, brýd aheorde [i]slew the sea-leader, set free his bride,[/i] Beo. Th. 5852; B. 2930. v. a-breótan.[/m]
a-brecan
	[m1][b]a-brecan[/b], ic -brece, ðu -bricst, he -bricþ; [i]p.[/i] -bræc, [i]pl.[/i] -brǽcon; [i]pp.[/i] -brocen [i]To break, vanquish, to take by storm, to assault, destroy;[/i] frangere, effringere, expugnare :-- Abrecan ne meahton reced [i]they might not break the house,[/i] Cd. 115; Th.-150, 14; Gen. 2491, He Babilone abrecan wolde [i]he would destroy Babylon,[/i] Cd. 209; Th. 259, 10; Dan. 685. Hú ǽnig man mihte swylce burh abrecan [i]how any man could take such a town,[/i] Ors. 2, 4; Bos. 44,16. DER. brecan.[/m]
a-bredan
	[m1][b]a-bredan[/b], he -brit =-brideþ, -bret=-bredeþ; [i]p.[/i] -bræd, [i]pl.[/i] -brudon; [i]pp.[/i] -broden; [i]v. a. To move quickly, remove, draw, withdraw;[/i] vibrare, destringere, eximere, retrahere :-- Abræd hys swurd, [i]exemit gladium suum,[/i] Mt. Bos. 26, 51. Gif God abrit [i]if God remove,[/i] Bt. 39, 3; Fox 216, 5. Of móde abrit ðæt micle dysig [i]he removes from his mind that great ignorance.[/i] Bt. Met. Fox 28, 155; Met. 28, 78. Hond up abræd [i]he raised his hand,[/i] Beo. Th. 5144; B. 2575. Lár Godes is abroden of breóstum [i]the knowledge of God is withdrawn from your breasts,[/i] Cd. 156; Th. 194, 31; Exod. 269. v. bredan.[/m]
a-bredwian
	[m1][b]a-bredwian[/b]; [i]p.[/i] ade; [i]pp.[/i] ad [i]To overthrow, slay? kill?[/i] prosternare? occidere? -- Ðeáh ðe he his bróðor bearn abredwade \[abradwade Th.\] [i]although he had overthrown \[exiled? killed?\] his brother's child,[/i] B. 2619.[/m]
a-brégan
	[m1][b]a-brégan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To alarm, frighten;[/i] terrere :-- Mec mæg gríma abrégan [i]a phantom may frighten me,[/i] Exon, 110b; Th. 423, 7; Rä. 41, 17. Abregde, [i]p.[/i] Bd. 3, 16; S. 543,12 : Ps. Spl. T. 79,14.[/m]
a-bregdan
	[m1][b]a-bregdan[/b]; [i]p.[/i] -brægd, [i]pl.[/i] -brugdon; [i]pp.[/i] -brogden [i]To move quickly, vibrate, remove, draw from, withdraw;[/i] vibrare, destringere, eximere, retra-here :-- [i]Ðe[/i] abregdan sceal deáþ sáwle ðíne [i]death shall draw from thee thy soul,[/i] Cd. 125; Th. 159, 22; Gen. 2638. Hwonne of heortan hunger oððe wulf sáwle and sorge abregde [i]when from my heart hunger or wolf shall have torn both soul and sorrow,[/i] 104; [i]Th.[/i] 137, 22; Gen. 2277. Hine of gromra clommum abrugdon [i]they drew him from the clutches of the furious,[/i] 114; Th. 150, 4; [i]Gen.[/i] 2486[i]. v.[/i] bregdan[i].[/i][/m]
á-brémende
	[m1][b]á-brémende[/b] [i]ever-celebrating,[/i] Exon. 13a; Th. 24, 20; Cri. 387. v. bréman.[/m]
a-breótan
	[m1][b]a-breótan[/b]; [i]p.[/i] -breát, [i]pl.[/i] -bruton; [i]pp.[/i] -broten [i]To bruise, break, destroy, kill;[/i] frangere, confringere, concidere, necare :-- Billum abreótan [i]to destroy with bills,[/i] Cd. 153; Th. 190, 14; Exod. 199. Yldo beám abreóteþ [i]age breaks the tree.[/i] Salm. Kmbl. 591; Sal. 295. Hine seó brimwylf abroten hæfde [i]the sea-wolf had destroyed him,[/i] Beo. Th. 3203 ; B. 1599. Stánum abreótan [i]lapidare,[/i] Elen. Kmbl. 1017; El. 510.[/m]
a-breóðan
	[m1][b]a-breóðan[/b]; [i]p.[/i] -breáþ, [i]pl.[/i] -bruðon; [i]pp.[/i] -broðen [i]To unsettle, ruin, frustrate, degenerate, deteriorate;[/i] perdere, degenerare :-- Hæleþ oft hyre hleór abreóðeþ [i]a man often unsettles her cheek,[/i] Exon. 90a; Th. 337, note 18; Gn. Ex. 66. Abreóðe his angin [i]he frustrated his enterprise,[/i] Byrht. Th. 138, 59; By. 242. Hí abruðon ða ðe he toþohte [i]they frustrated that which he had thought of,[/i] Chr. 1004; Ing. 178, 1. Eálá ðú abroðene folc [i]degener O populus,[/i] Ælfc. Gr. 8; Som. 8,10. [i]Hic et hæc et hoc nugas[/i] ðæt is abroðen on Englisc,Ælfc. Gr. 9, 25; Som. ii, 2.[/m]
abret
	[m1][b]abret[/b], abrit [i]takes away,[/i] Bt. 39, 3; Fox 216, 5. v. abredan.[/m]
a-brocen
	[m1][b]a-brocen[/b] [i]broken,[/i] v. a-brecan.[/m]
a-broden
	[m1][b]a-broden[/b], a-brogden [i]opened, freed, taken away.[/i] v. abredan, abregdan.[/m]
abrotanum
	[m1][b]abrotanum[/b] = [i]abrotonon southernwood,[/i] Herb. 135; Lchdm, i. 250,16. v. súðerne-wudu.[/m]
a-broten
	[m1][b]a-broten[/b] ? [i]crafty, silly, sluggish;[/i] vafer, fatuus, socors :-- Abroten [i]vel [/i]dwǽs [i]vafer,[/i] Ælfc. Gl. 9; Som. 56,114. Abroten ? [i]for[/i] abroðen.[/m]
a-broðen
	[m1][b]a-broðen[/b] [i]degeneratus; pp. of[/i] a-breóían.[/m]
a-brocteunea
	[m1][b]a-brocteunea[/b], -ness, [i]e;f. Dulness, cowardice, a defect, backsliding;[/i] ignavia, pusillanimitas. DER. a-broðen.[/m]
a-brugdon
	[m1][b]a-brugdon[/b] [i]withdrew,[/i] Cd. 114; Th. 150,4; Gen. 2486; [i]p.pl. of[/i] a-bregdan. a-brudton [i]frustrated,[/i] Chr. 1004; Ing. 178, l; [i]p.pl. of[/i] a-breóðan. a-bryrdan; [i]p.[/i] -bryrde; [i]pp.[/i] -bryrded, -bryrd, [i]v. trans. To prick, sting, to prick in the heart, grieve;[/i] pungere, compungere :-- Ná ic ne beo abryrd, God min [i]non compungar, Deus metis.[/i] Ps. Spl. 29,14. v. bryrdan. a-bryrdnes, -ness, e; [i]f. Compunction, contrition;[/i] compunctio, con-tritio. v. bryrdnys, a-bryrdan.[/m]
a-brytan
	[m1][b]a-brytan[/b]; [i]p.[/i] -brytte; [i]pp.[/i] -brytt [i]To destroy;[/i] exterminare, Ps. Spl. C. 36, 9. [i]v.[/i] brytan[i].[/i][/m]
a-búfan
	[m1][b]a-búfan[/b]; [i]adv.[/i] \[a + be + ufan\] ABOVE ; supra :-- Swá wæ ǽr abúfan sǽdan [i]as we have before above said,[/i] Chr. 1090; Th. 358, 15. DER. búfan.[/m]
a-bugan
	[m1][b]a-bugan[/b]; [i]p.[/i] -beág, -beáh, [i]pl.[/i] -bugon; [i]pp.[/i] -bogen [i]To iow, bend, incline, withdraw, retire;[/i] se vertere, declinare, inclinare, averti :-- Abflgaþ eádmðdlíce [i]inclinate suppliciter.[/i] Coll. Monast. Th. 36, 3. Ac ðé firina gehwylc feor abúgeþ [i]but from thee each sin shall far retire,[/i] Exon. 8b; Th. 4, 22; Cri. 56. Ðǽr fram sylle abeág medu-benc mon'g [i]there many a mead-bench inclined from its sill,[/i] Beo. Th. 1555 ; 8.775. v. bfigan. a-bulgan = abulgon [i]angered.[/i] Ps. Th. [i]77,[/i] 41; [i]p. of[/i] a-belgan. a-bunden [i]ready;[/i] expeditus, Cot. 72 ; [i]pp. of[/i] a-bindan. v. bindan. a-butan, -bflton; [i]prep. acc.[/i] \[a [i]+[/i] be -l- Qtan\] ABOUT, [i]around, round about;[/i] circa :-- Ðú tæcst Israhela folce abútan ðone rnúnt [i]thou shall take the people of Israel around the mountain.[/i] Ex. 19, 12. Abuton hi [i]circa eos,[/i] Mk. Bos. 9, 14. Abúton stán [i]about a stone,[/i] L. N. P. L. 54; Th. ii. 298, 16.[/m]
a-butan
	[m1][b]a-butan[/b], -bflton; [i]adv.[/i] ABOUT ; circa :-- Besæt ðone castel abútan [i]beset the castle about,[/i] Chr. 1088; Th. i. 357, 29. Besǽton íone castel abúton [i]they beset the castle about,[/i] Chr. 1090; Th. i. 358, 25.[/m]
a-bycgan
	[m1][b]a-bycgan[/b], -bicgan; [i]p.[/i] -bohte, [i]pl.[/i] -bohton; [i]pp.[/i] -boht \[a, bycgan [i]to buy, procure\]. I. to buy, pay for;[/i] ernere, redirnere, L. Ethb. 31; Th. i. 10, 7. II- [i]to perform, execute;[/i] præstare :-- Áþ abycgan [i]jusjuran-dumpræstare,[/i] L.Wih. 19; Th. i. 40,18.[/m]
a-byffan
	[m1][b]a-byffan[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To mutter;[/i] mutire. Cot. 134. v. byffan.[/m]
a-bygan
	[m1][b]a-bygan[/b], [i]v. trans. To bow, bend;[/i] incurvare, Grm, ii. 826. v. a-began.[/m]
a-býgendlíc
	[m1][b]a-býgendlíc[/b]; [i]adj. Bending, flexible;[/i] flexibilis. DER. un-abýgendlíc.[/m]
a-bylgan
	[m1][b]a-bylgan[/b], -byligan, -bylgean; [i]p.[/i] de; [i]pp.[/i] ed To [i]offend, anger, vex;[/i] offendere, irritate, exacerbare :-- HI hine oft abylgdon \[MS. -dan\] [i]ipsi sæepe exacerbaverunt eum.[/i] Ps. Th. 105, 32. Da mod abylgean flra ðara nýhstena [i]animos proximorum offendere,[/i] Bd. 3, 19; S. 548, 17: Hy. 6, 22. v. a-belgan.[/m]
a-bylg-nes
	[m1][b]a-bylg-nes[/b], æ-bylig-nes, æ-bylig-nys, -ness, e; [i]f.[/i] \[abylgan [i]to offend\] An offence, scandal, anger, wrath, indignation;[/i] offensa, ira, indignatio :-- He him abylgnesse oft gefremede [i]he had oft perpetrated offence against him,[/i] Exon. 843; Th. 317, 35; Mðd. 71.[/m]
a-bylgp
	[m1][b]a-bylgp[/b], -bilgþ, -bilhþ, [i]e;f. An offence, wrong, anger;[/i] offensa, injuria, ira :-- He sceal Cristes abilgþe wrecan [i]he ought to avenge offence to Christ,[/i] L. Eth. 9, 2; Th. i. 340, 13: L. Pen. 16; Th. ii. 284, 6. v. æ-bylgþ.[/m]
a-byligd
	[m1][b]a-byligd[/b], e; [i]f. Anger;[/i] indignatio, Ps. Th. 77, 49. v. a-bylgþ.[/m]
a-byrgan
	[m1][b]a-byrgan[/b], -byrgean, -byrian [i]To taste;[/i] gustare :-- We cýðaþ eów tet God ælmihtig cwæþ his ágenum múðe, ðæt nán man he mðt abyrgean nánes cynes blðdes. Ǽlc ðæra ðe abyrgþ blðdes ofer Godes bebod sceal forwurþan on éccnysse [i]we tell you that God Almighty said by his own mouth, that no man may taste any kind of blood. Every one who tastes blood against God's command shall perish for ever,[/i] Homl, intitul. Her is hálwendlíc lár, Bibl. Bodl. MSS. Junii 99, fol. 68. Se wulf for Gode ne dorste ðæs hæfdes abyrian [i]the wolf durst not, fat God, taste the head,[/i] Homl. Brit. Mus. MSS. Cot. Julius, E. 7, fol. 203, Bibl. Bodl. MSS. Bodley 343- v. byrgan.[/m]
a-býsgian
	[m1][b]a-býsgian[/b], -býsgan, -býsean, -bisegian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[a, býsgian [i]to ÍKsy[/i]\] [i]To occupy, preoccupy, prepossess;[/i] occupare :-- Ðeáh unþeáwas oft abísegien ðæt mðd [i]though imperfections oft prepossess the mind,[/i] Bt. 35, i; Fox 154, 32. Biþ hyra seó swíþre symble abýsgod ðæt hi unrihtes tiligeaþ [i]'dexlera eorum dextera iniquitatis.[/i] Ps. Th. 143, 9. Biþ hyra seó swíþre symble abýsgad [i]dextera iniquitatis,[/i] 143,13.[/m]
a-bysgung
	[m1][b]a-bysgung[/b], -btsgung, e; [i]f. Necessary business, employment;[/i] occupatio. Past. 18, i; Hat. MS. 25a, 27, 29, 30.[/m]
a-bywan
	[m1][b]a-bywan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans. To adorn, purify, clarify;[/i] exomare, purgare :-- Beóþ monna gǽstas beorhte abýwde þurh bryne fýres [i]the souls of men are brightly adorned \[clarified\] through the fire's heat,[/i] Exon. 63 b; Th. 234, 24; Ph. 545. v. býwan.[/m]
AC
	[m1][b]AC[/b], ach, ah, oc; [i]conj.[/i] X. [i]but;[/i] sed :-- Ne com ic [i]tii[/i] towurpan, ac gefyllan [i]non veni solvere, sed adimplere,[/i] Mt. Bos. 5, 17. Brytwalas fultumes bǽdon wið Peohtas, ac hi næfdon nǽnne [i]the Brito-Welsh begged assistance against the Picts, but they had none,[/i] Chr. 443; Erl. ii, .34. II. [i]for, because;[/i] nam, enim, quia :-- Ne se aglǽca yldan þðhte, ac he geféng hraðe slǽpendne rinc nor [i]did the wretch mean to delay, f or he quickly seized a sleeping warrior,[/i] Beo. Th. 1484; B. 740. Ðú ne þearft onsittan wige, ac ne-fuglas \[wig, eácne MS.\] blðdig sittaþ þicce gefylled [i]thou needest not oppress with war, because carrion birds sit bloody quite satiated[/i] (lit. [i]thickly filled).[/i] Cd. 98; Th. 130, 12; Gen. 2158. III. [i]but also, but yet;[/i] sed etiam, sed et, sed tamen :-- Ná læs weoruld men, ac eac swylce ðæt Drihtnes eowde [i]not only men of the world, but also[/i] \[sed etiam Bd.\] [i]the Lord's flock.[/i] Bd. 1,14; S. 482, 25. Da cwican nð genihtsumedon ðæt ht da deádan bebyrigdon, ac hwæðere ða ðe Kfigende wǽron nðht dðn woldon [i]the living were not sufficient to bury the dead, but yet those who were living would do nothing,[/i] Bd. l, 14; S. 482, 32: 2, 7; S. 509, 13. Ac swylce tunge mín (Élce dæge smeáþ rightwísnysse ðíne [i]sed et lingua mea tota die meditabitur justitiam tuam,[/i] Ps. Spl. 70, 26. \[R. [i]Glouc. Orm.[/i] ac: [i]Laym.[/i] ac, æc, ah: [i]Scot.[/i] ac: [i]O. Sax.[/i] ak: [i]O. H. Ger.[/i] oh; [i]Goth,[/i] ak.\][/m]
ac
	[m1][b]ac[/b]; [i]adv. interrogative. Why, whether;[/i] nonne, numquid :-- [i]Da[/i] du geho-godest sæcce sécean, ac ðú gebettest mǽrum þeódne [i]when thow re" solvedst to seek warfare, hadst thou compensated the great prince[/i] ? Beo. Kmbl. 3976; B. 1990. Ac \[ah MS.\] ætfileþ ðé seld unrihtwísnesse [i]numquid adnaret tibi sedes iniquitatis 1[/i] Ps. Surt. 93, 20. Ac hwá démeþ [i]who shall judge?[/i] Salm. Kmbl. 669; Sal. 334. Ac forhwon fealleþ se snaw [i]why falleth the snow?[/i] 603; Sal. 301.[/m]
ac-
	[m1][b]ac-[/b], v. ag-, ag-lǽca, ah-, ah-lǽca.[/m]
AC
	[m1][b]AC[/b], íéc; [i]g.[/i] e; [i]f.[/i] I. [i]an[/i] OAK ; quercus, robur :-- Ðeós ác [i]nece quercus,[/i] Ælfc. Gr. 8; Som. 7, 46. Sume ác astáh [i]got up into an oak,[/i] Homl. Th. ii. 150, 31. [i]acc.[/i] Ac [i]an oaken ship.[/i] Runic pm. 25; Kmbl. 344, 21. Geongre ace [i]of a young oak,[/i] L. M. l, 38; Lchdm, ii. 98, 9. Of ðære ác \[[i]for[/i] áce\], Kmbl. Cod. Dipl. iii. 121, 22. II. ác; [i]g.[/i] Sees; [i]m. The Anglo-Saxon Rune[/i] J-. = a, the name of which letter, in Anglo-Saxon, is [i]ic an oak,[/i] hence, this Rune not only stands for the letter a, but for ác [i]an oak,[/i] as [i]J...[/i] byþ on eorþan elda bearnum flǽsces fódor [i]the oak is on earth food ofthefiesh to the sons of men,[/i] Hick[i].[/i] Thes. vol. i. p. 135; Runic pm. 25; Kmbl. 344, 15. Ácas twegen [i]two A's,[/i] Exon.[/m]
112
	[m1][b]112[/b] a; Th. 429, 26; Ru. 43,10. [i]\[R. Glouc.[/i] 6k: [i]Chauc.[/i] 6k, áke, oak:[i]O. Frs.[/i] Sfc: [i]Dut.[/i] eek, eik: [i]JVorth Frs.[/i] ik: [i]L. Ger.[/i] eke: [i]N. Ger.[/i] eiche: [i]M. Ger.[/i] eich: [i]O. Ger.[/i] cin: [i]Dan.[/i] eg: [i]Swed,[/i] ek: 0. [i]Nrs.[/i] eik. [i]Grn.[/i] starting from [i]Goth,[/i] ayuk in aiw-dup, i.e. aiw-k-dup nis [i]rev atom,[/i] supposes a[/m]
form
	[m1][b]form[/b] ayuks, contracted to áiks, the equivalent of which would be [i]ac,[/i][/m]
which
	[m1][b]which[/b] would, therefore, indicate a tree of long durability.\][/m]
a-cægan
	[m1][b]a-cægan[/b] [i]to name.[/i] v. a-cigan.[/m]
a-cænned
	[m1][b]a-cænned[/b] = a-cenned [i]brought forth; pp. of[/i] acennan.[/m]
a-cænnednys
	[m1][b]a-cænnednys[/b], -cænnys [i]nativity,[/i] v. a-cennednes.[/m]
a-cærran
	[m1][b]a-cærran[/b] [i]to avert;[/i] acærred [i]averted,[/i] v. a-cerran.[/m]
a-calan
	[m1][b]a-calan[/b]; [i]p.[/i] -cól, [i]pl.[/i] -cólon [i]To become cold;[/i] algere, frigescere :-- Nó acól for ðý egesan [i]he never became cold for the terror,[/i] Andr. Grm. 1267. v. calan.[/m]
ACAN
	[m1][b]ACAN[/b]; ic ace, ðú æcest, æcst, he æceþ, æcþ, [i]pl.[/i] acaþ; [i]p.[/i] óc, [i]pl.[/i] ócon; [i]subj.[/i] ic, ðú, he ace; [i]pp.[/i] acen; [i]v. n. To[/i] AKE, [i]pain;[/i] dolere :-- Gif mannes midrif \[MS. midrife\] ace [i]if a man's midriff ake,[/i] Herb. 3,6; Lchdm. i. 88, 11: Herb. Cont. 3, 6; Lchdm, i. 6; 3, 6. Acaþ míne eágan [i]my eyes ake,[/i] Ælfc. Gr. 36, MS. D; \[mistiaþ=acaþ, Som. 38, 48\]; dolent mei oculi, Mann. \[[i]Laym. p.[/i] oc: [i]R. Glouc. p.[/i] ok: [i]Chauc,[/i] ake: [i]N. L. Ger.[/i] aken, æken.\][/m]
Ácan-tún
	[m1][b]Ácan-tún[/b], es; [i]m.[/i] \[ácan == ácum. [i]pl. d. of ác an oak,[/i] tun [i]a town\] Acton, Suffolk :-- Ðæt[/i] hit cymþ to Ácantúne; fram Ácantúne \[MS. Ácyn-túne\] ðæt hit cymþ to Rigindúne [i]till it comes to Acton; from Acton till it comes to Rigdon,[/i] Th. Diplm. A. D. 97 2; 525, 22-24. v. Ác-tún, [i]and[/i] ðæt [i]adv[/i].[/m]
acas
	[m1][b]acas[/b], e; [i]f:[/i] acase, axe, an; [i]f. An axe;[/i] securis :-- Acas, Mt. Lind. Stv. 3, 10. Acase, Lk. Rush. War. 3, 9 \[id. Lind. Acasa, [i]a Northumbrian form[/i]\]. Axe, Mt. Rush. Stv. 3,10. v. æx.[/m]
ác-beám
	[m1][b]ác-beám[/b], es; [i]m. An oak-tree;[/i] quercus, Ettm. p. 51.[/m]
áe-cærn
	[m1][b]áe-cærn[/b], ác-corn [i]an acorn,[/i] v. ǽcern.[/m]
accutian?
	[m1][b]accutian?[/b] [i]to prove;[/i] probare :-- Accuta me [i]proba me,[/i] Ps. Spl. M. 138, 22.[/m]
áo-cyn
	[m1][b]áo-cyn[/b], -cynn, es; [i]n.[/i] \[ác [i]oak,[/i] cyn [i]kind[/i]\] [i]A species of oak;[/i] ilex, Mann.[/m]
ác-drenc
	[m1][b]ác-drenc[/b], -drinc, es; [i]m. Oak-drink, a kind of drink made of acorns;[/i] potus ex quercus glandibus factus. v. ác, drenc.[/m]
ace
	[m1][b]ace[/b] [i]ake, pain.[/i] DER. acan [i]to ake.[/i] v. ece.[/m]
a-cealdian
	[m1][b]a-cealdian[/b]; [i]p.[/i] ode; [i]v. intrans. To be[/i] or [i]become cold;[/i] algere, frigescere, Past. 58, 9. v. a-cólian, calan.[/m]
a-ceápian
	[m1][b]a-ceápian[/b]; [i]p.[/i] ode; [i]pp. od To buy.[/i] v. ceápian.[/m]
a-cearfan
	[m1][b]a-cearfan[/b] [i]to cut of[/i] :-- Acearf [i]abscindet,[/i] Ps. Spl. C. 76,8. v. a-ceorfan.[/m]
a-célan
	[m1][b]a-célan[/b]; [i]p.[/i] de; [i]v. intrans. To be[/i] or [i]become cold;[/i] algere, frigescere :-- Ðæs þearfan ne biþ þurst acéled [i]the thirst of this desire is not become cold,[/i] Bt. Met. Fox 7, 34; Met. 7,17. v. célan, calan.[/m]
Acemannes burh
	[m1][b]Acemannes burh[/b], burg; [i]g.[/i] burge; [i]d.[/i] byrig, beri; [i]f:[/i] ceaster, cester; [i]g.[/i] ceastre; [i]f.[/i] \[æce [i]ake,[/i] mannes [i]man's,[/i] ceaster [i]or[/i] burh [i]city[/i] or [i]fortress[/i]\] [i]Bath, Somersetshire[/i] :-- Hér Eádgár to ríce féng at Acemannes byrig, ðæt is at Baðan [i]here,[/i] A. D. [i]972, Edgar took the kingdom at Akeman's burgh, that is at Bath,[/i] Chr. 972; Th. 225,18, col. 3. On ðære ealdan byrig, Acemannes ceastre; ac beornas Baðan nemnaþ [i]in the old burgh, Akeman's Chester; but men call it Bath,[/i] Chr. 973; Ing. 158, 26. At Acemannes beri [i]at Akeman's bury,[/i] Ing. 158, note g. v. Baðan.[/m]
acen
	[m1][b]acen[/b] [i]pained,[/i] v. acan.[/m]
ácen
	[m1][b]ácen[/b] [i]oaken,[/i] v. ǽcen.[/m]
a-cennan
	[m1][b]a-cennan[/b], ðú -censt, he -cenþ; [i]p.[/i] -cende; [i]pp.[/i] -cenned; [i]v. a. To bring forth, produce, beget, renew;[/i] parere, gignere, renovare, renasci :-- Swá wíf acenþ bearn [i]as a woman brings forth a child,[/i] Bt. 31,1; Fox 112, 2. On sárnysse ðú acenst cild [i]in dolore paries filios.[/i] Gen. 3, 16. Ða se Hǽlend acenned wæs [i]cum natus esset Jesus,[/i] Mt. Bos. 2, l. Crist wæs acenned \[MS. acennyd\] on midne winter [i]Christ was born in mid-winter,[/i] Menol. Fox l; Men. 1. Gregorius wæs of æðelborenre mægþe acenned [i]Gregory was born of[/i] a [i]noble family,[/i] Homl. Th. ii. 118, 7. Eal edniwe, eft acenned, synnum asundrad [i]all renewed, born again, sundered from sins[/i], Exon. 59b; Th. 214, 19; Ph. 241. Ðonne se móna biþ acenned \[geniwod, v. geniwian\] [i]when the moon is changed [/i]\[[i]born anew[/i]\], Lchdm, iii. 180,19, 22, 28. v. cennan.[/m]
a-cenned-líc
	[m1][b]a-cenned-líc[/b]; [i]adj. Native;[/i] nativus. Cot. 138.[/m]
a-cennednes
	[m1][b]a-cennednes[/b], -cennes, -cennys, -cænnednys, -cænnys, -ness, e; [i]f. Nativity, birth, generation;[/i] nativitas, ortus :-- Manega on his acennednysse gefag-niaþ [i]multi in nativitate ejus gaudebunt,[/i] Lk. Bos. 1,14: Ps. Spl. 106, 37.[/m]
a-ceócian?
	[m1][b]a-ceócian?[/b] [i]p.[/i] ode; [i]pp.[/i] od [i]To choke;[/i] suffocare. v. a-þrysman.[/m]
a-ceócung
	[m1][b]a-ceócung[/b], e; [i]f. A consideration;[/i] ruminatio[i].[/i] Wrt. Voc. 54, 62. v. a-ceósung.[/m]
a-ceorfan
	[m1][b]a-ceorfan[/b]; [i]p.[/i] -cearf, [i]pl.[/i] -cufon; [i]pp.[/i] -corfen [i]To cut off;[/i] abscidere, succidere, concidere :-- Of his ansýne ealle ic aceorfe, ða ðe him feóndas syndon [i]concidam inimicos ejus a facie ipsius.[/i] Ps. Th. 88, 20.[/m]
a-ceósan
	[m1][b]a-ceósan[/b]; [i]p.[/i] -ceás, [i]pl.[/i] -curon; [i]pp.[/i] -coren [i]To choose, select;[/i] eligere. DER. ceósan.[/m]
a-ceósung
	[m1][b]a-ceósung[/b] \[MS. aceócung\], e; [i]f. A consideration;[/i] ruminatio, Wrt. Voc. 54, 62.[/m]
acer
	[m1][b]acer[/b] [i]a field.[/i] Rtl. 145,18. v. æcer.[/m]
a-cerran
	[m1][b]a-cerran[/b]; [i]p.[/i] -cerde; [i]pp.[/i] -cerred [i]To turn, return;[/i] vertere, reverti :-- Úton acerran ðider ðǽr he sylfa sit, sigora waldend [i]let us turn thither where he himself sitteth, the triumphant ruler,[/i] Cd. 218; Th. 278, 6; Sat. 217.[/m]
a-cerrednes
	[m1][b]a-cerrednes[/b], -ness, e; [i]f. An aversion,[/i] v. a-cerran.[/m]
ach
	[m1][b]ach[/b] [i]but;[/i] sed :-- Ach ðæs weorodes eác [i]but of the host also.[/i] Andr. Reed. 3182; An. 1594. v. ac; [i]conj[/i].[/m]
ác-hal
	[m1][b]ác-hal[/b]; [i]adj. Oak-whole[/i] or [i]sound, entire;[/i] roboreus, integer. Andr. Grm. 1700.[/m]
á-cígan
	[m1][b]á-cígan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To call;[/i] vocare, evocare :-- Acígde of corþre cyninges þegnas [i]he called the thanes of the king from the band.,[/i] Beo. Th. 6233; B. 3121. Sundor acígde [i]called him alone, in private,[/i] Elen. Kmbl. 1203; El. 603. Hine aclgde fit [i]evocavit eum,[/i] Bd. 2,12; S. 513,19.[/m]
ac-lǽc-cræft
	[m1][b]ac-lǽc-cræft[/b], es; [i]m.[/i] \[ac-lǽc = ag-lǽc [i]miseria,[/i] cræft [i]ars[/i]\] [i]An evil art;[/i] ars mala vel perniciosa :-- Ðú ðé, Andreas, aclǽccræftum lange feredes [i]thou, Andrew, hast long betaken thyself to evil arts,[/i] Andr. Kmbl. 2724; An. 1364.[/m]
a-clǽnsian
	[m1][b]a-clǽnsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To cleanse, purify;[/i] mundare :-- Hyra nán næs aclǽnsod, búton Naaman se Sirisca [i]nemo eorum mundatus est, nisi Naaman Syrus,[/i] Lk. Bos. 4, 27.[/m]
Ác-leá=Ác-leáh
	[m1][b]Ác-leá=Ác-leáh[/b]; [i]g.[/i] -leáge;[i]f.[/i] \[ác [i]an oak,[/i] leáh [i]a lea, ley, meadow; acc.[/i] leá = leáh, [i]q. v[/i].\] [i]The name of a place, as Oakley :--[/i] Sinoþ wæs ge-gaderod æt Ácleá [i]a synod was assembled at Acley[/i] or [i]Oakley,[/i] Chr. 789; Ing. 79,14. Ácleá, Chr. 782; Erl. 57, 6: 851; Erl. 67, 26; 68, 3.[/m]
ác-leáf
	[m1][b]ác-leáf[/b], es; [i]n. An oak-leaf;[/i] quercus folium :-- Ácleáf, Lchdm, iii. 311: L. M. 3, 8; Lchdm, ii. 312, 19.[/m]
a-cleopian
	[m1][b]a-cleopian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To call, call out;[/i] clamare, exclamare. DER. cleopian, clypian.[/m]
aclian
	[m1][b]aclian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[acol, acl [i]excited by fear\] To frighten, excite;[/i] terrere, terrore percellere. PER. ge-aclian.[/m]
ác-melu
	[m1][b]ác-melu[/b], [i]g.[/i] -meluwes; [i]n. Acorn-meal;[/i] querna farina, L. M. 1, 54; Lchdm, ii. 126, 7.[/m]
ác-mistel
	[m1][b]ác-mistel[/b], e; [i]f. Oak mistletoe;[/i] quercus viscum :-- Gením ácmistel [i]take mistletoe of the oak,[/i] L. M. l, 36; Lchdm, ii. 88, 4.[/m]
a-cnyssan
	[m1][b]a-cnyssan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To expel, drive cive;[/i] expellere. v. cnyssan.[/m]
a-cofrian
	[m1][b]a-cofrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To recover;[/i] e morbo consurgere, con-valescere :-- Acofraþ [i]will recover,[/i] Lchdm, iii. 184,15.[/m]
acol
	[m1][b]acol[/b], acul, acl; [i]adj. Excited, excited by fear, frightened, terrified, trembling;[/i] agitatus, perterritus, pavidus :-- Wearþ he on ðam egesan acol worden [i]he had through that horror become chilled, trembling,[/i] Cd. 178; Th. 223, 24; Dan. 124. Forht on móde, acul for ðam egesan [i]fearful in mood, trembling with dread,[/i] 210; Th. 261, 14; Dan. 726. Acol for ðam egsan [i]trembling with terror.[/i] Exon. 42 b; Th. 143, 20; Gú. 664. Forht and acol [i]afraid and trembling.[/i] Cd. 92; Th. 117, 18; Gen. 1955. Wurdon hie ðá acle [i]they then became terrified,[/i] Andr. Kmbl. 2678; An. 1341. Fyrd-leóþ galan aclum stefnum [i]they sung a martial song with loud excited voices,[/i] Cd. 171; Th. 215, 4; Exod. 578.[/m]
a-cólian
	[m1][b]a-cólian[/b]; [i]p.[/i] ade, ode; [i]pp.[/i] ad, od [i]To become cool, cold, chilled;[/i] frigescere :-- Ræst wæs acólad [i]his resting-place was chilled.[/i] Exon. 119 b; Th. 459, 28; Hö. 6. Ðonne biþ ðæt werge líc acólad [i]then shall be the accursed carcase cooled,[/i] Exon, 100a; Th. 374, 12; Seel. 125. v. cólian.[/m]
acolitus
	[m1][b]acolitus[/b] = GREEK [i]A light-bearer;[/i] lucifer :-- Acolitus is se ðe leóht berþ æt Godes þénungum [i]acolite is he who bears the light at God's services,[/i] L.Ælf.P.34; Th.ii[i].[/i]378,7: [i]L.Ælf.C.14; Th.ii.[/i]348,4[i]. v.[/i]hádll. [i]state, condition;[/i] ordo, gradus, [i]etc[/i].[/m]
acol-mód
	[m1][b]acol-mód[/b]; [i]adj. Of a fearful mind, timid;[/i] pavidus animo :-- Eorl acolmód [i]a chief in trembling mood, fearful.mind,[/i] Exon. 55 b; Th. 195, 36; Az. 166. pegnas wurdon acolmóde [i]the thanes were chilled with terror,[/i] Andr. Kmbl. 753; An. 377.[/m]
acordan
	[m1][b]acordan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To[/i] ACCORD, [i]agree, reconcile;[/i] reconciliare, Chr. 1119; Ing. 339, 30.[/m]
a-coren
	[m1][b]a-coren[/b] [i]chosen; pp. of[/i] a-ceósan. v. ceósan, gecoren.[/m]
a-corenlíc
	[m1][b]a-corenlíc[/b]; [i]adj. Likely to be chosen;[/i] eligibilis :-- Biþ swíðe acorenlíc [i]is very estimable,[/i] Past. 52, 8; Swt. 409, 36.[/m]
a-corfen
	[m1][b]a-corfen[/b] [i]carved; pp. of[/i] a-ceorfan.[/m]
a-costnod
	[m1][b]a-costnod[/b] [i]tried; pp. of[/i] a-costnian. v. costnian.[/m]
a-cræftan
	[m1][b]a-cræftan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To devise, plan, contrive as a craftsman;[/i] excogitare :-- Úton ðeáh hwæðere acræftan hú we heora, an ðyssa nihta, mágan mǽst beswícan [i]let us however plan how we can, in this night, most weaken them,[/i] Ors. 2, 5; Bos. 47,19.[/m]
a-crammian
	[m1][b]a-crammian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To cram,fill;[/i] farcire. v. crammian.[/m]
a-creópian
	[m1][b]a-creópian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To creep;[/i] serpere, scatere :-- Ðá lǽfdon híg hit \[Manhu\] sume, óþ hit morgen wæs, and hit wearþ wyrmum acreóped [i]dimiserunt quidam ex eis usque mane, et scatere cæpit vermibus,[/i] Ex. 16, 20.[/m]
a-crimman
	[m1][b]a-crimman[/b]; [i]p.[/i] -cramm, [i]pl.[/i] -crummon; [i]pp.[/i] -crummen [i]To crumble;[/i] friare :-- Acrummen [i]in micas fractus,[/i] Cot. 88: 179: 193.[/m]
ác-rind
	[m1][b]ác-rind[/b], e; [i]f. Oak-rind[/i] or [i]bark;[/i] querna cortex :-- Ním ácrinde [i]take oak-bark,[/i] Lchdm, iii, 14, l.[/m]
acs
	[m1][b]acs[/b] [i]an axe.[/i] v. æx, acas.[/m]
Acsa
	[m1][b]Acsa[/b], Axa, an; [i]m? The river Axe.[/i] v. Acsan mynster.[/m]
Acsan mynster
	[m1][b]Acsan mynster[/b], Ascan mynster, Axan minster, es; [i]n.[/i] \[Acsa, an; [i]m? the river Axe;[/i] mynster [i]a monastery: Flor.[/i] Axanminster: [i]Hunt.[/i] Acseminster\] AXMINSTER [i]in Devonshire;[/i] hodie [i]Axminster,[/i] in agro Devoniensi; ita dictum quod situm est ad ripam fluminis [i]Axi[/i] :-- Se Cynewulf rícsode xxxi wintra, and his líc líþ æt Wintan ceastre, and ðæs æðelinges æt Ascan \[Acsan, Gib. 59, 3; Ing. 71, 28\] mynster [i]Cynewulf reigned thirty-one years, and his body lies at Winchester, and the prince's at Axminster,[/i] Chr. 755; Erl. 50, 32: Th. 86, 13, col. 1.[/m]
acse
	[m1][b]acse[/b] [i]ashes,[/i] Cot. 40. v. asce.[/m]
acsian
	[m1][b]acsian[/b], acsigan; [i]p.[/i] ode; [i]pp.[/i] od [i]To ask, ask for, demand;[/i] rogare, expostulate, exigere :-- Mót ic acsian, Bd. 4, 3; S. 568, 26. Cómon corþrum miclum cuman acsian [i]they came in great multitudes to demand the strangers,[/i] Cd. 112; Th. 148, 8; Gen. 2453: Lk. Bos. 20, 40. Híg hine acsodon ðæt bigspell [i]they asked him the parable,[/i] Mk. Th. 4, 10. Hú mæg ǽnig man acsigan [i]how can any man inquire?[/i] Bt. 35. l; Fox 156, 6. v. ascian.[/m]
acsung
	[m1][b]acsung[/b], e; [i]f. An asking, a question, an inquiry, inquisition, interrogation, that which is inquired about, information;[/i] interrogatio :-- Uneáþe ic mæg forstandan ðíne acsunga [i]I can scarcely understand thy questions,[/i] Bt. 5, 3; Fox 12, 16. v. ascung.[/m]
ác-treó
	[m1][b]ác-treó[/b], -treów, es; u. [i]An oak-tree;[/i] quercus :-- Under áctreó [i]under the oak-tree.[/i] Exon. 115a; Th. 443, 10; Kl. 28.[/m]
Ác-tún
	[m1][b]Ác-tún[/b], es; [i]m.[/i] \[ác [i]oak,[/i] tún [i]a town[/i]\] ACTON, [i]Staffordshire[/i] ? -- Æt Áctúne [i]at Acton,[/i] Th. Diplm. A. D. 1002; 546, 27. v. aac.[/m]
a-cucian
	[m1][b]a-cucian[/b] [i]to revive[/i] \[cuc=cwic, Cd. 65; Th. 78, 23 = Ors. 2, 1; Bos. 38, 8\]. v. a-cwician.[/m]
acul
	[m1][b]acul[/b] [i]frightened,[/i] Cd. 210; Th. 261,14; Dan. 726. v. acol.[/m]
á-cuma
	[m1][b]á-cuma[/b] OAKUM ; putamen :-- Ácuman [i]putamina,[/i] Mone p. 398; B. 3231. v. ácumba.[/m]
a-cuman
	[m1][b]a-cuman[/b]; [i]p.[/i] -cam, -com, [i]pl.[/i] -cámon, -cómon; [i]pp.[/i] -cumen, -cymen [i]To come, bear;[/i] venire, ferre, sustinere :-- Wæs of fere acumen [i]he had come from the vessel,[/i] Cd. 75; Th. 93, 12; Gen. 1544. Ðæt land híg ne mihte acuman [i]non sustinebat eos terra,[/i] Gen. 36, 7. Ge hyt ne mágon nú acuman [i]non potestis portare modo,[/i] Jn. Bos. 16, 12.[/m]
á-cumba
	[m1][b]á-cumba[/b], an; [i]m:[/i] ǽ-cumbe, an; [i]n ?[/i] \[cemban [i]to comb[/i]\]. I. [i]oakum, that which is combed, the coarse part of hemp, -- Hards, flax, tow;[/i] stuppa = GREEK \[v. heordas [i]stuppæ,[/i] R. 68\] :-- Afyl ða wúnde, and mid ácum-ban besweð [i]fill the wound, and swathe up with tow[/i]. L.M. 1, 1; Lchdm, ii. 22, 21. Ǽcumbe [i]stuppa,[/i] Ælfc. Gl. 64; Som. 69, 2; Wrt. Voc. 40, 36. II. the thing pruned or trimmed, properly of trees, and figuratively of other things, hence, -- [i]Prunings, clippings, trimmings;[/i] putamen, hinc, -- putamina non solum arborum sunt, verum omnium rerum purgamenta. Nam quicquid ex quacumque re projicitur, putamen appellate :-- Ácumba[i] puta-men[/i], Mone 8.3702. Ácumban [i]putamina,[/i] 3703, p. 407. III. reduced to ashes, it was used as a substitute for GREEK == GREEK [i]Wood ashes;[/i] spodium Græcorum nihil aliud est, quam radix Alcannæ combusta, officinæ ustum ebur ejus loco substituunt :-- To sealfe, ním.ácumban, cneówholen [i]for a salve, take the ashes of oakum, butcher's broom,[/i] L.M. 1. 33; Lchdm, ii. 80, 11. Ácumba [i]ashes of oakum,[/i] l, 47; Lchdm, ii. 120, 14.[/m]
a-cumend-líc
	[m1][b]a-cumend-líc[/b]; [i]adj. Tolerable, bearable;[/i] tolerabilis. -- Acumendlícre byþ Sodoma lande and Gomorra on dómes dæg, ðonne ðære ceastre [i]tolerabilius erit terræ Sodomorum et Gomorrhæorúm in die judicii quam illi civitati,[/i] Mt. Bos. lo, 15.[/m]
a-cumendlícness
	[m1][b]a-cumendlícness[/b], e; [i]f. The possibility to bring anything to pass;[/i] possibilitas. v. cumende; [i]part. of[/i] cuman.[/m]
a-cunnian
	[m1][b]a-cunnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To prove;[/i] probare :-- Ðú acunnodest \[MS. acunnudyst\] us God [i]probasti nos Deus,[/i] Ps. Spl. C. 65, 9. v. cunnian.[/m]
a-curon
	[m1][b]a-curon[/b] [i]chose; p. pl. of[/i] a-ceósan.[/m]
a-cwǽdon
	[m1][b]a-cwǽdon[/b] [i]said,[/i] Ps. Th. 72, 6; [i]p. of[/i] a-cweðan.[/m]
a-cwǽlon
	[m1][b]a-cwǽlon[/b] [i]died,[/i] Chr. 918; Erl. 104,13; [i]p. pl. of[/i] a-cwelan.[/m]
a-cwæþ
	[m1][b]a-cwæþ[/b]. [i]spoke,[/i] Cd. 30; Th. 40, 14; Gen. 639; [i]p. of[/i] a-cweðan.[/m]
a-cwalde
	[m1][b]a-cwalde[/b] [i]killed,[/i] Ps.Vos. 104, 27: 134, 11, = a-cwealde; [i]p. of[/i] a-cwellan.[/m]
a-cwán
	[m1][b]a-cwán[/b] [i]melted, decayed,[/i] Bd. 2,7; S. 509, 29; [i]p. of[/i] a-cwínan.[/m]
a-cwanc
	[m1][b]a-cwanc[/b] [i]quenched,[/i] Chr. 1110; Ing. 331, 30; [i]p. of[/i] a-cwincan.[/m]
a-cwealde
	[m1][b]a-cwealde[/b] [i]killed,[/i] Cd. 69; Th. 84, 25 ; Gen. 1403; [i]p. of[/i] a-cwellan.[/m]
a-cweccan
	[m1][b]a-cweccan[/b]; [i]p.[/i] -cwehte; [i]pp.[/i] -cweht [i]To move quickly, to shake, vibrate;[/i] movere, quatere, vibrare :-- Æsc acwehte [i]he shook the ash,[/i] i. e. [i]the lance[/i], Byrht. Th. 140, 59; By. 310.[/m]
a-cwelan
	[m1][b]a-cwelan[/b], he -cwilþ, [i]pl.[/i] -cwelaþ; [i]p.[/i] -cwæl, [i]pl.[/i] -cwǽlon; [i]pp.[/i] -cwolen, -cwelen, [i]v. n. To die, perish;[/i] mori :-- Ða fixas acwelaþ [i]pisces morientur,[/i] Ex. 7, 18. Ofercumen biþ he ǽr he acwele [i]he will be overcome ere he dies,[/i] Exon, 90b; Th. 340, 10; Gn. Ex. 114. Monige men hungre acwǽlon [i]many men died of hunger,[/i] Chr. 918; Erl. 104,13.[/m]
a-cwellan
	[m1][b]a-cwellan[/b]; [i]p.[/i] -cwealde; [i]pp.[/i] -cweald [i]To kill, destroy;[/i] interficere, ne-care :-- Freá wolde on ðære to-weardan tíde acwellan [i]the Lord would destroy them in the coming time,[/i] Gd. 64; Th. 77, 31; Gen. 1283. Ic wille mid flóde folc acwellan [i]I will destroy the folk with a flood,[/i] 64; Th. 78, 21; Gen. 1296. Acwelleþ ða wyrmas [i]killeth the worms,[/i] Herb. 137; Lchdm. i. 254, 22. Ðá ðe égor-here eorþan tuddor eall acwealde [i]when the water-host destroyed all the progeny of earth.[/i] Cd. 69; Th. 84, 25; Gen. 1403. Wíges heard wyrm acwealde [i]the bold one in battle slew the worm, the dragon,[/i] Beo. Th. 1777; B. 886. Steóp-cilda feala stundum acwealdon [i]pupillos occiderunt.[/i] Ps. Th. 93, 6.[/m]
a-cwelledness
	[m1][b]a-cwelledness[/b], e; [i]f. A quelling, killing;[/i] occisio. DER. cwellan.[/m]
a-cwencan
	[m1][b]a-cwencan[/b]; [i]p.[/i] de, te, [i]pl.[/i] don, ton; [i]pp.[/i] ed, d, t [i]To quench, extinguish, put out;[/i] extinguere :-- Bæd ðæt hí ðæt leóht acwencton [i]prayed that they would put out the light,[/i] Bd. 4, 8; S. 575, 40, note, MS. B. Úre leohtftu synt acwencte [i]lampades nostræ extinguuntur,[/i] Mt. Bos. 25, 8. Fyr ne byþ acwenced [i]ignis non extinguitur[/i] Mk. Bos. 9, 44.[/m]
a-cweorran
	[m1][b]a-cweorran[/b]; [i]p.[/i] -cwear, [i]pl.[/i] -cwurron; [i]pp.[/i] -cworren [i]To eat[/i] or [i]drink immoderately, to glut, guzzle;[/i] ingurgitare :-- Swá swá mihti acworren fram wíne [i]tanquam potens crapulatus a vino,[/i] Ps. Spl. T. 77, 71.[/m]
ác-wern
	[m1][b]ác-wern[/b], es; n. [i]The name of an animal, a squirrel;[/i] scirra, sciurus, Ælfc. Gl. 19; Som. 59, 9.[/m]
a-cwerren
	[m1][b]a-cwerren[/b], -cworren [i]drunk; pp. of[/i] a-cweorran.[/m]
a-cweðan
	[m1][b]a-cweðan[/b], he -cwyþ; [i]p.[/i] -cwæþ, [i]pl.[/i] -cwǽdon; [i]pp.[/i] -cweden [i]To say, tell, answer;[/i] dicere, eloqui, respondere :-- Ðæt word acwyþ [i]that word says,[/i] Beo. Th. 4099; B. 2046. Word acwæþ, wuldres aldor [i]he spake the word, the chief of glory,[/i] Cd. 30; Th. 40, 14; Gen. 639. Ðæt me acweden syndon [i]quæ dicta sunt mihi,[/i] Ps. Th. 121,1. v. cweðan.[/m]
a-cwician
	[m1][b]a-cwician[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To quicken, revive, to come to life;[/i] vivificare, reviviscere :-- On ðínre mild-heortnesse me scealt acwician [i]in misericordia tua vivifica me,[/i] Ps. Th. 118, 159. Ðá acwicode ic hwon [i]then[/i] 1 [i]revived a little,[/i] Bd. 5, 6; S. 619, 29.[/m]
a-cwilÞ
	[m1][b]a-cwilÞ[/b] [i]perishes:[/i]-- Nea-cwilþ [i]perishes not,[/i] Bt. 13; Fox 38, 29. v. a-cwelan.[/m]
a-cwínan:
	[m1][b]a-cwínan:[/b] [i]p.[/i] -cwán, [i]pl.[/i] -cwinon; [i]pp.[/i] -cwinen [i]To waste[/i] or [i]dwindle away, decline, become extinct;[/i] tabescere :-- Ðæt fýr acwán and adwæsced wæs [i]the fire declined and was extinguished,[/i] Bd. 2, 7; S. 509, 29.[/m]
a-cwincan
	[m1][b]a-cwincan[/b]; [i]p.[/i] -cwanc, [i]pl.[/i] -cwuncon; [i]pp.[/i] -cwuncen [i]To vanish, become extinguished, quenched;[/i] extingui, evanescere :-- Se móna acwanc [i]the moon was extinguished,[/i] i.e. [i]eclipsed.[/i] Chr. 1110; Ing. 331, 30.[/m]
a-cwinen
	[m1][b]a-cwinen[/b] [i]quenched,[/i] v. a-cwínan.[/m]
a-cwolen
	[m1][b]a-cwolen[/b] [i]died,[/i] Chr. 918; Gib. 105, 37, note a. v. a-cwelan.[/m]
a-cworren
	[m1][b]a-cworren[/b] [i]drunk,[/i] Ps. Spl. T. 77, 71; [i]pp. of[/i] a-cweorran.[/m]
a-cwucian
	[m1][b]a-cwucian[/b] [i]to quicken,[/i] v. a-cwician[i].[/i][/m]
a-cwylan
	[m1][b]a-cwylan[/b] [i]to die,[/i] L. H. E. 6; Th. i. 30, 3. v. a-cwelan.[/m]
acxan
	[m1][b]acxan[/b] [i]ashes,[/i] Ors, 1, 3; Bos. 27, 32. v. axe, asce.[/m]
a-cýd
	[m1][b]a-cýd[/b] [i]said, confirmed,[/i] R. Ben. 27. v. a-cýðan.[/m]
a-cyrran
	[m1][b]a-cyrran[/b]; [i]p.[/i] -cyrde; [i]pp.[/i] -cyrred, -cyrd [i]To avert;[/i] avertere :-- Ne ðú nǽfre gedést, ðæt ðú mec acyrre from Cristes lofe [i]thou shalt never do so, that thou avert me from the love of Christ,[/i] Exon. 67 b; Th. 251, 2; Jul. 139. Acyrred from Cristes ǽ [i]turned from Christ's law,[/i] 71 b; Th. 267, 6; Jul. 411.[/m]
a-cyrrednes
	[m1][b]a-cyrrednes[/b], -cerrednes, -ness, t; [i]f. A turning, aversion, a turning from, apostacy, revolting;[/i] aversio. DER. a-cyrred. v. a-cyrran.[/m]
a-cýðan
	[m1][b]a-cýðan[/b]; [i]p.[/i] -cýðde; [i]pp.[/i] -cýðed, -cýd [i]To show, announce, confirm;[/i] manifestare, annuntiare, confirmare :-- Yrre acyðan [i]iram manifestare, irasci,[/i] Ps. Th. 88, 39. Ǽr he hine acýðan móte [i]ere he can show himself,[/i] Exon. 89 b; Th. [i]336,15;[/i] Gn. Ex. 49. Tom acýðan [i]to make known[/i] or [i]show one's affliction.[/i] Exon. 78a; Th. 293, 8; Wand. 113. Ðǽr me wæs yrre ðín on acýðed [i]in me confirmata est ira tua,[/i] Ps. Th. 87, 7.[/m]
ÁD
	[m1][b]ÁD[/b], aad, es; [i]m. A funeral pile, pile, heap;[/i] rogus, congeries :-- Ðá on-bærnde he ðone ád [i]then kindled he the pile,[/i] Bd. 3, 16; S. 542, 25. Ád stód onæled [i]the pile was[/i] \[[i]stood[/i]\] [i]kindled,[/i] Cd. 141; Th. 176, 35; Gen. 2922. Hét ád onælan [i]he commanded to kindle the funeral pile,[/i] Exon. 74a; Th. 277, 13; Jul. 580. Mycelne aad \[ád MS. B.T.\] gesomnode on beámum [i]advexit plurimam congeriem trabium,[/i] Bd. 3, 16; S. 542, 22. \[[i]Kath.[/i] ad: [i]O. Ger.[/i] eit [i]ignis, rogus.[/i] v. [i]Lat.[/i] æs-tus: [i]Grk. GREEK: Sansk.[/i] edh-as [i]wood for fuel,[/i] from the [i]Sansk.[/i] root indh [i]to light, kindle.[/i]\] DER. ád-fær, -fýr, -lég, -loma.[/m]
a-dǽlan
	[m1][b]a-dǽlan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed, [i]To part, divide, separate;[/i] partiri, dividere, separare :-- He sceal wesan of eorþan feor adǽled [i]he shall be far parted from the earth,[/i] Cd. 106; Th. 140, 4; Gen. 2322. Ða wǽron adǽlede ealle of ánum [i]these were parted all from one,[/i] 12; Th. 14, 13; Gen. 218; Ps. Th. 54, 20. v. dǽlan.[/m]
a-deádan
	[m1][b]a-deádan[/b], -deádian; [i]p.[/i] ode; [i]pp.[/i] od [i]To fail, decay, die, mortify, lay waste, destroy;[/i] fatiscere, Herb. 35, Lye: Cot. 90.[/m]
a-deáf
	[m1][b]a-deáf[/b]; [i]adj. Deaf;[/i] surdus, Ben. v. deaf.[/m]
a-deaflan
	[m1][b]a-deaflan[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To become[/i] or [i]wax deaf;[/i] surdescere, obsurdescere :-- Adeáfede [i]obsurduit,[/i] Ælfc. Gl. 100; Som. 77, 13; Wrt. Voc. 55, 17.[/m]
a-deáfung
	[m1][b]a-deáfung[/b] eárena [i]A deafening of the ears;[/i] surditas. v. a-deáf.[/m]
ádel
	[m1][b]ádel[/b] [i]a disease,[/i] Exon. 48 b; Th. 167, 23; Gú. 1064. v. ádl.[/m]
adela
	[m1][b]adela[/b], an; [i]m. Filth;[/i] cænum :-- Ðæt hér yfle adelan stinceþ [i]that here ill smells filth,[/i] Exon, 110b; Th. 424, l; Rä. 41, 32. \[addle-pool [i]a pool near a dunghill: Scot,[/i] adill, addle, [i]foul and putrid water: N. Ger.[/i] adel, [i]m. cænum: Holst,[/i] addeln [i]lotium pecudum.[/i]\] DER. adeliht, adel-seáþ.[/m]
a-delfan
	[m1][b]a-delfan[/b]; [i]p.[/i] -dealf, -dylf, [i]pl.[/i] -dulfon; [i]pp.[/i] -dolfen [i]To dig, delve:[/i] fodere, effodere: -- Cleopatra hét adelfan hyre byrigenne [i]Cleopatra ordered her burying place to be dug,[/i] Ors. 5, 13; Bos. 113, 22. Seáþ adealf [i]lacum effodit.[/i] Ps. Spl. 7, 16: Bd. 3, 2; S. 524, 16. óþ ðæt biþ seáþ adolfen [i]donec fodiatur fovea,[/i] Ps. Th. 93,12 : Bd. 3, 9; S. 533, 23.[/m]
adeliht
	[m1][b]adeliht[/b]; [i]adj. Dirty,filthy;[/i] cænosus, Cot. 48.[/m]
adel-seaþ
	[m1][b]adel-seaþ[/b], es; [i]m. A sewer, gutter, sink;[/i] cloaca, v. adul-seáþ.[/m]
adelyng
	[m1][b]adelyng[/b] [i]a prince,[/i] Joh. Brompt. ad ann. 907. v. æðeling.[/m]
a-dérnan
	[m1][b]a-dérnan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To judge, adjudge, doom, deem, try, abjudicate, deprive;[/i] examinare, abjudicare, judicio facto relegare: -- Lícode Gode hire ða hálgan sáule eác swylce mid longre hire líchoman untrymnesse adémde and asodene beón [i]it pleased God that her holy soul should also be tried and seethed with long sickness of her body,[/i] Bd. 4, 23; S. 595, 15. Ðú adémest me fram duguðe [i]thou deprivest me of good,[/i] Cd. 49; Th. 63, 14; Gen. 1032. v. déman.[/m]
a-deorcian
	[m1][b]a-deorcian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To obscure, dim, darken, hide;[/i] obscurare :-- Adeorcad [i]obscuratus,[/i] Som. v. deorcian.[/m]
adesa
	[m1][b]adesa[/b], eadesa, an; [i]m. An addice[/i] or [i]adze, a cooper's instrument;[/i] ascia, Bd. 4, 3; S. 567, 26: Wrt. Voc. p. 84, 62.[/m]
ád-fær
	[m1][b]ád-fær[/b], [i]nom. acc; g.[/i] -færes; [i]pl. nom.[/i] -faru; [i]n. The pile-way, the way to the funeral pile;[/i] iter rogi :-- Ðæt we hine gebringen on ádfære [i]that we may bring him on the way to the pile,[/i] Beo. Th. 6012; B. 3010.[/m]
ád-fýr
	[m1][b]ád-fýr[/b], es; n. [i]A pile-fire;[/i] ignis rogi :-- Abraham ádfýr onbran [i]Abraham kindled a pile-fire,[/i] Cd. 162; Th. 203, 4; Exod. 398.[/m]
a-dihtan
	[m1][b]a-dihtan[/b]; [i]p.[/i] -dihte, -dihtode; [i]pp.[/i] -dihtod, -diht [i]To compose, edit, write;[/i] facere, componere. v. dihtan.[/m]
a-dilegian
	[m1][b]a-dilegian[/b], -dilgian, -dylegian; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. a.[/i] \[a, dilgian [i]to destroy[/i]\] [i]To abolish, blot out, destroy, do away;[/i] abolere, delere :-- His sáwul biþ adilegod of his folce [i]delebitur anima illa de populo suo,[/i] Gen. 17, 14. Ic adilgige hí [i]delebo eos,[/i] Ps. Lamb. 17, 43. Adilga me of ðínre béc [i]dele me de libro tuo,[/i] Ex. 32, 32: Ps. Th. 68, 29: 108, 13, 14. Adilgode, Ps. Th. 17, 40.[/m]
a-dimmian
	[m1][b]a-dimmian[/b]; [i]p.[/i] ode; [i]pp.[/i] od, ad [i]To dim, darken, obscure, make dull;[/i] obscurare :-- Ðeáh heora mód sie adimmad [i]though their mind be obscured,[/i] Bt. 24, 4; Fox 84, 28: Ps. Th. 68, 24.[/m]
ÁDL
	[m1][b]ÁDL[/b], ádel; [i]g.[/i] ádle, [i]f:[/i] ádle, an; [i]f. A disease, pain, a languishing sickness, consumption;[/i] morbus, languor :-- Wæs seó ádl þearl, hát and heorogrim [i]the disease was sharp, hot and very fierce,[/i] Exon. 47a; Th. 160, 30; Gú. 951. Seó mycle ádl [i]the great disease, leprosy;[/i] elephantiasis, Som. Ne hine dréfeþ ádl [i]disease does not afflict him,[/i] Beo. Th. 3476; B. 1736. Ðé to heortan hearde grípeþ ádl unlíðe [i]fell disease gripes thee hard at heart,[/i] Cd. 43; Th. 57, 32; Gen. 937. Ðé untrymnes ádle gongum býsgade [i]infirmity has afflicted thee through attacks of disease,[/i] Exon. 47b; Th. 163, 8; Gú. 990. He ðíne ádle ealle gehǽlde [i]sanavit omnes languores tuos,[/i] Ps. Th. 102, 3. Ðæt ádla hí gehǽldon [i]ut languores curarent,[/i] Lk. Bos. 9, 1. Hú manega ádla [i]how many diseases?[/i] Bt. 31, 1; Fox 110, 29: Bd. 3, 12; S. 537, 6. Laman legeres ádl [i]the palsy,[/i] v. leger. \[[i]Orm.[/i] adl [i]disease.[/i] Probably akin to the [i]Sansk.[/i] root indh [i]to burn.[/i]\] DER. feorh-ádl, fót-, horn-, in-, lungen-, mónaþ-: ádl-ian, -íc, -ig, -þracu, -wérig.[/m]
ádle
	[m1][b]ádle[/b], an; [i]f. A disease;[/i] morbus :-- Ne yldo ne ádle [i]neither age nor disease,[/i] Exon. 112a; Th. 430, 7; Rä. 44, 4. v. ádl.[/m]
ád-lég
	[m1][b]ád-lég[/b], es; [i]m. The flame of the funeral pile;[/i] flamma rogi :-- Ádlég æleþ flǽsc and bán [i]the flame of the pile burns flesh and bones,[/i] Exon. 59a; Th. 213, 9; Ph. 222.[/m]
ádlian
	[m1][b]ádlian[/b], -igan; [i]p.[/i] ode; [i]pp.[/i] od [i]To ail, to be sick, to languish;[/i] ægrotare, languere :-- Ðæt se ylca biscop án ádliende mæden gebiddende gehǽlde [i]ut idem episcopus puellam languentem orando sanaverit,[/i] Bd. 5, 3; S. 615, 35. Ic ádlige [i]langueo,[/i] Ælfc. Gr. 26, 2; Som. 28, 46.[/m]
ádlíc
	[m1][b]ádlíc[/b], ádlig; [i]adj.[/i] \[ádl [i]disease,[/i] líc [i]like[/i]\] [i]Sick, ill, diseased, corrupted, putrid;[/i] morbidus, ægrotus, tabidus, vitiatus, putidus. Hence ADDLE [i]egg;[/i] putidum ovum :-- Ádlige men [i]languentes homines,[/i] Bd. 3, 2; S. 524, 32. Ádlig [i]æger[/i] vel [i]ægrotus,[/i] Wrt. Voc. 45, 59.[/m]
ád-loma
	[m1][b]ád-loma[/b], -lama? an; [i]m. One crippled by the flame?[/i] cui flamma claudicationem attulit? -- Earme ádloman [i]poor wretches, i.e.[/i] diaboli, Exon. 46a; Th. 156, 33; Gú. 884.[/m]
ádl-þracu
	[m1][b]ádl-þracu[/b]; [i]g.[/i] -þræce; [i]f. The force[/i] or [i]virulence of disease;[/i] morbi impetus :-- Seó ádlþracu [i]the force of disease,[/i] Exon. 46b; Th. 159, 31; Gú. 935. v. þræc.[/m]
ádl-wérig
	[m1][b]ádl-wérig[/b]; [i]adj. Weary with sickness;[/i] morbo fatigatus :-- Fonde his mon-dryhten ádlwérigne [i]he found his master weary with sickness,[/i] Exon. 47b; Th. 162, 25; Gú. 981.[/m]
a-dolfen
	[m1][b]a-dolfen[/b] [i]dug,[/i] Ps. Th. 93, 12; [i]pp. of[/i] a-delfan.[/m]
a-dón
	[m1][b]a-dón[/b]; [i]p.[/i] -dyde; [i]impert.[/i] -dó; [i]v. a. To take away, remove, banish;[/i] tollere, ejicere :-- Ne mágon ðé nú heonan adón hyrste ða reádan [i]the red ornaments may not now take thee hence,[/i] Exon. 99a; Th. 370, 14; Seel. 57. Ðæt hý God ðanon adó to heora ágnum lande [i]that God will bring them thence to their own land,[/i] Ors. 3, 5; Bos. 56, 37. Adó ða buteran [i]remove the butter,[/i] L. M. 1, 36; Lchdm. ii. 86, 22. Adó of ða buteran [i]take off the butter,[/i] 86, 19. Flód adyde mancinn [i]a flood destroyed mankind,[/i] Ælfc. T. 5, 25: Gen. 7, 23: 9, 11, Adó ðas wylne [i]ejice ancillam hanc,[/i] Gen. 21, 10: Bt. 16, 1; Fox 50, 10: Ps. Th. 68, 14.[/m]
a-drǽdan
	[m1][b]a-drǽdan[/b]; [i]p.[/i] -dréd; [i]pp.[/i] -drǽden [i]To fear;[/i] timere :-- He adréd ðæt folc [i]timuit populum,[/i] Mt. Bos. 14, 5.[/m]
a-drǽfan
	[m1][b]a-drǽfan[/b], -dréfan; [i]p.[/i] de; [i]pp.[/i] ed [i]To drive away;[/i] expellere :-- Ðá wearþ adrǽfed deórmód hæleþ [i]then was driven away the beloved hero,[/i] Chr. 975; Th. i. 228, 22; Edg. 44. He adrǽfed wæs [i]ejectus est,[/i] Gen. 3, 24. Osrǽd wæs of ríce adréfed [i]Osred was banished from his kingdom,[/i] Chr. 790; Th. 99, 20, col. 2.[/m]
a-dreág
	[m1][b]a-dreág[/b], -dreáh [i]bore,[/i] Exon. 25b; Th. 74, 6; Cri. 1202; [i]p. of[/i] a-dreógan.[/m]
a-dréd
	[m1][b]a-dréd[/b] [i]feared,[/i] Mt. Bos. 14, 5; [i]p. of[/i] a-drǽdan.[/m]
a-dréfed
	[m1][b]a-dréfed[/b] [i]driven,[/i] Chr. 790; Th. 99, 20, col. 2, = a-drǽfed; [i]pp. of[/i] a-drǽfan.[/m]
adreminte
	[m1][b]adreminte[/b], an; [i]f. The herb feverfew:[/i] parthenium = GREEK, Prior 78.[/m]
a-drencan
	[m1][b]a-drencan[/b]; [i]p.[/i] -drencte; [i]pp.[/i] -drenced; [i]v. a. To plunge under, to immerse, drown;[/i] immergere :-- Wolde hine adrencan on ðære eá [i]would drown him in the river,[/i] Bt. 16, 2; Fox 52, 36. Caines ofspring eall wearþ adrenced on ðam deópan flód, ðe adyde mancinn [i]Cain's offspring were all drowned in the deep flood, which destroyed mankind,[/i] Ælfc. T. 5, 24. Heora feóndas flód adrencte, Ps. Th. 105, 10: Ex. 14, 28.[/m]
a-dreógan
	[m1][b]a-dreógan[/b], -driógan; ic -dreóge, ðú -dreógest, -drýhst, he -dreógeþ, -drýhþ; [i]p.[/i] -dreág, -dreáh, [i]pl.[/i] -drugon; [i]pp.[/i] -drogen. [b]I.[/b] [i]to act, perform, practise;[/i] agere, perficere :-- He adreág unrihte þing [i]gessit iniqua,[/i] Hymn. Bibl. Cott. Jul. A. 6. Ðe his lufan adreógeþ [i]who practises his love,[/i] Exon. 33b; Th. 107, 24; Gú. 63. Líf adreógan [i]agere vitam,[/i] Hexam. 3; Norm. 4, 29. [b]II.[/b] [i]to bear, suffer, endure;[/i] pati, sustinere :-- Hí adreógan mágan [i]they may bear,[/i] Bt. 40, 3; Fox 238, 27. Ic ne mæg adreógan ðíne seófunga [i]I cannot tolerate thy lamentations,[/i] Bt. 11, 1; Fox 30, 20. Ðæt hie ðe eáþ mihton drohtaþ adreógan [i]that they might the easier endure their way of life,[/i] Andr. Kmbl. 737; An. 369. Earfeðu ðe he adreág [i]the pains that he endured,[/i] Exon. 25b; Th. 74, 6; Cri. 1202. Earfeðo ðe he adreáh [i]the pains that he endured,[/i] Andr. Kmbl. 2971; An. 1488. v. dreógan.[/m]
a-dreógendlíc
	[m1][b]a-dreógendlíc[/b]; [i]adj. Bearable;[/i] tolerabilis; [i]part. of[/i] a-dreógan, -líc.[/m]
a-dreópan
	[m1][b]a-dreópan[/b]; ic -dreópe, ðú -drýpst, he -drýpþ; [i]p.[/i] -dreáp, [i]pl.[/i] -drupon; [i]pp.[/i] -dropen [i]To shed drop by drop;[/i] guttatim effundere :-- Nú is mín swát adropen [i]now is my blood sprinkled,[/i] An. 1427, note. v. a-þráwan.[/m]
a-dreósan
	[m1][b]a-dreósan[/b]; ic -dreóse, ðú -drýst, he -dreóseþ, -drýst; [i]p.[/i] -dreás, [i]pl.[/i] -druron; [i]pp.[/i] -droren [i]To fall, decline;[/i] labi, deficere :-- Ne biþ se hlísa adroren [i]fame will not decline,[/i] non erit fama tædio affecta, Exon. 95a; Th. 355, 19; Reim. 79.[/m]
a-drífan
	[m1][b]a-drífan[/b], æ-drífan; ic -drífe, ðú -drífest, -drífst, he -drífeþ, -drífþ, -dríft, [i]pl.[/i] -drífaþ; [i]p.[/i] -dráf, [i]pl.[/i] -drifon; [i]pp.[/i] -drifen [i]To drive, stake, expel, pursue, follow up;[/i] agere, pellere, expellere, repellere, sequi, prosequi :-- Ða Walas adrifon sumre eá ford ealne mid scearpum pílum greátum innan ðam wætere [i]the Welsh staked all the ford of a certain river with great sharp piles within the water,[/i] Chr. Introd; Th. 5, 35. Rihtwísnyssa his ic ne adráf fram me [i]justitias ejus non repuli a me,[/i] Ps. Spl. 17, 24. Adrífe ðæt spor út of his scíre [i]let him pursue the track out of his shire,[/i] L. Ath. v. § 8, 4; Th. i. 236, 23. Adrifene fatu [i]graven[/i] or [i]embossed vessels,[/i] Ælfc. Gl. 67; Som. 69, 99. v. drífan.[/m]
a-drigan
	[m1][b]a-drigan[/b], -drygan, -drygean, -drugian, -druwian; [i]p.[/i] de, ode; [i]pp.[/i] ed, od [i]To dry, dry up, rub dry, wither;[/i] abstergere, siccare, exsiccare :-- Hlúde streámas on Æthane ealle ðú adrigdest [i]tu exsiccasti fluvios Ethan,[/i] Ps. Th. 73, 15.[/m]
a-drincan
	[m1][b]a-drincan[/b]; [i]p.[/i] -dranc, [i]pl.[/i] -druncon; [i]pp.[/i] -druncen [i]To be immersed, extinguished, quenched by water, to be drowned;[/i] immergi, exstingui, aquis suffocari :-- Lígfýr adranc [i]the fire-flame was quenched,[/i] Cd. 146; Th. 182, 18; Exod. 77. Mycele má moncynnes adranc on ðam wætere [i]many more of mankind were drowned in the water,[/i] Bd. 3, 24; S. 556, 36.[/m]
a-driógan
	[m1][b]a-driógan[/b], -drióhan [i]to bear,[/i] Bt. 40, 3; Fox 238, 22; MS. Cott. The Bodl. MS. has a-drióhan. v. a-dreógan.[/m]
a-drogen
	[m1][b]a-drogen[/b] [i]done, finished;[/i] transactus, peractus; [i]pp. of[/i] a-dreógan.[/m]
a-dronc
	[m1][b]a-dronc[/b], -droncen. [i]for[/i] a-dranc, -druncen; [i]p. and pp. of[/i] a-drincan.[/m]
a-drugian
	[m1][b]a-drugian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To dry;[/i] siccari :-- Ðá sóna adrugode se streám [i]alveus siccatus est,[/i] Bd. 1. 7; S. 478, 13. v. a-drigan.[/m]
a-druncen
	[m1][b]a-druncen[/b] [i]drowned; pp. of[/i] a-drincan.[/m]
a-druwian
	[m1][b]a-druwian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To dry up;[/i] siccari :-- Ðæt ða wætera wǽron adruwode ofer eorþan [i]quod aquæ: cessassent super terram,[/i] Gen. 8, 11. Eorþan brádnis wæs adruwod [i]exsiccata erat superficies terræ,[/i] 8, 13. v. a-drigan.[/m]
a-drygan
	[m1][b]a-drygan[/b], -dryggean [i]to dry,[/i] Past. 13, 1; Hat. MS. 16b, 6. v. adrigan.[/m]
adul-seáþ
	[m1][b]adul-seáþ[/b] [i]a sewer, sink;[/i] cloaca, Wrt. Voc. 36, 42. v. adelseáþ.[/m]
a-dumbian
	[m1][b]a-dumbian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed; [i]v. n. To hold one's peace, to keep silence, to become mute[/i] or [i]dumb;[/i] obmutescere :-- Adumba and gá of ðisum men [i]obmutesce et exi de homine,[/i] Mk. Bos. 1, 25. Adumbiaþ ða fácnfullan weoloras [i]muta efficiantur labia dolosa,[/i] Ps. Th. 30, 20. Ic adumbede [i]obmutui,[/i] Ps. Spl. 38, 3. Ic adumbode, Ps. Lamb. 38, 10.[/m]
a-dún
	[m1][b]a-dún[/b], -dúne; [i]adv. Down, adown, downward;[/i] deorsum :-- Adún of ðam wealle [i]down from the wall,[/i] Bd. 1, 12; S. 481, 21. Ða óðre ða dura brǽcon adúne [i]the others broke the doors down,[/i] Chr. 1083; Th. 352, 19. Adúne asetton ([i]they[/i]) [i]put down, deposed,[/i] Bd. 4, 6; S. 573, 35. He adúne astáh [i]descendit,[/i] Ps. Spl. 71, 6: 87, 4.[/m]
a-dún-weard
	[m1][b]a-dún-weard[/b]; [i]adv. Downward;[/i] deorsum :-- Scotedon adúnweard mid arewan [i]they shot their arrows downward,[/i] Chr. 1083; Th. i. 352, 14.[/m]
a-dwæscan
	[m1][b]a-dwæscan[/b]; [i]p.[/i] ede, te; [i]pp.[/i] ed, t; [i]v. a.[/i] \[a, dwæscan [i]to quench[/i]\] [i]To quench, put out, staunch, appease;[/i] extinguere :-- Smeócende flex he ne adwæscþ [i]linum fumigans non extinguet,[/i] Mt. Bos. 12, 20. Ðæt fýr adwæsced wæs [i]flammæ extinctæ sunt,[/i] Bd. 2, 7; S. 509, 29. Adwæscton [i]extinguerent,[/i] 4, 8; S. 575, 41. Adwæsctum ðínum feóndum [i]extinctis tuis hostibus,[/i] 2, 12; S. 514, 7. Efne swá he mid wætre ðone weallendan lég adwæsce [i]even as he with water the raging flame quenches,[/i] Exon. 122a; Th. 467, 23; Alm. 6. Eall mín unriht adwæsc [i]omnes ILLEGIBLE meas dele,[/i] Ps. Ben. 50, 10.[/m]
a-dwelian
	[m1][b]a-dwelian[/b]; [i]p.[/i] -dwelede, -dwealde; [i]pp.[/i] -dweled, -dweald \[a, dwelian. [i]to err[/i]\] [i]To seduce, lead into error;[/i] seducere :-- Woldon adwelian mancyn fram heora Drihtene [i]they would seduce mankind from their Lord,[/i] L. Ælf. P. 29; Th. ii. 374, 31.[/m]
a-dwínan
	[m1][b]a-dwínan[/b]; ic -dwíne, -dwínest, -dwínst, he -dwíneþ, -dwínþ, [i]pl.[/i] -dwínaþ; [i]p.[/i] -dwán, [i]pl.[/i] -dwinon; [i]pp.[/i] -dwinen [i]To dwindle[/i] or [i]vanish away;[/i] vanescere. v. dwínan.[/m]
a-dýdan
	[m1][b]a-dýdan[/b], -dýddan; [i]p.[/i] -dýdde; [i]pp.[/i] -dýded, -dýd; [i]v. a.[/i] \[a, dýdan [i]to die[/i]\] [i]To put to death, to destroy, kill, mortify;[/i] perdere, occidere :-- Wolde híg adýddan [i]would destroy them,[/i] Ælfc. T. 22, 19. Ðæt ic náteshwon nelle heonon forþ eall flǽsc adýdan mid flódes wæterum [i]that I will not, by any means, henceforth destroy all flesh with the waters of a flood,[/i] Gen. 9, 11. Ǽlc þing ðe líf hæfde wearþ adýd [i]everything which had life was destroyed,[/i] Gen. 7, 23.[/m]
a-dydest
	[m1][b]a-dydest[/b], [i]hast banished;[/i] expulisti, Ps. Lamb. 59, 12; [i]p. of[/i] a-dón.[/m]
a-dylegian
	[m1][b]a-dylegian[/b]; [i]pres.[/i] ic -dylegige; [i]p.[/i] ode; [i]pp.[/i] od [i]To destroy;[/i] delere :-- Ic adylegige [i]deleo;[/i] ic adylegode \[adeligode Som.\] [i]delevi;[/i] adylegod [i]deletum,[/i] of ðam is gecweden letum \[ = lethum [i]death; Grk. GREEK oblivio[/i]\] deáþ, ðe adylegaþ líf [i]I destroy; I destroyed; destroyed,[/i] deletum, [i]from which is derived[/i] \[[i]called[/i]\] letum [i]death, which destroyeth life,[/i] Ælfc. Gr. 26; Som. 28, 32, 33. v. a-dilegian, dilgian.[/m]
a-dylf
	[m1][b]a-dylf[/b] [i]effodit,[/i] Ps. Th. 7, 15, = a-dealf; [i]p. of[/i] a-delfan, [i]q. v.[/i][/m]
Æ
	[m1][b]Æ[/b]. The short or unaccented Anglo-Saxon [b]æ[/b] has a sound like [i]ai[/i] in m[i]ai[/i]n and f[i]ai[/i]ry, as appears from these cognate words :-- Wæl [i]wail,[/i] brædan [i]to braid,[/i] nægel [i]a nail,[/i] dæg, spær, læt, snæce, mæst, æsp, bær, [i]etc.[/i] [b]2.[/b] The short or unaccented [b]æ[/b] stands only (1) before a single consonant; as Stæf, hwæl, dæg: (2) a single consonant followed by [i]e[/i] in nouns; Stæfes, stæfe, hwæles, dæges, wæter, fæder, æcer: (3) or before [i]st, sc, fn, ft;[/i] Gæst, æsc, hræfn, cræft: (4) before [i]pp, bb, tt, cc, ss;[/i] Æppel, cræbba, hæbben, fætte, fættes, wræcca, næsse: (5) before double consonants, arising from the inflection of monosyllabic adjectives :-- Lætne, lætre, lætra, from læt [i]late;[/i] hwætne, hwætre, hwætra from hwæt [i]quick.[/i] [b]3.[/b] In the declension of monosyllabic nouns and adjectives, [b]e[/b] is rejected from the short or unaccented [b]æ,[/b] and becomes [b]a,[/b] when a single consonant, or [i]st, sc,[/i] is followed by [i]a, o, u[/i] in nouns, and by [i]a, o, u, e[/i] in adjectives; as Stæf, [i]pl.[/i] stafas, [i]g.[/i] stafa, [i]d.[/i] stafum; hwæl, [i]pl.[/i] hwalas; dæg, [i]pl.[/i] dagas. [i]adj.[/i] Læt [i]late; g. m. n.[/i] lates; [i]d.[/i] latum; se lata [i]the late;[/i] latost, latemest, [i]latest:[/i] Smæl [i]small; g. m. n.[/i] smales; [i]d.[/i] smalum; se smala [i]the small,[/i] etc. See short [i]a[/i] in [b]B. 3,[/b] p. 1, col. 1. [b]4. æ-,[/b] prefixed to words, like [b]a-,[/b] often denotes [i]A negative, deteriorating[/i] or [i]opposite signification,[/i] as [i]From, away, out, without,[/i] etc. Like [b]a, ge,[/b] etc. [b]æ[/b] is sometimes prefixed to [i]perfect tenses and perfect participles[/i] and other words without any perceptible alteration in the sense; as Céled, æ-céled [i]cooled.[/i] [b]5.[/b] The Anglo-Saxon Rune for [b]æ[/b] is RUNE, which is also put for æsc [i]an ash-tree,[/i] the name of the letter. v. æsc.[/m]
B
	[m1][b]B[/b]. The long or accented [b]ǽ[/b] has the sound of [i]ea[/i] in m[i]ea[/i]t, s[i]ea.[/i] The [b]ǽ[/b] is found in the following words, which are represented by English terms of the same signification, having [i]ea[/i] sounded as in [i]deal, fear;[/i] Dǽl, fǽr, drǽd, lǽdan, brǽdo, hǽto, hwǽte, hǽþ, hǽðen, clǽne, lǽne, sǽ, ǽr, hǽlan, lǽran, tǽcan, tǽsan, tǽsel, wǽpen, [i]etc.[/i] [b]2.[/b] The [b]ǽ[/b] is known to be long, and therefore accented, when in monosyllables, assuming another syllable in declining, [b]ǽ[/b] is found before a single consonant or [i]st, sc,[/i] and followed in nouns by [i]a, o, u,[/i] and in adjectives by [i]a, o, u,[/i] or [i]e;[/i] as Blǽda [i]fruits;[/i] blǽdum: Dwǽs [i]dull; g. m.[/i] dwǽses. The [b]ǽ[/b] is often changed into [b]á[/b]; as Stǽnen [i]stony,[/i] stán [i]a stone;[/i] lǽr, lár [i]lore.[/i][/m]
Ǽ
	[m1][b]Ǽ[/b]; [i]indecl. f. Law, statute, custom, rite, marriage;[/i] lex, statutum, ceremoniæ, ritus, matrimonium :-- God him sette ǽ ðæt ys open lagu [i]God gave them a statute that is a plain law,[/i] Ælfc. T. 10, 20. Ǽ Drihtnes [i]the law of the Lord,[/i] Ps. Spl. 18, 8: Mt. Bos. 26, 28. God is wísdóm and ǽ woruldbúendra [i]God is the wisdom and law of the inhabitants of the world,[/i] Bt. Met. Fox 29, 165; Met. 29, 83. Cristes ǽ [i]the Gospel.[/i] Bútan ǽ oððe útlaga [i]an outlaw,[/i] Ælfc. Gr. 47; Som. 48, 44. Seó æftere ǽ [i]Deuteronomy,[/i] Bd. 1, 27. Húslfatu hálegu ða ǽr Israela in ǽ hæfdon [i]the holy vessels which the Israelites formerly used in their rites,[/i] Cd. 212; Th. 262, 29; Dan. 751. Wircaþ his bebodu and his ǽ and his dómas [i]observa præcepta ejus et ceremonias atque judicia,[/i] Deut. 11, 1. Stýrde unryhtre ǽ [i]he reproved the unlawful marriage,[/i] Exon. 70a; Th. 260, 14; Jul. 297. \[[i]O. Sax.[/i] éo, [i]m: O. Frs.[/i] á, é, éwe, éwa, [i]f: Ger.[/i] ehe, [i]f. matrimonium: M. H. Ger.[/i] éwe, é, [i]f; O. H. Ger.[/i] éwa, éha, éa, [i]f: Sansk.[/i] eva, [i]m. course, manner.[/i]\][/m]
ǽ
	[m1][b]ǽ[/b]; [i]indecl. f. Life;[/i] vita :-- Ðæt hí ne meahtan acwellan cnyhta ǽ [i]that they might not destroy the young men's lives,[/i] Exon. 55a; Th. 195, 32; Az. 164.[/m]
ǽ
	[m1][b]ǽ[/b]; [i]indecl. f. A river, stream;[/i] rivus, torrens :-- On ðære ǽ ðú hý drencst [i]thou shalt give them to drink of the stream;[/i] torrente potabis eos, Ps. Th. 35, 8. v. eá.[/m]
ǽ
	[m1][b]ǽ[/b] [i]alas![/i] Ǽ, Hy. 1, 1. = eá, Lamb, MS. fol. 183b, line 11. v. ǽlá, æálá, eálá.[/m]
æálá
	[m1][b]æálá[/b]; [i]interj. O! alas![/i] O, eheu :-- Æálá ðú Scippend [i]O! thou Creator,[/i] Bt. Met. Fox 4, 1; Met. 4, 1. v. eálá, ǽlá.[/m]
a-eargian
	[m1][b]a-eargian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od \[a, eargian [i]torpescere[/i]\] [i]To become slothful;[/i] segnis fieri :-- Hý ondrédan, gif hí hwílum ne ILLEGIBLE, ðæt hý tó raðe a-eargadon [i]they dreaded, if they did not sometimes wage war, that they should too soon become slothful,[/i] Ors. 4, 13; Bos. 100, 20.[/m]
ǽ-bær
	[m1][b]ǽ-bær[/b] [i]notorious,[/i] L. Eth. vi. 36; Th. i. 324, 11. v. ǽ-ber.[/m]
Æbban dún
	[m1][b]Æbban dún[/b], Abban dún, e; [i]f.[/i] \[Æbba, an; [i]m:[/i] or Æbbe, an; [i]f:[/i] dún [i]a down[/i] or [i]hill; Æbba's[/i] or [i]Æbbe's down[/i] or [i]hill[/i]\] ABINGDON; Abindoniæ oppidum in agro Berceriensi :-- His líc líþ on ðam mynstre æt Abban dúne [i]his body lies in the monastery at Abingdon,[/i] Chr. 981; Th. 234, 34, col. 1.[/m]
a-ebbian
	[m1][b]a-ebbian[/b]; [i]p.[/i] a-ebbode; [i]pp.[/i] a-ebbad, ge-ebbod; [i]v. intrans. To ebb away, recede;[/i] recedere :-- Ðæt wæter wæs a-ebbad \[a-ebbod MS. C. T; ge-ebbod Cant.\] feala furlanga from ðám scipum [i]the water had ebbed many furlongs from the ships,[/i] Chr. 897; Ing. 123, 19. v. ebbian.[/m]
æbbung
	[m1][b]æbbung[/b], e; [i]f. An[/i] EBBING; recessus aquarum :-- Sǽ-æbbung [i]a bay;[/i] sinus, Wrt. Voc. 41, 63. v. ebba.[/m]
ǽ-bebod
	[m1][b]ǽ-bebod[/b], es; [i]n. Law, injunction of the law, command;[/i] lex, legis mandatum :-- Ðú me ǽbebod ǽrest settest [i]tu legem posuisti mihi,[/i] Ps. Th. 118, 102.[/m]
ǽ-béc
	[m1][b]ǽ-béc[/b] [i]law books, books of the law;[/i] juris codices, Cot. 126.[/m]
ǽ-ber
	[m1][b]ǽ-ber[/b], ǽ-bær; [i]adj. Clear and evident by proof, manifest, apparent, notorious;[/i] apricus, manifestus :-- Se ǽbera þeóf [i]the notorious thief,[/i] L. Edg. ii. 7; Th. i. 268, 22. Ǽbære manslagan [i]notorious homicides,[/i] L. Eth. vi. 36; Th. i. 324, 11.[/m]
æbesen
	[m1][b]æbesen[/b], æbesn [i]pasturage;[/i] pasnagium, L. In. 49; Th. i. 132, 18, note 46. v. æfesen.[/m]
æ-bilgan
	[m1][b]æ-bilgan[/b], æ-bilian [i]to make angry;[/i] exasperare, Ps. Spl. 67, 7. v. a-belgan.[/m]
æ-bilignes
	[m1][b]æ-bilignes[/b], -ness, e; [i]f. Indignation, anger;[/i] indignatio, Apol. Th. v. æ-bylignes.[/m]
æ-blǽcnys
	[m1][b]æ-blǽcnys[/b], -nes, -ness, e; [i]f. A paleness;[/i] pallor :-- Wið æblǽcnysse ðæs líchaman [i]for paleness of the body,[/i] Herb. 164, 2; Lchdm. ii. 294, 3.[/m]
æ-bléc
	[m1][b]æ-bléc[/b]; [i]adj. Pale, wan, whitish, bleak;[/i] pallidus. v. blǽc, blác.[/m]
æ-blécing
	[m1][b]æ-blécing[/b], æ-blécnys [i]paleness.[/i] v. æ-blǽcnys, blácung.[/m]
ǽ-bod
	[m1][b]ǽ-bod[/b], es; [i]m. A business;[/i] negotium :-- Ǽbodas [i]pragmatica negotia,[/i] Ælfc. Gl. 12; Som. 57, 94.[/m]
ǽ-boda
	[m1][b]ǽ-boda[/b], an; [i]m. A messenger of the law;[/i] legis nuntius :-- Ðá wæs frófre gǽst onsended eádgum ǽbodan [i]then the spirit of comfort was sent to the blessed messenger of the law,[/i] i. e. [i]the preacher of the gospel,[/i] Exon. 46b; Th. 158, 15; Gú. 909.[/m]
ǽ-brec
	[m1][b]ǽ-brec[/b] \[eá [i]water,[/i] bræc\] [i]A catarrh, rheum;[/i] rheuma. v. brecan.[/m]
æbs
	[m1][b]æbs[/b], e; [i]f? A fir-tree;[/i] abies, Ælfc. Gr. 5; Som. 4, 45: 9, 26; Som. 11, 18.[/m]
æ-bylg
	[m1][b]æ-bylg[/b], es; [i]n. Anger;[/i] ira, indignatio, Exon. 50b; Th. 176, 17; Gú. 1211. v. æ-bylgþ.[/m]
æ-bylgan
	[m1][b]æ-bylgan[/b], -byligan [i]To make angry;[/i] exasperare, Ps. Spl. 65, 6. v. a-belgan.[/m]
æ-bylgþ
	[m1][b]æ-bylgþ[/b], -bylþ, -bylygþ, e; [i]f:[/i] es; [i]n?[/i] \[bylgþ, v. belgan\] [i]An offence, a fault, scandal, wrong, anger, wrath, indignation;[/i] offensa, injuria, ira, indignatio :-- To æbylgþe [i]for offence,[/i] Ors. 4, 1; Bos. 76, 27. He sende on hí graman æbylygþe hys [i]misit in eos iram indignationis suæ,[/i] Ps. Spl. 77, 54. Cristenum cyningce gebyraþ swýðe rihte ðæt he Godes æbylþe wrece [i]Christiano regi jure pertinet ut injurias Deo factas vindicet,[/i] L. C. S. 40; Th. i. 400, 10. v. a-bylgþ, a-byligd.[/m]
æ-bylignes
	[m1][b]æ-bylignes[/b], -ness; -nys, -nyss, e; [i]f. Indignation, wrath;[/i] indignatio :-- Æbylignes yrres ðínes [i]indignatio iræ tuæ,[/i] Ps. Th. 68, 25. He sende on hí graman æbylignysse hys [i]misit in eos iram indignationis suæ,[/i] Ps. Spl. 77, 54. v. a-bylgnes.[/m]
ǽc
	[m1][b]ǽc[/b] [i]also,[/i] Th. Dipl. A. D. 804-829; 460, 9: 461, 18, 33. v. eác.[/m]
ǽc
	[m1][b]ǽc[/b], e; [i]f. An oak;[/i] quercus :-- Of ðære ǽce \[MS. ǽc\] andlang heges to ðæm wege [i]from the oak and along the hedge to the road,[/i] Kmbl. Cod. Dipl. iii. p. 78, 7. v. ác.[/m]
ǽcan
	[m1][b]ǽcan[/b] [i]to eke,[/i] Solil. 11. v. écan.[/m]
æcced
	[m1][b]æcced[/b], es; [i]n. Vinegar;[/i] acetum, Jn. Lind. War. 19, 30. v. eced.[/m]
æce
	[m1][b]æce[/b], ace, es; [i]m. An ake, pain;[/i] dolor :-- Eal ðæt sár and se æce onwæg alǽded wæs [i]all the sore and ake were[/i] ([i]led[/i]) [i]taken away,[/i] Bd. 5, 3; S. 616, 35: 5, 4; S. 617, 22. DER. acan [i]to ake.[/i] v. ece.[/m]
ǽce
	[m1][b]ǽce[/b]; [i]adj. Eternal;[/i] æternus :-- Ðæt we ge-earnian ǽce dreámas [i]that we may obtain eternal delights,[/i] Ps. C. 156. v. éce.[/m]
æced
	[m1][b]æced[/b], es; [i]n. Vinegar[/i] :-- Onféng ðe Hǽlend ðæt æced [i]the Saviour received the vinegar,[/i] Jn. Rush. War. 19, 30. v. eced.[/m]
æced-fæt
	[m1][b]æced-fæt[/b], es; [i]n. An acid-vat, a vinegar-vessel;[/i] acetabulum, Wrt. Voc. 25, 21. v. eced-fæt.[/m]
æced-wín
	[m1][b]æced-wín[/b], es; [i]n.[/i] ACID-WINE; murratum vinum, Mk. Lind. War. 15, 23.[/m]
æ-céled
	[m1][b]æ-céled[/b] [i]cooled; pp. of[/i] æ-célan = a-célan. DER. célan.[/m]
æcelma
	[m1][b]æcelma[/b], an; [i]m. A chilblain;[/i] mula, L. M. 1, 30; Lchdm. ii. 70, 16.[/m]
ǽcen
	[m1][b]ǽcen[/b] = ácen; [i]adj. Oaken, made of oak;[/i] quernus, Cot. 165.[/m]
ǽcen
	[m1][b]ǽcen[/b], eácen; [i]pp. of[/i] eácan [i]to increase.[/i] v. eácan.[/m]
ÆCER
	[m1][b]ÆCER[/b], æcyr, es; [i]m.[/i] [b]I.[/b] [i]a field, land, what is sown, sown land;[/i] ager, seges :-- For ðam is se æcer geháten Acheldemah [i]propter hoc vocatus est ager ille Haceldama,[/i] Mt. Bos. 27, 8. Hér ys seó bót, hú ðú meaht ðíne æceras betan [i]here is the remedy, how thou mayest improve thy fields,[/i] Lchdm. i. 398, 1. Of ðæm æcere [i]from the field,[/i] Bt. Met. Fox 12, 3; Met. 12, 2. Æcera þúsend [i]a thousand fields,[/i] 14, 10; Met. 14, 5. [b]II.[/b] a definite quantity of land which, in [i]A. Sax.[/i] times, a yoke of oxen could plough in a day, [i]an[/i] ACRE, [i]that is[/i] 4840 [i]square yards;[/i] jugeri spatium, jugerum, a jugo quod tantum fere spatii uno jugo boum arari posset: [i]also[/i] ager - [i]Ger.[/i] acker [i]an acre :--[/i] Ǽlce dæg ic sceal erian fulne æcer oððe máre [i]omni die debeo arare integrum jugerum[/i] \[MS. [i]agrum[/i]\] [i]aut plus,[/i] Coll. Monast. Th. 19, 21. Ðæt is se teóða æcer, eal swá seó sulh hit gegá [i]that is the tenth acre, all as the plough goes over it,[/i] L. C. E. 8; Th. i. 366, 6. Æceras [i]jugera,[/i] Cot. 109. \[[i]O. Sax.[/i] akkar: [i]O. Frs.[/i] ekker: [i]O. Ger.[/i] ahhar: [i]N. Ger.[/i] acker [i]a field, an acre: Goth.[/i] akrs: [i]O. Nrs.[/i] akr: [i]Lat.[/i] ager: [i]Grk.[/i] GREEK [i]Sansk.[/i] ajra [i]a plain.[/i]\][/m]
æcer-ceorl
	[m1][b]æcer-ceorl[/b], es; [i]m. A field-churl, a farmer, ploughman;[/i] agricola. DER. æcer [i]a field,[/i] ceorl [i]a free husbandman.[/i][/m]
æcer-man
	[m1][b]æcer-man[/b], æcer-mon; [i]g.[/i] æcer-mannes; [i]m. A field-man, farmer;[/i] agricola, Ælfc. Gl. 5.[/m]
ǽcern
	[m1][b]ǽcern[/b], ǽcirn, es; [i]n.[/i] \[ǽc = ác [i]oak,[/i] corn [i]corn[/i]\] [i]The corn[/i] or [i]fruit of an oak, an[/i] ACORN, [i]a nut;[/i] glans :-- Ǽcern [i]glans,[/i] Ælfc. Gl. 46; Som. 65, 7. Ǽcirnu, [i]pl. nom.[/i] Gen. 43, 11. \[[i]Spenser, Grafton,[/i] acornes, [i]pl: N. Dut.[/i] aker [i]in[/i] aker-boom: [i]N. L. Ger.[/i] ecker, [i]m. n: N. Ger.[/i] ecker, [i]pl.[/i] eckern, [i]m. n. glans quernea[/i] or [i]fagea: Goth.[/i] akran, [i]n. fructus: Dan.[/i] agern, [i]n: Norw.[/i] aakorn: [i]O. Nrs.[/i] akarn, [i]n. glans silvestris.[/i]\][/m]
æcer-spranca
	[m1][b]æcer-spranca[/b], æcer-spranga, an; [i]m.[/i] \[æcer, spranca, an; [i]m. a shoot, sprout[/i]\] [i]Young shoots springing up from acorns, saplings, the holm oak, scarlet oak;[/i] ilex :-- Æcer-spranca [i]ilex,[/i] Ælfc. Gr. 9, 61; Som. 13, 48.[/m]
æcest
	[m1][b]æcest[/b] = æcst [i]akest, 2nd pers. sing. pres. of[/i] acan.[/m]
æceþ
	[m1][b]æceþ[/b] = æcþ [i]aketh, 3rd pers. sing. pres. of[/i] acan.[/m]
æchir
	[m1][b]æchir[/b] [i]an ear of corn,[/i] Mt. Rush. Stv. 12, 1. v. ear.[/m]
æ-ciorfan
	[m1][b]æ-ciorfan[/b] [i]to cut to pieces,[/i] Ps. Spl. 128, 4. v. a-ceorfan.[/m]
ǽcirnu
	[m1][b]ǽcirnu[/b] [i]nuts,[/i] Gen. 43, 11. v. æcern.[/m]
æc-lǽca
	[m1][b]æc-lǽca[/b], an; [i]m.[/i] \[æc = ag, [i]q. v.[/i]\] [i]A wretch, miscreant, monster;[/i] miser, perditus, monstrum, Elen. Grm. 901; El. 902. v. ag-lǽca.[/m]
ǽ-cræft
	[m1][b]ǽ-cræft[/b], es; [i]m. Law-craft and its result;[/i] legis peritia et vires inde oriundæ :-- Ǽcræft eorla [i]law-craft of men,[/i] Elen. Kmbl. 869; El. 435: Cd. 173; Th. 217, 7; Dan. 19.[/m]
ǽ-cræftig
	[m1][b]ǽ-cræftig[/b]; [i]adj. Law-crafty, one skilled in law, a lawyer, scribe;[/i] legis peritus :-- Him ǽcræftig andswarode [i]to them the skilled in law answered,[/i] Cd. 212; Th. 262, 10; Dan. 742.[/m]
æcse
	[m1][b]æcse[/b] [i]an axe,[/i] Bd. 4, 3; S. 567, 26. v. æx.[/m]
æcst
	[m1][b]æcst[/b] [i]akest, 2nd pers. sing. pres. of[/i] acan.[/m]
æcþ
	[m1][b]æcþ[/b] [i]aketh, 3rd pers. sing. pres. of[/i] acan.[/m]
ǽcumbe
	[m1][b]ǽcumbe[/b] [i]oakum;[/i] stuppa, Wrt. Voc. 40, 36. v. ácumba.[/m]
æcyr
	[m1][b]æcyr[/b] [i]a field[/i] :-- Blódes æcyr [i]sanguinis ager,[/i] Mt. Foxe 27, 8. v. æcer.[/m]
æcyrf
	[m1][b]æcyrf[/b], e; [i]f. That which is cut off, a fragment, piece;[/i] recisura, fragmentum :-- Ðara treówa æcyrf and láfe forbærnde wǽron [i]the offcuttings and leavings of the wood were burnt,[/i] Bd. 3, 22; S. 552, 13. v. cyrf, ceorfan.[/m]
æd-
	[m1][b]æd-[/b], prefixed to words, denotes [i]Anew, again,[/i] as the Latin re- :-- Æd-sceaft [i]re-generation.[/i] v. ed-.[/m]
ǽddran
	[m1][b]ǽddran[/b] [i]kidneys;[/i] renes, Ps. Spl. C. 7, 10. v. ǽdre.[/m]
ǽder-seax
	[m1][b]ǽder-seax[/b], ǽdre-seax, es; [i]n. A vein-knife, a lancet;[/i] lancetta, Cot. 92.[/m]
æd-fæst
	[m1][b]æd-fæst[/b] \[eád [i]substance,[/i] fæst [i]fast, fixed[/i]\] [i]Goods, property;[/i] bona :-- Ædfæst tǽht to healdenne [i]property taken to hold, a pledge,[/i] Ælfc. Gl. 14; Som. 58, 8.[/m]
æd-leán
	[m1][b]æd-leán[/b] [i]a reward,[/i] Th. Diplm. A. D. 804-829; 459, 11. v. ed-leán.[/m]
ǽdr
	[m1][b]ǽdr[/b] [i]vein, artery,[/i] Ps. Th. 72, 17. v. ǽdre, édre.[/m]
ædre
	[m1][b]ædre[/b]; [i]adv. Quickly, promptly, at once, forthwith;[/i] illico, confestim, statim, protinus :-- Him ðá ædre God andswarede [i]God answered him forthwith,[/i] Cd. 42; Th. 54, 4; Gen. 872. Wille ðé ða andsware ædre gecýðan [i]I will quickly let you know the answer,[/i] Beo. Th. 714; B. 354. Nú ðú ædre const síþ-fæt mínne [i]now thou comprehendest at once my journey,[/i] Exon. 52b; Th. 184, 29: Gú. 1351. \[[i]O. H. Ger.[/i] atar: [i]O. Sax.[/i] adro: [i]O. Frs.[/i] edre [i]velociter.[/i]\] v. edre.[/m]
ǽdre
	[m1][b]ǽdre[/b], ǽddre, édre, an; [i]f;[/i] ǽdr, e; [i]f.[/i] [b]I.[/b] a channel for liquids, [i]An artery, a vein, fountain, river;[/i] arteria, vena, fons, rivus; v. wæter-ǽdre :-- Feorh aléton þurh ǽdra wylm [i]they let life forth through the fountain of their veins,[/i] Exon. 72b; Th. 271, 6; Jul. 478. Blédaþ ǽdran [i]the veins shall bleed,[/i] Salm. Kmbl. 290; Sal. 144. Swát ǽdrum sprong [i]blood sprang from the veins,[/i] Beo. Th. 5925; B. 2966. [b]II.[/b] [i]a nerve, sinew, kidney;[/i] nervus, ren :-- Wǽron míne ǽdra ealle tolýsde [i]renes mei resoluti sunt,[/i] Ps. Th. 72, 17. Ðú canst míne ǽdre ealle [i]tu possedisti omnes renes meos,[/i] 138, 11. Ðá for ðam cýle him gescuncan ealle ǽdra [i]then all his sinews shrank because of the cold,[/i] Ors. 3, 9; Bos. 64, 39. \[[i]Plat.[/i] ader: [i]O. Frs.[/i] eddere, eddre: [i]O. Dut.[/i] adere: [i]Ger.[/i] ader: [i]M. H. Ger.[/i] áder: [i]O. H. Ger.[/i] ádara: [i]Dan.[/i] aare: [i]Swed.[/i] åder: [i]Norw.[/i] aader: [i]O. Nrs.[/i] æd, [i]f.[/i]\] DER. wæter-ǽdre.[/m]
ǽdre-seax
	[m1][b]ǽdre-seax[/b] [i]a vein-knife, lancet.[/i] v. ǽder-seax.[/m]
ǽdre-weg
	[m1][b]ǽdre-weg[/b], es; [i]m. A drain way, a vein, an artery;[/i] arteria, vena. v. ǽdre, weg [i]a way.[/i][/m]
æ-drífan
	[m1][b]æ-drífan[/b] [i]to expel,[/i] Ps. Spl. T. 42, 2: 43, 26. v. a-drífan.[/m]
æd-sceaft
	[m1][b]æd-sceaft[/b], e; [i]f. A regeneration, new creation;[/i] regeneratio :-- Hí ǽlce geáre weorþaþ to ædsceafte [i]they become every year a new creation,[/i] Bt. 34, 10; Fox 150, 16. v. edsceaft.[/m]
Ædwines clif
	[m1][b]Ædwines clif[/b], EDWIN'S CLIFF, Chr. 761; Ing. 73, 15.[/m]
æd-wist
	[m1][b]æd-wist[/b] [i]substance;[/i] substantia, essentia. v. æt-wist.[/m]
æd-wít
	[m1][b]æd-wít[/b], es; [i]n. A reproach;[/i] opprobrium :-- Æd-wít manna [i]opprobrium hominum,[/i] Ps. Spl. C. T. 21, 5. v. ed-wít.[/m]
æd-wítan
	[m1][b]æd-wítan[/b] [i]To reproach;[/i] exprobare :-- Æd-wioton him [i]improperabant ei,[/i] Mt. Lind. Stv. 27, 44. v. ed-wítan.[/m]
æf
	[m1][b]æf[/b], af, of: [i]prep. Of, from:[/i] ab, de. v. compound æf-lást and in of-.[/m]
æf-ǽst
	[m1][b]æf-ǽst[/b], es; [i]n. Envy;[/i] invidia :-- Bútan æfǽste [i]sine invidia,[/i] Bd. 5, 22; S. 644, 13. v. æf-ést.[/m]
ǽ-fæst
	[m1][b]ǽ-fæst[/b], -fest; [i]adj.[/i] \[ǽ [i]law,[/i] fæst [i]fast, fixed[/i]\] [i]Firm in observing the law, religious, pious;[/i] tenax observandi legem, religiosus, pius, justus :-- Ǽfæst hæleþ [i]a pious man,[/i] Cd. 59; Th. 72, 6; Gen. 1182. Ǽfæste men [i]pious men,[/i] 86; Th. 108, 7; Gen. 1802. We ǽfæstra dǽde déman [i]we consider the deeds of the pious,[/i] Exon. 40a; Th. 133, 30; Gú. 497. Wæs he ǽfæst and árfæst [i]was he devout and good?[/i] Bd. 3, 14; S. 539, 33. v. ǽw-fæst.[/m]
ǽ-fæsten
	[m1][b]ǽ-fæsten[/b], es; [i]n. A legal fast;[/i] legitimum jejunium :-- III ǽfæstenu fæste he [i]tribus legitimis jejuniis jejunet,[/i] L. Ecg. C. 4; Th. ii. 138, 1.[/m]
ǽ-fæstnes
	[m1][b]ǽ-fæstnes[/b], -festnes, -nys, -ness, e; [i]f. Firmness in the law, religion;[/i] religio :-- He wæs mycelre ǽfæstnesse wer [i]he was a man of much religion,[/i] Bd. 4, 31; S. 610, 7: 2, 9; S. 510, 30, 32.[/m]
æf-dæl
	[m1][b]æf-dæl[/b]; [i]g.[/i] -dæles; [i]pl. nom.[/i] -dalu; [i]n.[/i] \[æf, dæl [i]a vale[/i]\] [i]A descent;[/i] descensus :-- To æfdæle [i]ad descensum,[/i] Lk. Lind. War. 19, 37. v. of-dæl.[/m]
æfdon
	[m1][b]æfdon[/b] [i]performed, executed,[/i] Exon. 27b; Th. 83, 16; Cri. 1357, = æfndon, [i]p. pl. of[/i] æfnan.[/m]
æ-felle
	[m1][b]æ-felle[/b], a-felle; [i]adj.[/i] \[æ, fell [i]a skin[/i]\] [i]Barked, peeled, skinned;[/i] decorticatum, Ælfc. Gl. 115; Som. 80, 34; Wrt. Voc. 61, 14.[/m]
æfen
	[m1][b]æfen[/b] [i]even;[/i] æqualis, æquus. v. efen.[/m]
ǼFEN
	[m1][b]ǼFEN[/b], ǽfyn, éfen, es; [i]m. The[/i] EVEN, [i]evening, eventide;[/i] vesper, vespera :-- Syððan ǽfen cwom [i]after evening came,[/i] Beo. Th. 2475; B. 1235. Ǽfen ǽrest [i]vesperum primum,[/i] Cd. 8; Th. 9, 7; Gen. 138. Ǽfena gehwám [i]in each of evenings,[/i] 148; Th. 184, 16; Exod. 108. Æt ǽfenne, on ǽfenne, [i]or[/i] to ǽfenne, [i]at even, in the evening,[/i] Ps. Spl. 29, 6. \[[i]Laym.[/i] aefen: [i]Orm.[/i] efen: [i]Gow. Chauc.[/i] even: [i]N. Dut.[/i] avond: [i]M. Dut.[/i] avont, [i]m: Plat,[/i] abend, [i]m: O. Sax.[/i] áband, [i]m: O. Frs.[/i] ávend, [i]m: Ger.[/i] abend, [i]m; M. H. Ger.[/i] ábent, [i]m: O. H. Ger.[/i] ápand, ábant, ábunt, [i]m: Dan.[/i] aften, [i]m: Swed.[/i] afton, [i]m: Icel.[/i] aptan, aftan, [i]m: confr. Grk. GREEK.[/i]\][/m]
ǽfen-dreám
	[m1][b]ǽfen-dreám[/b], es; [i]m. Even-song;[/i] vespertinus cantus. v. ǽfen.[/m]
æfen-fela
	[m1][b]æfen-fela[/b] [i]as many;[/i] totidem, Deut. 9, 11. v. efen-feola.[/m]
ǽfen-gebéd
	[m1][b]ǽfen-gebéd[/b], es; [i]n. An evening prayer, evening service[/i] :-- Ǽfen-gebéd [i]vespertinum officium,[/i] Ælfc. Gl. 34; Som. 62, 50.[/m]
ǽfen-gereord
	[m1][b]ǽfen-gereord[/b], e; [i]f. An evening meal, a supper;[/i] cœna, Ælfc. Gl. 58; Som. 67, 87; Wrt. Voc. 38, 13.[/m]
ǽfen-gereordian
	[m1][b]ǽfen-gereordian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To sup[/i] or [i]take supper;[/i] cœnare. v. gereordian [i]to take food.[/i][/m]
ǽfen-gifl
	[m1][b]ǽfen-gifl[/b], -giefl, es; n. [i]Evening food, supper;[/i] cœna :-- Hí sécaþ ðæt hie fyrmest hlynigen æt ǽfengieflum \[-giflum MS. C.\] [i]quærunt primos in cœnis recubitus,[/i] Past. 1, 2; MS. Hat. 6b, 20: 44, 3; MS. Hat. 61b, 22.[/m]
ǽfen-glóm
	[m1][b]ǽfen-glóm[/b], es; [i]m. The evening gloom[/i] or [i]twilight;[/i] crepusculum :-- From ǽfenglóme óþ ðæt eástan cwom dægrédwóma [i]from evening twilight there came the rush of dawn from the east,[/i] Exon. 51b; Th. 179, 21; Gú. 1265.[/m]
ǽfen-grom
	[m1][b]ǽfen-grom[/b]; [i]adj. Fierce in the evening;[/i] vespere ferox :-- Grendel cwom eatol, ǽfengrom [i]Grendel came terrible, fierce at eve,[/i] Beo. Th. 4154; B. 2074.[/m]
æfen-hlytta
	[m1][b]æfen-hlytta[/b], an; [i]m. A fellow, consort, companion[/i] or [i]mate;[/i] consors, Ælfc. Gr. 9, 44; Som. 13, 6.[/m]
ǽfen-hrepsung
	[m1][b]ǽfen-hrepsung[/b], e; [i]f. The evening close;[/i] vesper, v. hrepsung [i]closing.[/i][/m]
ǽfen-lác
	[m1][b]ǽfen-lác[/b], es; [i]n. An evening sacrifice;[/i] vespertinum sacrificium :-- Swylce ahafenes handa mínra, ðonne ic ǽfenlác secge [i]elevatio manuum mearum sacrificium vespertinum,[/i] Ps. Th. 140, 3.[/m]
æfen-lǽcan
	[m1][b]æfen-lǽcan[/b] [i]to match;[/i] imitari. v. efen-lǽcan.[/m]
ǽfen-lǽcan
	[m1][b]ǽfen-lǽcan[/b]; [i]p.[/i] -lǽhte; [i]pp.[/i] -lǽht [i]To grow towards evening;[/i] advesperascere :-- Hit ǽfenlǽcþ [i]advesperascit,[/i] Lk. Bos. 24, 29.[/m]
æfen-lǽcend
	[m1][b]æfen-lǽcend[/b] [i]an imitator,[/i] v. efen-lǽcend.[/m]
ǽfen-leóht
	[m1][b]ǽfen-leóht[/b], es; [i]n. Evening light;[/i] vespertina lux :-- Siððan ǽfen-leóht under heofenes hádor beholen weorþeþ [i]after the evening light is concealed under heaven's serenity,[/i] Beo. Th. 831; B. 413.[/m]
ǽfen-leóþ
	[m1][b]ǽfen-leóþ[/b] es; [i]n. An evening song;[/i] vespertinus cantus :-- Atol ǽfenleóþ [i]a dreadful evening song,[/i] Cd. 153; Th. 190, 18; Exod. 201.[/m]
ǽfen-líc
	[m1][b]ǽfen-líc[/b]; [i]adj. Vespertine, of the evening;[/i] vespertinus, Ps. Spl. 140, 2.[/m]
ǽfen-mete
	[m1][b]ǽfen-mete[/b], es; [i]m. Evening meat, supper;[/i] cœna, Cot. 42.[/m]
ǽfen-rest
	[m1][b]ǽfen-rest[/b], e; [i]f. Evening rest;[/i] vespertina requies :-- Sum sáre ongeald ǽfenreste [i]one paid dearly for his evening rest,[/i] Beo. Th. 2508; B. 1252.[/m]
ǽfen-rima
	[m1][b]ǽfen-rima[/b], an; [i]m.[/i] \[ǽfen [i]vesper,[/i] rima [i]margo, labrum[/i]\] [i]Twilight;[/i] crepusculum. v. rima [i]a rim, margin.[/i][/m]
ǽfen-sang
	[m1][b]ǽfen-sang[/b], es; [i]m.[/i] EVEN-SONG, [i]vespers;[/i] vespertinus cantus, L. Ælf. C. 19; Th. ii. 350, 7.[/m]
ǽfen-sceóp
	[m1][b]ǽfen-sceóp[/b], -scóp, es; [i]m. An evening bard;[/i] vespertinus cantor :-- Eald ǽfensceóp ic bringe [i]I bring an old evening bard,[/i] Exon. 103a; Th. 390, 21; Rä. 9, 5.[/m]
ǽfen-scíma
	[m1][b]ǽfen-scíma[/b], an; [i]m. Evening splendour;[/i] vespertinus splendor, Cd. 112; Th. 147, 31; Gen. 2448.[/m]
ǽfen-spræc
	[m1][b]ǽfen-spræc[/b], e; [i]f. Evening speech;[/i] vespertina loquela :-- Gemunde ǽfenspræce [i]he remembered his evening speech,[/i] Beo. Th. 1522; B. 759.[/m]
ǽfen-steorra
	[m1][b]ǽfen-steorra[/b], an; [i]m. The evening star;[/i] Hesperus; the [i]Grk.[/i] GREEK \[[i]Lat.[/i] vesper\], [i]the evening star,[/i] is called by Hesiod a son of ILLEGIBLE[/m]
ǽfen-þénung
	[m1][b]ǽfen-þénung[/b], e; [i]f. An evening service[/i] or [i]duty, evening repast, supper;[/i] cœ́na, R. Concord 8. v. þegnung.[/m]
ǽfen-þeówdóm
	[m1][b]ǽfen-þeówdóm[/b], es; [i]m. An evening service[/i] or [i]office;[/i] vespertinum officium, Ælfc. Gl. 34; Som. 62, 50.[/m]
ǽfen-tíd
	[m1][b]ǽfen-tíd[/b], e; [i]f. The eventide, evening;[/i] vespertina hora :-- Seó ǽfen-tíd ðæs dæges [i]the eventide of the day,[/i] Dial. 1, 10. On ǽfen-tíd [i]at eventide,[/i] Cd. 111; Th. 146, 19; Gen. 2424.[/m]
ǽfen-tíma
	[m1][b]ǽfen-tíma[/b], an; [i]m. Evening time, eventide;[/i] vespertinum tempus :-- Ðá ǽfentíma wæs, he férde to Bethaníam [i]cum jam vespera esset hora, exiit in Bethaniam,[/i] Mk. Bos. 11, 11.[/m]
ǽfen-tungel
	[m1][b]ǽfen-tungel[/b], es; [i]m. n. The evening star;[/i] hesperus. v. tungel.[/m]
ǼFER
	[m1][b]ǼFER[/b]; [i]adv.[/i] EVER, [i]always;[/i] unquam, semper :-- Ǽfer ge fliton ongén God [i]semper contentiose egistis contra Deum,[/i] Deut. 31, 27. v. ǽfre.[/m]
æfesen
	[m1][b]æfesen[/b], æfesn, æbesen, æbesn, e; [i]f. Pasturage, the charge for pigs going into the wood to fatten on acorns;[/i] pasnagium, pretium propter porcos in quercetum admissos :-- Gif mon níme æfesne on swínum [i]if \[a man\] any one take pasturage on swine,[/i] L. In. 49; Th. i. 132, 18.[/m]
Æf-ést
	[m1][b]Æf-ést[/b], æf-ǽst, æfst, es; [i]n.[/i] \[[i]æf,[/i] of = [i]ab,[/i] ést [i]gratia[/i]\] Without favour or good-will, hence, [i]Envy, spite, enmity, zeal, rivalry, emulation;[/i] livor, invidia, odium, zelus, æmulatio :-- Æfst and oferhygd [i]envy and pride,[/i] Cd. 1; Th. 3, 1; Gen. 29. Eald-feóndes æfést [i]the old fiend's envy,[/i] Exon. 61 b; Th. 226, 5; Ph. 401. Æféstes [i]livoris,[/i] Mone B. 2699, p. 386. Heora æfstu ealle sceamien [i]they all shall be ashamed of their enmities,[/i] Ps. Th. 69, 4. Fore æfstum [i]from envy,[/i] Exon. 43 a ; Th. 144, 27 ; Gú. 684. Æfǽstum onæled [i]inflamed with envy,[/i] Exon. 84 a ; Th. 316, 3; Mód. 43. \[[i]O. Sax.[/i] ab-unst, [i]f. invidia :[/i] [i]O. Frs.[/i] ev-est [i]invidia : Ger.[/i] ab-gunst, [i]f. invidia :[/i] [i]O. H. Ger.[/i] ap-anst, ap-unst, [i]m. invidia, livor, zelus, rancor.[/i]\][/m]
ǽ-fest
	[m1][b]ǽ-fest[/b]; [i]adj.[/i] \[ǽ [i]law,[/i] fæst [i]fast, fixed[/i]\] [i]Fast[/i] or [i]firm in the law, religious, devout ;[/i] religiosus :-- Wæs se mon swýðe ǽfest [i]erat vir multum religiosus,[/i] Bd. 4, 24; S. 598, 20. Ongunnon ǽfeste leóþ wyrcean [i]religiosa poemata facere tentabant,[/i] id; S. 596, 38. v. ǽ-fæst, ǽw-fæst.[/m]
æf-ést-ful
	[m1][b]æf-ést-ful[/b]; [i]adj. Full of envy;[/i] invidia plenus, invidiosus :-- He is swíðe æféstful for ðínum góde [i]he is very full of envy at thy prosperity,[/i] Th. Apol. 14, 24, v. æf-ést.[/m]
æf-éstian
	[m1][b]æf-éstian[/b], -éstigan ; [i]p.[/i] ode ; [i]pp.[/i] od [i]To envy, be envious of[/i] or [i]at;[/i] invidere :-- Ðes iunga man ne æféstigaþ on nánum þingum, ðe he hér gesihþ [i]this young man is envious at nothing, which he here seeth,[/i] Th. Apol. 14, 25: Cot. 119. v. æf-ést.[/m]
æf-éstig
	[m1][b]æf-éstig[/b], æfstig; [i]adj. Envious, emulous, jealous;[/i] invidus, æmulus :-- Sum eald and sum æféstig ealdorman [i]an old and an envious nobleman,[/i] Th. Apol. 14, 19. v. æf-ést.[/m]
ǽ-festlíce
	[m1][b]ǽ-festlíce[/b]; [i]adv. Religiously;[/i] religiose. v. fæstlíce.[/m]
æf-éstnes
	[m1][b]æf-éstnes[/b], -ness ; -nys, -nyss, e ; [i]f. Envy, spite;[/i] invidia, malignitas. DER. æf-ést.[/m]
ǽ-festnes
	[m1][b]ǽ-festnes[/b], -ness, e; [i]f. Religion, devotion;[/i] religio :-- Ða ðe to ǽfestnesse belumpon [i]quæ ad religionem pertinebant,[/i] Bd. 4, 24; S. 597. 1. v. ǽ-fæstnes.[/m]
Æffric
	[m1][b]Æffric[/b]; [i]def. m.[/i] Æffrica; [i]adj. African;[/i] Afer :-- Severus Cásere se wæs Æffrica cynnes [i]Severus Cæsar genere Afer,[/i] Bd. 1, 5 ; S. 476, 5. v. Affric.[/m]
æf-íst
	[m1][b]æf-íst[/b] [i]envy;[/i] invidia, Mt. Lind. Stv. 27, 18. v. æf-ést.[/m]
æf-lást
	[m1][b]æf-lást[/b], es; [i]m.[/i] \[æf = af [i]from,[/i] lást [i]a course[/i]\] [i]A wandering away?[/i] aberratio, Cd. 166; Th. 207, 27; Exod. 473.[/m]
æfnan
	[m1][b]æfnan[/b] ; [i]p.[/i] de; [i]pp.[/i] ed [i]To perform, execute, labour, show;[/i] patrare, facere, laborare, præstare :-- His dómas æfnaþ [i]they fulfil his judgments,[/i] Exon. 32 b; Th. 102, 29; Cri. 1680. Gif hý woldun his bebodu æfnan [i]if they would execute his judgments,[/i] 54 a ; Th. 152, 29; Gú. 816. Wile coriscipe æfnan [i]he wishes to show his dignity,[/i] 87 a; Th. 327, 3; Wíd. 141. Æfdon unsofte [i]for[/i] æfudon? 27 b; Th. 83, 16; Cri. 1357. DER. ge-æfnan. v. efnan.[/m]
æfne
	[m1][b]æfne[/b]; [i]interj. Behold ;[/i] ecce :-- Æfne sóþlíce sóþfæstnysse ðú lufudest [i]ecce enim veritatem dilexisti,[/i] Ps. Spl. 50, 7. v. efne; [i]interj.[/i][/m]
ǽfnian
	[m1][b]ǽfnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To grow towards evening;[/i] vesperascere, Dial. 1, 10.[/m]
ǽfnung
	[m1][b]ǽfnung[/b], e ; [i]f. Evening;[/i] vespera :-- Heó com ðá on ǽfnunge eft to Nóe [i]iila venit ad eum \[Noe\] ad vesperam,[/i] Gen. 8. 11 : Homl. Th. ii. 266. 5. 6.[/m]
ǽfre
	[m1][b]ǽfre[/b], ǽfer; [i]adv. Ever, always;[/i] unquam, semper :-- Nolde ǽfre [i]nolebat unquam,[/i] Cd. 72; Th. 89, 14; Gen. 1480. Ne sceal ǽfre gehéran [i]nor shall I ever hear,[/i] 216; Th. 275, 14; Sat. 171. Nú ic eóm orwéna ðæt unc seó éðyl-stæf ǽfre weorþe gifede ætgædere [i]now I am hopeless that the staff of our family will ever be given to us two together,[/i] 101; Th. 134, 12; Gen. 2223. Ðú ǽfre wǽre [i]tu semper fuisti,[/i] Exon. 9 b; Th. 8, 2; Cri. 111. Ǽfre forþ [i]sempiternum,[/i] Cd. 220; Th. 282, 35; Sat. 297. Ǽfre to aldre [i]in æternum,[/i] 38; Th. 51, 1; Gen. 820. ǽfre = á, [i]q. v.[/i][/m]
ǽ-fremmende
	[m1][b]ǽ-fremmende[/b]; [i]part. Fulfilling the law, religious;[/i] legis præcepta conficiens, religiosus :-- Ic lǽran wille ǽfremmende ðæt ge eówer hús gefæstnige [i]I will teach that you, the laws fulfilling, should make firm your house,[/i] Exon. 75 a ; Th. 281, 18; Jul. 648.[/m]
æfst
	[m1][b]æfst[/b] [i]envy,[/i] Past. 13, 2 ; Hat. MS. 17 a, 12 : Cd. 1 ; Th. 3, 1; Gen. 29. v. æf-ést.[/m]
ǽfstian
	[m1][b]ǽfstian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To hasten;[/i] festinare, accelerare. v. éfstan.[/m]
æfstig
	[m1][b]æfstig[/b]; [i]adj. Envious, emulous;[/i] æmulus :-- Æfstig wið óðra manna yflu [i]æmulus contra aliena vitia,[/i] Past. 13, 2 ; MS. Hat. 17 a, 11. v. æf-éstig.[/m]
æft
	[m1][b]æft[/b]; [i]adv.[/i] AFT, [i]behind,[/i] as [i]go aft = go astern, Afterwards, again;[/i] postea, iterum :-- Moises cwæþ æft to Israela folce [i]Moses said afterwards to the people of Israel,[/i] Deut. 28, 15. Æft uferan dógum [i]afterwards in later days,[/i] Beo. Th. 4406 note; B. 2200. Ðæt hí æft to him cómen [i]that they would come to him again,[/i] Bt. Met. Fox 1,130; Met. 1, 65. v. eft.[/m]
æftan
	[m1][b]æftan[/b]; [i]adv. Behind;[/i] post, pone :-- Earn æftan hwit [i]the eagle white behind,[/i] Chr. 937; Th. i. 206, 29; Æðelst. 63, col. 1. DER. be-æftan.[/m]
æftan-weard
	[m1][b]æftan-weard[/b]; [i]adj. Coming after, following;[/i] posterior :-- Rinc biþ on ófeste, se mec onþýþ æftanweardne [i]the man is in haste, who urges me following,[/i] Exon. 125 a ; Th. 480, 3 ; Rä. 63, 5. v. weard [b]II;[/b] [i]adj.[/i][/m]
æft-beteht
	[m1][b]æft-beteht[/b] [i]re-assigned,[/i] R. Ben. 4. v. eft-betæht.[/m]
æftemest
	[m1][b]æftemest[/b], -myst, -most; [i]adj. superlative of æfter ,- After-most, last;[/i] postremus, novissimus :-- Ðeós bóc is æftemyst on ðære biblioþécan [i]this is the last book of the Bible,[/i] Ælfc. T. 31, 22; Grn. Ælfc. T. 16, 3. Ðonne he sylf mid ðam fyrmestan dǽle wið ðæs æftemestan flúge [i]when he himself with the first part should flee towards the hindermost,[/i] Ors. 4, 6 ; Bos. 85, 20: Mk. Bos. 12, 22: Jn. Bos. 7. 37.[/m]
æften-tíd
	[m1][b]æften-tíd[/b], e; [i]f.[/i] \[æftan [i]after[/i]\] [i]Evening, eventide;[/i] vespertinum tempus, vesper :-- Ǽr morgenes gancg wið æftentíd ealle ða déman Drihten healdeþ [i]exitus matutini et vespere delectaberis,[/i] Ps. Th. 64. 9.[/m]
æfter
	[m1][b]æfter[/b]; [i]prep.[/i] \[æft, [i]q. v;[/i] er, [i]q.v.[/i]\] [i]dat;[/i] rarely [i]acc.[/i] [b]1.[/b] local and temporal [i]dat.[/i] - AFTER; post :-- Ne far ðú æfter fremdum godum [i]go not thou after strange gods,[/i] Deut. 6, 14. Æfter þrím monþum [i]after three months,[/i] Gen. 38, 24. Æfter dagum [i]after those days,[/i] Lk. Bos. 1, 24. Cumaþ æfter me [i]venite post me,[/i] Mt. Bos. 4, 19. Æfter þrým dagum \[MS. dagon\] ic aríse [i]post tres dies resurgam,[/i] Mt. Bos. 27, 63. Ðá eóde ðæt wíf æfter him [i]then the wife went after him,[/i] Bt. 35, 6; Fox 170, 13. Hám staðeledon, án æfter ódrum [i]they established a home, one after another,[/i] Cd. 213; Th. 266, 22 ; Sat. 26. Æfter ðám wordum werod eall arás [i]after those words all the host rose,[/i] Cd. 158; Th. 196, 29; Exod. 299: Exon. 28 b; Th. 86, 24; Cri. 1413. Wunder æfter wundre [i]wonder afer wonder,[/i] Beo. Th. 1866; B. 931: Cd. 8; Th. 9, 19; Gen. 144 Cd. 46; Th. 59, 15; Gen. 964: Cd. 143; Th. 178, 1; Exod. 5 : Cd. 148; Th.184,18; Exod. 109: Cd. 227; Th. 304, 14; Sat. 630: Exon. 16 a; Th. 36, 8; Cri. 573: Exon. 18 a; Th. 44. 31; Cri, 711: Exon. 117 a; Th. 449, 32; Dóm. 80: Exon. 117 a; Th. 450, 3; Dóm. 82: Exon. 124 a; Th. 476, 20; Ruin. 10: Beo. Th. 170; B. 85: Beo. Th. 238; B. 119: Apstls. Kmbl. 163; Ap.82: Andr. Kmbl. 175; An. 88: Andr. Kmbl. 265; An. 133: Exon. 39 b ; Th. 130, 22 ; Gú. 442: Exon. 40 b ; Th. 134, 5; Gú. 503: Elen. Kmbl. 859; El. 430: Elen. Kmbl. 977; El 490: Exon. 118 a ; Th. 454, 10 ; Hy. 4, 30. [b]2.[/b] extension over space or time, - [i]Along, through, during; κατά,[/i] per :-- Sǽton æfter beorgum [i]they sat along the hills,[/i] Cd.154; Th. 191, 9; Exod. 212. His wundra geweorc, wíde and síde, bréme æfter burgum [i]his works of wonder, far and wide, famed through towns,[/i] Exon.45 b; Th. 155, 4; Gú. 855. Ðeáh ic fela for him æfter woruldstundum wundra gefremede [i]though I performed many miracles for them during my time in this world,[/i] Elen. Kmbl. 725 ; El. 363: Exon. 55 b; Th. 196, 18 ; Az. 176: Judth. 10 ; Thw. 21, 17; Jud. 18: Salm. Kmbl. 233; Sal. 116: Exon. 108 a; Th. 412, 25 ; Rä . 31, 5. [b]3.[/b] mode or manner, - [i]According to, by means of;[/i] secundum, propter :-- Æfter dóme ðínum gelíffæsta me [i]secundum judicium tuum vivifica me,[/i] Ps. Lamb. 118, 149. He hæfþ mon geworhtne æfter his onlícnesse [i]he has created man after[/i] \[secundum\] [i]his own image,[/i] Cd. 21; Th. 25, 19; Gen. 396. Ðæt sweord ongan æfter heaðoswáte wanian [i]the sword began to fade away by the warsweat \[in consequence of the hot blood\],[/i] Beo. Th. 3216; B. 16006: Exon. 19 b; Th. 50, 20; Cri. 803: Andr. Kmbl. 156; An. 78: Exon. 45 b; Th. 154, 27; Gú. 849: Bt. Met. Fox 20, 93; Met. 20, 47: Exon. 110 a ; Th. 421, 8 ; Rä. 40, 15: Beo. Th. 5499 ; B. 2753: Cd. 28; Th. 37, 19; Gen. 592. [b]4.[/b] object, - [i]After, about;[/i] propter, ob, de :-- Hæleþ frægn æfter æðelum [i]a chief asked after the heroes,[/i] Beo. Th. 670; B. 332. Him æfter deórum men dyrne langaþ [i]he longs secretly after the dear man,[/i] Beo. Th. 3762; B. 1879. Gróf æfter golde [i]he dug after gold,[/i] Bt. Met. Fox 8, 113; Met. 8. 57: Elen. Kmbl. 1346; El. 675: Beo. Th. 2648; B. 1322; Beo. Th. 2688; B. 1342: Cd. 15: Th. 18, 33; Gen. 282: Cd. 15; Th. 19, 14; Gen. 291: Cd. 92; Th. 117, 20; Gen. 1956: Cd. 98; Th. 130, 3; Gen. 2154: Cd. 203; Th. 251, 30; Dan. 571: Elen. Kmbl.1653; El. 828: Andr. Kmbl. 74; An. 37: Beo. Th. 4913; B.2461: Beo. Th. 4917; B. 2463: Beo. Th. 4528; B. 2268. [b]II.[/b] [i]acc;[/i] cum accusativo, [i]After, above, according to;[/i] post, super, secundum :-- Æfter ðás dagas [i]post hos dies,[/i] Lk. Lind. War. 1, 25. He eorþan æfter wæter ǽrest sette [i]qui fundavit terram super aquas,[/i] Ps. Th. 135, 6. Stefne míne gehér æfter mildheortnesse ðíne, Drihten [i]vocem meam audi secundum misericordiam tuam, Domine,[/i] Ps. Lamb. 118, 149. \[[i]O. Sax.[/i] aftar, after : [i]O. Frs.[/i] efter, after : [i]O. Dut. N. Dut.[/i] achter : [i]Ger.[/i] after, [i]only in compnd: M. H. Ger.[/i] after : [i]O. H Ger.[/i] aftar : [i]Goth.[/i] aftra [i]backward, again: Dan.[/i] efter : [i]Swed.[/i] efter : [i]O. Nrs.[/i] eptir, eftir, [i]prep;[/i] aptr, aftr, [i]adv. back, again : Sansk.[/i] apara.\] Th. 18, 33; Gen. 282: Cd. 15; Th. 19, 14; Gen. 291: Cd. 92; Th. 117, 20; Gen. 1956: Cd. 98; Th. 130, 3; Gen. 2154: Cd. 203; Th. 251, 30; Dan. 571: Elen. Kmbl. 1653; El. 828: Andr. Kmbl. 74; An. 37: Beo. Th. 4913; B. 2461: Beo. Th. 4917; B. 2463: Beo. Th. 4528; B. 2268. II. [i]acc;[/i] cum accusativo. [i]After, above, according to;[/i] post, super, secundum :-- Æfter ðás dagas [i]post hos dies,[/i] Lk. Lind. War. 1, 25. He eorþan æfter wæter ǽrest sette [i]qui fundavit terram super aquas,[/i] Ps. Th. 135, 6. Stefne míne gehér æfter mildheortnesse ðíne, Drihten [i]vocem mean audi secundum misericordiam tuam, Domine,[/i] Ps. Lamb, 118, 149. \[[i]O. Sax.[/i] aftar, after: [i]O. Frs.[/i] efter, after: [i]O. Dut. N. Dut.[/i] achter: [i]Ger.[/i] after, [i]only in compnd: M. H. Ger.[/i] after: [i]O. H. Ger.[/i] aftar: [i]Goth,[/i] aftra [i]backward, again: Dan.[/i] efter: [i]Swed,[/i] efter: [i]O.Nrs.[/i] eptir, eftir,[i] prep;[/i] aptr, aftr, [i]adv. back, again: Sansk,[/i] apara.\][/m]
æfter
	[m1][b]æfter[/b] ; [i]adv. After, then, afterwards;[/i] post, postea, exinde :-- Æfter siððan [i]ever afterwards, from thenceforth,[/i] Cd. 26; Th. 35, 6; Gen. 550. Æfter to aldre[i] for ever after,[/i] Cd. 22; Th. 28, 15; Gen. 436. Ðæm eafera wæs æfter cenned [i]a son was afterwards born to him,[/i] Beo. Th. 24; B. 12. Word æfter cwæþ [i]then he spake these words.[/i] Beo. Th. 636; B. 315. Ǽr oððe æfter [i]sooner or later,[/i] Exon. 32b; Th. 103, 22; Cri. 1692. Ic wát æfter nú hwá mec ferede ofer flódas [i]now afterwards I know who conveyed me over the floods,[/i] Andr. Kmbl. 1808; An. 906. Ðǽr sceal ylda cwealm æfter wyrþan [i]then must slaughter of men take place afterwards,[/i] 364; An. 182. Swá ðas foldan fæðme bewíndeþ ðes eástrodor and æfter west [i]quantum ortus distat ab occasu.[/i] Ps. Th. 102, 12.[/m]
æftera
	[m1][b]æftera[/b], æftra; [i]adj. compar. of[/i] æfter, -- [i]Hinder, next, second;[/i] posterior, sequens, alter, secundus :-- Ðý æfteran dæge [i]sequenti die,[/i] Lk. Bos. 13, 33. Ðæs æfteran monþes [i]mensis secundi,[/i] Ex. 16, l. On ðam forman dæge ðæs æftran monþes [i]primo die mensis secundi,[/i] Num. 1, 18. Seó æftre, [i]i.e.[/i] eá, Ethiopia land belígeþ úton [i]the next river encompasses the country of Ethiopia,[/i] Cd. 12 ; Th. 15, 4; Gen. 228. Siððan ic ongon on ðone æfteran ánseld búgan [i]after Ihad begun to live in this second hermitage,[/i] Exon, 50b; Th. 176, 22 ; Gú. 1214.[/m]
æfter-boren
	[m1][b]æfter-boren[/b] \[=æftergenga, [i]q.v.[/i]\] [i]part. Born after the father's death;[/i] posthumus, Ælfc. Gr. 47; Som. 48, 32.[/m]
æfter-cweðan
	[m1][b]æfter-cweðan[/b]; [i]p.[/i] -cwæþ; [i]pp.[/i] -cweden [i]To speak after, repeat, to answer, revoke, renounce, abjure;[/i] repetere, revocare :-- Bebeád he ðæt him mon lengran cwidas beforan cwæde, and he symle gedéfelíce æftercwæþ [i]he ordered longer sayings to be spoken before him, and he always repeated them properly,[/i] Bd. 5, 2; S. 615, 15. His bróðer griþ eall æftercwæþ [i]his brother renounced all peace,[/i] Chr. 1094; Th. 360, 23. Æftercweðendra lof [i]the praise of the after-speaking[/i] \[[i]post mortem laudantium[/i]\], Exon. 82 b; Th. 310, 10; Saef: 72.[/m]
æfter-eala
	[m1][b]æfter-eala[/b], an; [i]m. After-ale, small beer :--[/i] Æfter-eala [i]sapa,[/i] Ælfc. Gl. 33; Som. 62, 22; Wrt. Voc. 28, 5.[/m]
æfter-fæce
	[m1][b]æfter-fæce[/b]; [i]adv.[/i] \[æfter [i]after, and the dat. of[/i] fæc [i]a space[/i]\] [i]Afterwards, after that;[/i] postmodum. v. fæc.[/m]
æfter-folgere
	[m1][b]æfter-folgere[/b], es; [i]m. A follower;[/i] successor, Ors. 3, 11; Bos. 74, 36.[/m]
æfter-folgian
	[m1][b]æfter-folgian[/b]; [i]p.[/i] ode ; [i]pp.[/i] od [i]To follow after, pursue;[/i] subsequi, persequi :-- Him æfterfolgiende wǽron [i]they were pursuing him,[/i] Ors. 1, 10; Bos. 32, 25.[/m]
æfter-fylging
	[m1][b]æfter-fylging[/b], e; [i]f. A following after, a sequence;[/i] sectatio, suc-cessio. v. fylging.[/m]
æfter-fylian
	[m1][b]æfter-fylian[/b], -filian; [i]p.[/i] de; [i]pp.[/i] ed [i]To follow[/i] or [i]come after, to succeed;[/i] sequi, prosequi, subsequi :-- Ðæs sǽs smyltnys æfterfyligeþ [i]serenitas mares prosequetur,[/i] Bd. 3,15; S. 541, 35. Ðæs æfterfiliendan tácnes [i]sigui sequentis,[/i] Ex. 4, 8.[/m]
æfter-fyligend
	[m1][b]æfter-fyligend[/b], -fylgend, es; [i]m. One who follows[/i] or [i]succeeds, a follower ;[/i] successor :-- Ac Oswald his æfterfyligend hí ge-endade swá we ǽr beforan sǽdon [i]sed successor ejus Oswaldus perfecit at supra docuimus,[/i] Bd. 2, 20; S. 521, 36: Bd. 5, 23; S. 646, 2.[/m]
æfter-fylignes
	[m1][b]æfter-fylignes[/b], -ness, e; [i]f. A following after, a succession, succeeding;[/i] successio. v. fylignes.[/m]
æfter-gán
	[m1][b]æfter-gán[/b] \[gán [i]to go[/i]\] [i]To follow after;[/i] subsequi, Past. 15, 2 ?[/m]
æfter-gencnys
	[m1][b]æfter-gencnys[/b], -nyss, e; [i]f.[/i] \[gengnys [i]a going[/i]\] [i]Extremity;[/i] extremitas, R. Ben. Interl. 7.[/m]
æfter-genga
	[m1][b]æfter-genga[/b], an; [i]m.[/i] \[genga [i]goer[/i]\] [i]One who goes[/i] or [i]follows after, a follower;[/i] successor, posthumus :-- Æftergenga [i]posthumus,[/i] æfter boren, se ðe biþ geboren æfter bebyrgedum fæder [i]one who is born after the father has been buried,[/i] Ælfc. Gr. 47; Som. 48, 32. Ðú me ne derige, ne mínum æftergengum [i]ne noceas mihi et posteris meis,[/i] Gen. 21, 23.[/m]
æfter-gengnys
	[m1][b]æfter-gengnys[/b], -nyss, e; [i]f. Succession;[/i] posteritas. v. æfter-gencnys.[/m]
æfter-gild
	[m1][b]æfter-gild[/b], -gyld, es; a. [i]An after-payment, a paying again[/i] or [i]in addition;[/i] secunda [i]vel[/i] iterata compensatio, L. C. S. 24; Th. i. 390, 7.[/m]
æfter-hætu
	[m1][b]æfter-hætu[/b], e; [i]f.[/i] \[æfter [i]after,[/i] hǽtu [i]heat[/i]\] [i]After-heat;[/i] insequens calor :-- Mid ungemetlícum hærfest-wætan and æfterhǽte[i] from heavy harvest-rains and after-heat.[/i] Ors. 3, 3; Bos. 55, 23.[/m]
æfter-hýrigean
	[m1][b]æfter-hýrigean[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To follow another's example, to imitate, resemble;[/i] imitari :-- He wilnode æfterhýrigean [i]he wished to imitate,[/i] Bd. 3, 18; S. 545, 44.[/m]
æfter-leán
	[m1][b]æfter-leán[/b], es; [i]n. An after-loan, reward, recompense, retribution;[/i] præ-miuin,nierces :-- þearl æfterleán [i]hard retribution,[/i] Cd. 4; Th. 5, 24; Gen. 76.[/m]
æfter-líc
	[m1][b]æfter-líc[/b]; [i]adj. After, second;[/i] secundus, Cot. 191.[/m]
æfterra
	[m1][b]æfterra[/b] [i]second;[/i] secundus :-- Se æfterra deáþ [i]the second death,[/i] Bt. 19; Fox 70, 18. Sende he eft æfterran síðe ǽrenddracan [i]he sent messengers again a second time,[/i] Bd. 2, 12; S. 513, 10. v. æftera.[/m]
æfter-ráp
	[m1][b]æfter-ráp[/b], es; [i]m. An[/i] AFTER-ROPE, [i]a crupper;[/i] postilena, Ælfc. Gl. 20; Som. 59, 54.[/m]
æfter-rídan
	[m1][b]æfter-rídan[/b]; [i]p.[/i] -rád[i], pl.[/i] -ridon; [i]pp.[/i] -riden [i]To ride after;[/i] equo in-sequi :-- Híg ða sóna æfterridon ídelum færelde [i]secuti sunt eos per viam,[/i] Jos. 2, 7.[/m]
æfter-ryne
	[m1][b]æfter-ryne[/b], es; [i]m. An encountering, meeting, running against one;[/i] occursus :-- Æfterryne his óþ to heáhnesse his [i]occursws ejus usque ad summum ejus,[/i] Ps. Spl. 18, 7.[/m]
æfter-sang
	[m1][b]æfter-sang[/b], es; [i]m. The after-song;[/i] posterior cantus :-- Mid ðam æfter-sange [i]with the after-song,[/i] L. Ælf. P. 31; Th. ii. 376, 6.[/m]
æfter-singend
	[m1][b]æfter-singend[/b], es; [i]m. An after-singer;[/i] succentor, Wrt. Voc. 28, 21.[/m]
æfter-spræc
	[m1][b]æfter-spræc[/b], e; [i]f. After-speech[/i] or [i]claim;[/i] repostulatio, L. O. 7; Th. i. 180, 23.[/m]
æfter-sprecan
	[m1][b]æfter-sprecan[/b]; [i]p.[/i] -spræc, [i]pl.[/i] -sprǽcon; [i]pp.[/i] -sprecen \[sprecan [i]to speak[/i]\] [i]To claim;[/i] petere, repetere :-- Ágnung biþ nér ðam ðe hæfþ, ðonne ðam ðe æftersprecþ [i]possession is always nearer to him who has, than to him who claims,[/i] L. Eth. ii. 9; Th. i. 290, 21.[/m]
æfter-spyrian
	[m1][b]æfter-spyrian[/b], -spyrgean; [i]p.[/i] ede; [i]pp.[/i] ed [i]To inquire after, examine;[/i] examinare :-- Gif ge hit willaþ æfterspyrian [i]if ye will examine it,[/i] Bt. 16, 2 ; Fox 52, 8. v. spyrian.[/m]
æfter-weard
	[m1][b]æfter-weard[/b] [i]After,[/i] AFTERWARD, [i]following;[/i] posterior, secundus: -- Gif he me æfterweard weorþeþ [i]if he shall be after[/i] \[[i]afterward[/i]\] [i]me,[/i] Exon. 104 b ; Th. 397, 3 ; Rä. 16, 14. v. æfte-weard, weard; [i]adj.[/i][/m]
æfter-weardnes
	[m1][b]æfter-weardnes[/b], -ness, [i]e;f. Posterity;[/i] posteritas, Cot. 149.[/m]
æfter-wearÞ
	[m1][b]æfter-wearÞ[/b] beón [i]To be away, absent,[/i] Bd. 3, 15; S. 542, note 6. v. æfweard.[/m]
æfter-yldo
	[m1][b]æfter-yldo[/b], -yld, e; [i]f.[/i] I. [i]after-age, old age;[/i] ætas provecta :-- Ne mágon ða æfteryld in ðam ǽrestan blǽde geberan [i]they may not produce[/i] \[[i]show[/i]\] [i]old age in their first strength[/i] \[[i]youth[/i]\], Exon. 39b; Th. 132, 3; Gú. 467. II. [i]an after-age, after-time;[/i] posterius ævum :-- Swá nǽnig æfteryldo syððan gemunan mæg [i]so as no after-age since can remember,[/i] Bd. 1, 14; S. 482, 22.[/m]
æfte-weard
	[m1][b]æfte-weard[/b]; [i]adj.[/i] \[ = æfter\] [i]After, back, late, latter, full;[/i] posterior :-- Æfteweard lencten [i]full spring.[/i] Wrt. Voc. 53, 27. Æfteweard heáfod [i]the back of the head,[/i] 42, 43. Drihten ðé gesett ná on æfteweard [i]the Lord will not set thee in the after-part,[/i] Deut. 28,13.[/m]
æfte-wearde
	[m1][b]æfte-wearde[/b]; [i]adv.[/i] \[æfter, wearde, weardes\] [i]Afterward, after, behind;[/i] post, pone :-- Ðú gesihst me æftewearde [i]thou shalt see me behind,[/i] Ex. 33, 23.[/m]
æf-þanc
	[m1][b]æf-þanc[/b], es; [i]m:[/i] æf-þanea, -þonca, -þunca, an; [i]m. Offence, insult, grudge, displeasure, envy, zeal;[/i] simultas, offensa, odium, zelus :-- Swindan me dyde æfþanca mín [i]tabescere me fecit zelus meus,[/i] Ps. Spl. M. 118,139. Æfþonca gefylled [i]full of grudges,[/i] Exon. 83 b; Th. 315, 4; Mod. 26. Eald æfþoncan edniwedan [i]they have renewed old grudges,[/i] 72 b; Th. 271, 20; Jul. 485. Æfþancum herian [i]to vex with insults,[/i] Cd. 102; Th. 135, 3; Gen. 2237.[/m]
æftyr
	[m1][b]æftyr[/b] [i]after, according to;[/i] secundum, Mt. Bos. 9, 29. v. æfter I. 3.[/m]
æf-weard
	[m1][b]æf-weard[/b], æf-ward; [i]adj. Absent, distant;[/i] absens :-- Lícumlíce æfward [i]corporaliter absens,[/i] Bd. 3,15 ; S. 542, 6.[/m]
æf-weardnes
	[m1][b]æf-weardnes[/b], -ness, e; [i]f. Absence, removal, posterity;[/i] absentia :-- For ðínre æfweardnesse [i]because of thy absence,[/i] Bt. 10; Fox 28, 28.[/m]
æf-werdelsa
	[m1][b]æf-werdelsa[/b], an; [i]m. Damage, detriment, loss;[/i] detrimentum, damnum, L. Alf. 27 ; Th. i. 50, 28. v. æf-werdla.[/m]
æf-werdla
	[m1][b]æf-werdla[/b], æf-wyrdla, æ-wyrdla, a-wyrdla, an; [i]m.[/i] \[æf [i]of,[/i] wyrdan [i]to corrupt[/i]\] [i]Damage, injury, loss, the amercement for it;[/i] detrimentum, jactura, damnum :-- þolie ðone æfwerdlan \[æfwyrdlan MS. H.\] [i]let him bear the damage,[/i] L. In. 40; Th. i. 126, 16: R. Ben. 2 : Cot. 104.[/m]
ǽ-fyllende
	[m1][b]ǽ-fyllende[/b]; [i]adj.[/i] \[ǽ = [i]law,[/i] fyllende [i]part, of[/i] fyllan [i]to fill, fulfil\] Following the law, faithful;[/i] legem exsequens :-- Seó circe ǽfyllendra [i]the church of the faithful,[/i] Exon. 18 a; Th. 44, 17; Cri. 704.[i]ǽfyn,[/i] es; [i]m. The evening[/i] :-- On ǽfyn [i]at evening,[/i] Cd. 17; Th. 20, 22 ; Gen. 313. v. ǽfen.[/m]
æ-fyrmþa
	[m1][b]æ-fyrmþa[/b]; [i]pl. f.[/i] \[æ, fyrmþ, e; [i]f. washing[/i]\] [i]Ablutions, the sweepings of a house, the refuse of things[/i] or [i]things of no value;[/i] ablutiones, quisquiliæ :-- Æfyrmþa \[MS. æfyrmþe\] [i]quisquiliæ,[/i] Ælfc. Gr. 13; Som. 16, 22.[/m]
ÆG
	[m1][b]ÆG[/b], æig; [i]g.[/i] asges; [i]pl. nom. acc.[/i] ægru; [i]g.[/i] ægra; [i]d.[/i] ægrum, ægerum; n. An EGG; ovum :-- Gifhit \[cild\] æges bitt [i]if he ask for an egg,[/i] Homl. Th. i. 250, 9. Ðæt æg \[æig [i]MS.[/i]\] getácnaþ ðone hálgan hiht [i]the egg betokens the holy hope,[/i] i. 250, 11. Gif he bit æg si [i]petierit ovum,[/i] Lk. Bos. 11, 12. Gením hænne æges geolocan [i]take the yolk of a hen's egg,[/i] L. M. 1, 2; Lchdm, ii. 38, 6. Sceáwa nú on ánum æge, hú ðæt hwíte ne biþ gemenged to ðam geolcan, and biþ hwæðere án æg [i]look now on an egg, how the white is not mingled with the yolk, and yet it is one egg,[/i] Homl. Th. i. 40, 27, 28. On æge biþ gioleca on middan [i]in on egg the yolk is in the middle,[/i] Bt. Met. Fox 20, 338 ; Met. 20, 169. Of ægerum [i]from eggs,[/i] Exon. 59a; Th. 214, 2 ; Ph. 233. Ægru lecgan [i]to lay eggs,[/i] Som. 121. Æges hwíte [i]white of an egg.[/i] Æmettan ægru gením [i]take emmet's eggs,[/i] L. M. I, 87; Lchdm, ii. 156, 6. \[[i]Ger.[/i] ei, [i]n. M. H. Ger.[/i] ei, [i]g.[/i] eies, eiges, [i]pl.[/i] eiger, [i]n: O. H. Ger.[/i] ei, [i]g.[/i] eies, eiges, [i]pl.[/i] eigir, a: [i]Dan.[/i] äg, [i]n : Swed,[/i] ägg, [i]n: O. Nrs.[/i] egg, n.\][/m]
ǽg
	[m1][b]ǽg[/b], e; [i]f. water, water land, an island, v.[/i] ǽge, ígg.[/m]
ǽg-
	[m1][b]ǽg-[/b] used in composition, -- [i]water, sea;[/i] aqua, mare. DER. ǽg-flota, ǽg-weard. v. íg.[/m]
ǽg-
	[m1][b]ǽg-[/b] [i]Ever, always;[/i] semper: either a contraction of the prefixes á, ǽ, with a [i]g[/i] added, as ǽg, or derived from aa = á, áwa, ǽw. It is used in compound pronouns and adverbs, as, -- ǽg-hwá, ǽg-hwǽr, ǽg-hwilc, [i]etc;[/i] but, in its place, we also find the prefix á as, -- á-hwǽr, á-hwilc, [i]etc.[/i] Both ǽg- and á- impart to their compounds a sense of universality.[/m]
ǽgan
	[m1][b]ǽgan[/b] [i]to own,[/i] Ps. Spl. T. 78, 12: 138, 12. v. ágan.[/m]
æge
	[m1][b]æge[/b] [i]fear;[/i] timor, terror, Chr. 1006, Th. 257, 41. v. ege.[/m]
ǽge
	[m1][b]ǽge[/b] [i]the island;[/i] insulam :-- Æt eðelinga ǽge [i]at the island of nobles;[/i] apud nobilium insulam, Sim. Dunelm. an. 888. v. Æðelinga ígg.[/m]
Ægelesbirg
	[m1][b]Ægelesbirg[/b] [i]Aylesbury,[/i] Chr. 571; Th. 32, 29. v. Ægles burg.[/m]
Ægelesford
	[m1][b]Ægelesford[/b], Egeles ford, es; [i]m. Ailsford,[/i] Chr. 1016; Th. 279, 16, col. 2: 1016; Th. 282, 10, col. 2.[/m]
Ægeles þrep
	[m1][b]Ægeles þrep[/b], [i]Aylesthorpe,[/i] Chr. 455 ; Th. 21, 32. v. Ægles þrep.[/m]
ǽgen
	[m1][b]ǽgen[/b]; [i]adj. Own;[/i] proprius, Bt. 14, 2; Fox 44, 23. v. ágen.[/m]
æger-felma
	[m1][b]æger-felma[/b], an; [i]f. Film of an egg;[/i] membrana vitellum complectens: -- Gením ðonne ægerfelman [i]then take film of egg,[/i] L. M. l, 11; Lchdm, ii. 54, 21.[/m]
ægerum
	[m1][b]ægerum[/b] [i]from eggs.[/i] Exon. 59 a; Th. 214, 2; Ph. 233. v. æg.[/m]
ǽ-gewrítere
	[m1][b]ǽ-gewrítere[/b], es; [i]m.[/i] \[ǽ [i]law,[/i] gewritere [i]a writer[/i]\] [i]A writer[/i] or [i]composer of laws;[/i] legum conditor, Prov. 8.[/m]
ǽg-flota
	[m1][b]ǽg-flota[/b], an; [i]m. A floater on the sea, sailor, ship;[/i] nauta, navis, Andr. Kmbl. 515 ; An. 258. v. flota.[/m]
ǽg-hwá
	[m1][b]ǽg-hwá[/b]; [i]m. f: neut. ǽg-hwæt; gen.[/i] ǽg-hwæs \[á + ge + hwá\] [i]Every one, everything;[/i] quisque, quicunque: -- Ǽghwá secge [i]let every one say,[/i] Exon. 88 b; Th. 333, 5; Vy. 97: 125a; Th. 482, 4; Rä. 66, 2. Ǽghwæt heó gefón mæg [i]whatever she may seize,[/i] Bt. 25; Fox 88, 14. God ǽghwæs wealt [i]God governs everything,[/i] Bt. 35, 4; Fox 160, 14. þearfum ǽghwæs oftugon [i]ye denied the poor everything,[/i] Exon. 30 a; Th. 92, 8; Cri. 1505. Se fugol is on hiwe ǽghwæs ǽnlíc [i]the bird is in aspect every way unique,[/i] 60a; Th. 219, 24; Ph. 312. Ǽghwæs orwígne [i]wholly defenceless,[/i] 72 a; Th. 268, 18; Jul. 434.[/m]
ǽg-hwǽr
	[m1][b]ǽg-hwǽr[/b], á-hwiér; [i]adv.[/i] \[á + ge + hwæ ǽr\]. I. [i]everywhere;[/i] ubique :-- God ǽghwǽr is eall, and náhwár todǽled [i]God is everywhere all, and nowhere divided,[/i] Homl. Th. i. 286, 27. Hí ðá farende ǽghwǽr bodedon [i]illi profecti prædicaverunt ubique,[/i] Mk. Bos. 16, 20. Ǽghwǽr sindon hiora gelícan [i]they are everywhere like them.[/i] Bt. Met. Fox 10, 116; Met. 10, 58. II. [i]in every respect, in every way;[/i] omnino :-- Eofore eom áéghwǽr cénra [i]I am in every respect bolder than a wild boar.[/i] Exon. 110b; Th. 423, 9; Rä. 41,18: Ps. Th. 102,14.[/m]
ǽg-hwæt
	[m1][b]ǽg-hwæt[/b] [i]whatever;[/i] quodcunque. v. ǽg-hw.[/m]
ǽg-hwæðer
	[m1][b]ǽg-hwæðer[/b]; [i]pron.[/i] \[á + ge + hwæðer\]. I. of two, [i]either, each, both;[/i] uterque :-- Ǽghwæðer óðerne earme beþehte [i]they embraced each other,[/i] Andr. Kmbl. 2029; An. 1017[i].[/i] Beámas twegen ðara ǽghwæðer efngedǽlde heahþegnunga háliges gástes [i]two pillars, each of which shared alike the high services of the holy spirit,[/i] Cd. 146; Th. 183, 21; Exod. 94. II. of many, [i]every one, each;[/i] unusquisque :-- Heora ǽghwæðrum [i]to each, to every one of them,[/i] Beo. Th. 3277; B. 1636. Ǽghwæðer ge lengre fæc ðysses lífes ðé forgifan ge ðé eác ðæs écan lífes inganges wyrþne gedón [i]et hujus vitæ longiora spatia concedere et ingressu te vitæ perennis dignum reddere,[/i] Bd. 3,13; S. 539, 2. Ǽghwæðer ge -- ge [i]et -- et,[/i] 2, 16; S. 519, 34.[/m]
æg-hwanan
	[m1][b]æg-hwanan[/b], -hwanoii, -hwonon, -hwanone, -hwonene; [i]adv. Everywhere, every way, on all sides;[/i] undique :-- Ǽghwanan mid wæterum ymbseald [i]undique aquis circumdata.[/i] Bd. 4,19; S. 588, 28. Hí ǽghwanon to him cómon [i]conveniebant ad eum undique,[/i] Mk. Bos. 1, 45. Ǽghwo-nan ymb-boren mid brondum on [i]every side surrounded with brands,[/i] Exon. 74a; Th. 277, 14; Jul. 580. Ǽghwanon, Ælfc. Gr.45; Som. 46, 57. Hine ǽghwonan ælmihtig God \[MS. Good\] gehealdeþ [i]Almighty God keeps him everywhere,[/i] Bt. Met. Fox 7, 89; Met. 7,45. Ǽghwonon [i]everywhere,[/i] Bd. 4, 13; S. 582, 44. Ǽghwanone, 3, 6; S. 528, 18. Ǽghwonene, 3,15; S. 541, 42.[/m]
ǽg-hwár
	[m1][b]ǽg-hwár[/b], ǽg-hwér [i]everywhere,[/i] Ors. 4,1; Bos. 76, 38. v. ǽg-hwǽr.[/m]
ǽg-hwider
	[m1][b]ǽg-hwider[/b], -hwyder; [i]adv. On every side, every way;[/i] quaquaver-f um :-- Ǽghwider ymb swá swá Edwines ríce wǽre [i]quaquaversum imperium regis Æduini pervenerat,[/i] Bd. 2,16; S. 519,38. Ǽghwider wolde wide toscríðan [i]it would everywhere widely wander.[/i] Bt. Met. Fox 20, 184; Met. 20, 92.[/m]
ǽg-hwilc
	[m1][b]ǽg-hwilc[/b], -hwelc, -hwylc; [i]adj.[/i] \[á + ge + hwý + líc\] [i]Every, all, whosoever, whatsoever, every one;[/i] quicunque, unusquisque, omnis :-- Ǽghwylc dæg [i]every day,[/i] Mt. Bos. 6, 34. Ǽghwylce geáre [i]every year,[/i] Bd. 2, 16; S. 519, 23. Hér is ǽghwylc eorl óðrum getrýwe [i]here is every man true to the other,[/i] Beo. Th. 2460; B. 1228. Ǽghwylcum máððum gesealde [i]he gave a present to every one.[/i] Beo. Th. 2104; B. 1050. Ǽghwylcne ellþeódigra [i]unumquemque alienorum,[/i] Andr. Kmbl. 51; An. 26. Wreðiaþ fæste ǽghwilc óðer [i]each supports the other firmly,[/i] Bt. Met. Fox 11, 69; Met. 11, 35. Ǽghwelce dæg [i]on every day,[/i] Bt. Met. Fox 14, 9; Met. 14,5. Ǽghwylc wille lífes tiligan [i]every one wishes to cultivate life,[/i] Exon. 27a; Th. 81, 4; Cri. 1318. Ðú ǽghwylces canst[i] thou art knowing in every matter,[/i] Andr. Kmbl. 1016; An. 508.[/m]
ǽg-hwonene
	[m1][b]ǽg-hwonene[/b]; [i]adv. On every side;[/i] ubique :-- Ða ýða ǽghwonene ðæt scyp fyldon [i]the waves filled the ship on every side,[/i] Bd. 3, 15; S. 541, 42. v. ǽg-hwanan.[/m]
ǽg-hwyder
	[m1][b]ǽg-hwyder[/b] [i]every way.[/i] v. ǽghwider.[/m]
ǽ-gift
	[m1][b]ǽ-gift[/b], e; [i]f. A legal gift, restitution;[/i] legalis dos, restitutio, Cart. Eadgif R.[/m]
æ-gilde
	[m1][b]æ-gilde[/b], æ-gylde, a-gilde, a-gylde; [i]adv.[/i] \[æ [i]without,[/i] gild [i]payment[/i]\] [i]Without compensation;[/i] sine compensatione :-- Gif he gewyrce ðæt hine man afylle, lícge ægilde [i]if he so do that any man fell him down, let him be without compensation,[/i] L. Eth. vi. 38; Th. i. 324, 24: L. E. G. 6; Th. i. 170,13: L. C. S. 49; Th. i. 404, 14: L. Eth. v. 31; Th. 1. 312, 12.[/m]
Ægiptisc
	[m1][b]Ægiptisc[/b] [i]Egyptian,[/i] r. Ægypte, Egiptisc.[/m]
æg-lǽc
	[m1][b]æg-lǽc[/b], [i]es; n. Misery, trouble, torment;[/i] miseria, tribulatio, cruciatus, Elen. Grm. 1188. v. ag-lác.[/m]
æg-lǽca
	[m1][b]æg-lǽca[/b], an; [i]m. A miserable being, wretch, monster;[/i] miser, perditus, monstrum :-- Atol æglǽca [i]the fell wretch,[/i] Beo. Th. 1188; B. 592 : Cd. 216; Th. 274, 28; Sat. 161: Andr. Kmbl. 2717; An. 1361. v. ag-lǽca.[/m]
ǽ-gleáw
	[m1][b]ǽ-gleáw[/b]; [i]adj. Skilled in the law, learned, wise;[/i] legis peritus, saga-cissimus, sapientissimus: -- Ðá andswarode him sum ǽgleáw [i]respondit quidam ex legis peritis,[/i] Lk. Bos. 11, 45. Ealde ǽgleáwe [i]elders skilled in laws,[/i] Menol. Fox 37; Men, 19. Ðæt scell ǽgleáwra fíndan [i]that a more learned man must find out.[/i] Andr. Kmbl. 2965; An. 1485.[/m]
æg-léca
	[m1][b]æg-léca[/b], an; [i]m. A wretch, miscreant,[/i] Cd. 214; Th. 269,14; Sat. 73. v. ag-lǽca.[/m]
Ægles burg
	[m1][b]Ægles burg[/b], Ægeles burg, \[burh\]; [i]g.[/i] burge; [i]f;[/i] Ægles byrig, e ; [i]f.[/i] AYLESBURY[i], in Buckinghamshire :--[/i] Cúþwulf genom Ægeles burg [i]Cuth-wulf took Aylesbury,[/i] Chr. 571; Erl. 18, 13. Genam Ægles burh [i]id.[/i] Th. 32, 29, col. 2. Genam Ægles byrig [i]id.[/i] Th. 33, 27, col. l. Betweóx Byrnewuda and Ægles byrig [i]betwixt Bernwood and Aylesbury,[/i] 921; Th. 194,19.[/m]
Ægles ford
	[m1][b]Ægles ford[/b], es; [i]m.[/i] AYLESFORD [i]on the Medway near Maidstone, Kent,[/i] Chr. 455; Ing. 15,15. v. Ægeles ford.[/m]
Ægles þrep
	[m1][b]Ægles þrep[/b], es; [i]n.[/i] \[þorp [i]a village[/i]\] AYLESTHORPE, [i]a village near Aylesford, Kent,[/i] Chr. 455 ; Ing. p. 15, note [i]h;[/i] Th. 20, 39.[/m]
Ægles wurþ
	[m1][b]Ægles wurþ[/b], es; [i]m. The village of[/i] EYLESWORTH, [i]Northamptonshire,[/i] Chr. 963; Ing. 155, 9.[/m]
æg-lím
	[m1][b]æg-lím[/b], es; [i]m.[/i] \[æg [i]an egg,[/i] lím [i]lime, glue[/i]\] EGG-LIME, [i]the sticky part[/i] or [i]white of an egg;[/i] ovi viscum :-- Æglíra [i]glara,[/i] Ælfc. Gl. 81; Som. 72,119.[/m]
ǽg-moran
	[m1][b]ǽg-moran[/b]; [i]pl. f. Eye-roots;[/i] nervi quibus oculus cum cerebro connectitur :-- Ðe beóþ on ðan ǽgmoran sára [i]which are sores in the eye-roots,[/i] Lchdm, iii. 98, 5. v. more.[/m]
ǽgnes ponces
	[m1][b]ǽgnes ponces[/b] [i]of his own accord;[/i] sponte, ultro. v. ágen.[/m]
ægnian
	[m1][b]ægnian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed? [i]To frighten, vex;[/i] terrere, tribulare: -- Ægnian mid yrmþum [i]to frighten with misery,[/i] Cd. 156; Th. 194, 23; Exod. 265.[/m]
ægru
	[m1][b]ægru[/b] [i]eggs,[/i] L. M. 1, 87; Lchdm, ii. 156, 6. v. æg.[/m]
ægsa
	[m1][b]ægsa[/b], an; [i]m. Fear;[/i] timor, Mt. Rush. Stv. 14, 26. v. egsa.[/m]
ǽg-ðer
	[m1][b]ǽg-ðer[/b] \[ = ǽg-hwæðer\] ; [i]pron. Either, each, both;[/i] uterque, ambo :-- Ǽgðer byþ gehealden [i]ambo conservantur,[/i] Mt. Bos. 9, 17. Ǽgder ðara eorla [i]each of the men.[/i] Andr. Kmbl. 2103; An. 1053. Heora ǽgðer [i]either[/i] or [i]both of them, each.[/i] Gen. 21, 31. On ǽgðre hand, on ǽgðere healic [i]on either hand[/i] or [i]half, on both sides,[/i] Ors. 1, 11; Bos. 34, 40: l, 14; Bos. 37,33. On ǽgðre healfe weard [i]towards both sides,[/i] Ælfc. Gr. Ǽgðer ge -- ge, [i]both[/i] -- [i]and, as well -- as:[/i] -- Ǽgðer ge hádes, ge éðeles þolige [i]let him forfeit both degree and country,[/i] L. C.S. 41; Th. i. 400, 14. Ǽgðer ge heonan ge ðanan [i]both here and there.[/i] Hí hatedon ǽgðer ge me ge mínne fæder [i]they hated both me and my father,[/i] Jn. Bos. 15, 24.[/m]
ǽg-weard
	[m1][b]ǽg-weard[/b], e; [i]f. Sea-ward, sea-guard[/i] or [i]guardianship;[/i] maris \[litoris\] custodia. -- Ic ǽgwearde heóld [i]I hold guard,[/i] Beo. Th. 488, note; B. 241. v. weard.[/m]
æg-wyrt
	[m1][b]æg-wyrt[/b], e; [i]f. Egg-wort, dandelion;[/i] leontodon taraxacum, Lacn. 40; Lchdm, iii. 28, 26.[/m]
æ-gylde
	[m1][b]æ-gylde[/b]; [i]adv. Without compensation,[/i] L.E.G. 6; Th. i. 170, 13. v. æ-gilde.[/m]
ǽ-gylt
	[m1][b]ǽ-gylt[/b], -gilt, es; [i]m.[/i] \[ǽ, gylt [i]guilt, fault[/i]\] [i]A breach[/i] or [i]violation of the law, a trespass, fault;[/i] delictum :-- Ǽgiltas iúguþ-hádes mínes ne gemun ðú [i]delicta juventutis meæ ne memineris.[/i] Ps. Spl. T. 24, 7.[/m]
æ-gype
	[m1][b]æ-gype[/b], -gipe; [i]adj. Trifling, worthless;[/i] nugalis :-- Forðon hí dydan Drihtnes sprǽce ǽghwæs ægype [i]quia exacerbaverunt eloquium Domini,[/i] Ps. Th. 106, 10.[/m]
Ægypte
	[m1][b]Ægypte[/b] [i]Egypt,[/i] Bd. 4, 24; S. 598, ii. v. Egypte.[/m]
æ-hiwnes
	[m1][b]æ-hiwnes[/b], -ness, e; [i]f. Paleness, gloom;[/i] pallor, deficientia coloris :-- Wið æblǽcnysse and æhiwnesse ðæs líchoman [i]for paleness and discoloration of the body,[/i] Herb. 164; Lchdm, i. 294, 3.[/m]
ǽ-hlýp
	[m1][b]ǽ-hlýp[/b], -hlíp, es; [i]m.[/i] \[ǽ [i]law,[/i] hlyp [i]a leap[/i]\] [i]A transgression, breach of the law, an assault;[/i] legis transgressio, aggressus :-- Se ðe ǽ-hlíp gewyrce [i]whoever commits an assault,[/i] L. Ath. v. § l, 5; Th. i. 230, 10. þurh ǽ-hlýp [i]by a violation of the law,[/i] L. Eth. v. 31; Th. i. 312, 11. v. æt-hlýp.[/m]
æht
	[m1][b]æht[/b], e; [i]f. Valuation, estimation, deliberation, council;[/i] æstimatio, deliberatio, consilium :-- Fira bearn æht besittaþ [i]the sons of men sit in council,[/i] Andr. Kmbl. 820; An. 410. Biscopas and bóceras and ealdormen æht besǽton [i]bishops and scribes and princes sat in council,[/i] Andr; Kmbl. 1216; An. 608. v. eaht [i]deliberation, council.[/i][/m]
ǽht
	[m1][b]ǽht[/b], e; [i]f.[/i] \[éntan [i]to persecute[/i]\] [i]Persecution, hostility;[/i] persecutio, hostilitas :-- Ðá wæs ǽht boden Sweóna leódum [i]then was persecution announced to the people of the Swedes,[/i] Beo. Th. 5907; B. 2957. \[[i]Ger.[/i] acht, [i]f. proscriptio: M. H. Ger.[/i] áhte, æhte: [i]O. H. Ger.[/i] ahta, [i]f. persecutio.[/i]\][/m]
ǽht
	[m1][b]ǽht[/b], e; [i]f.[/i] \[ǽhte = áhte [i]had; p. of[/i] ágan [i]to own, possess[/i]\] I. [i]possessions, property, lands, goods, riches, cattle;[/i] opes, substantia, possessio, greges :-- He hæfde mycele ǽhta [i]erat habens multas possessions,[/i] Mk. Bos. 10, 22. Esau nam ealle his ǽhta, and eall ðæt he ǽhte [i]Esau took all his goods, and all that he possessed,[/i] Gen. 36, 6. Grúndleás gítsung gilpes and ǽhta [i]bottomless avarice of glory and possessions,[/i] Bt. Met. Fox 7, 30; Met. 7, 15. Israéla ǽhta [i]the Israelites' possessions,[/i] Cd. 174; Th. 218, 23; Dan. 43. Genam on eallum dǽl ǽhtum sínum [i]he took a part of all his possessions,[/i] 74; Th. 90, 23; Gen. 1499. Ealle his ǽhta [i]omnem substantiam ejus,[/i] Ps. Th. 108, 11. II. [i]possession, power;[/i] possessio, potestas :-- His miht and his ǽht ofer middangeard gebledsod [i]his might and power is blessed throughout the earth.[/i] Andr. Kmbl. 3432; An. 1720. Ágan us ðis wuldres leóht eall to ǽhte [i]let us get all this light of glory into our possession,[/i] Cd. 219; Th. 280, 11; Sat. 254. On ágene ǽht syllan [i]in possessionem dare,[/i] Ps. Th. 104, 10, 39: 110, 4. \[[i]Scot.[/i] audit: [i]O. H. Ger.[/i] éht, [i]f: Goth,[/i] aíhts, [i]f: O. Nrs.[/i] ǽtt, átt [i]family[/i]\] DER. gold-, máðum-, staðol-, wan-, won-.[/m]
æhta
	[m1][b]æhta[/b] [i]eight,[/i] Chr. 1070; Th. 345, 32. v. eahta.[/m]
ǽhte
	[m1][b]ǽhte[/b] [i]had, owned, possessed,[/i] v. áhte; [i]p. of[/i] ágan.[/m]
ǽhte land
	[m1][b]ǽhte land[/b], es; [i]n.[/i] \[ǽht [i]property[/i]\] [i]Landed property;[/i] terra possessionis :-- Forðon ðe Peohtas heora ǽhte land ðætte Angle ǽr hæfdon eft onféngon [i]nam Picti tenam possessions suæ quam tenuerunt Angli receperunt,[/i] Bd. 4, 26; S. 602, 29.[/m]
æhte
	[m1][b]æhte[/b] man, mann, es; [i]pl.[/i] men; [i]m. A husbandman, a farmer, ploughman;[/i] colonus :-- Laboratores sind yrþlingas and ǽhte men [i]labourers are ploughmen and husbandmen,[/i] Ælfc. T. 40, 20.[/m]
æhtere
	[m1][b]æhtere[/b], es; [i]m. An estimator, a valuer;[/i] æstimator, Ælfc. Gl. 114; Som. 80, 25.[/m]
æhte swán
	[m1][b]æhte swán[/b], es; [i]m.[/i] \[ǽht [i]property,[/i] swán [i]swain[/i] or [i]herdsman: O. H. Ger.[/i] sweinn [i]a herdsman[/i]\] [i]A cowherd, swineherd, who belongs to the property of his lord;[/i] bubulcus, porcarius qui in peculio domini est, L. R. S. 7; Th. i. 436, 22.[/m]
ǽht-gesteald
	[m1][b]ǽht-gesteald[/b], es; [i]n. Possession;[/i] possessio :-- He ða brýdlufan sceal to oðerre ǽhtgestealdum idese sécan [i]he must seek conjugal love in the possession of another woman,[/i] Exon. 67 b; Th. 249, 22 ; Jul. 115.[/m]
ǽht-gestreón
	[m1][b]ǽht-gestreón[/b], es; [i]n. Possessions, riches;[/i] possessio, divitiæ :-- Ðonne líg eal þigeþ eorþan ǽhtgestreón [i]when the flame devours all the possessions of the earth,[/i] Exon. 63 a; Th. 232,13; Ph. 506.[/m]
ǽht-geweald
	[m1][b]ǽht-geweald[/b], es; [i]m. n. Possession, power, the power of the possessor;[/i] potestas possessoria :-- Cwæþ he his sylfes sunu syllan wolde on ǽhtgeweald [i]he said that he would give his own son into their power,[/i] Andr. Kmbl. 2221; An. 1112. Ðú usic bewrǽce in ǽhtgewealda [i]tu nos tradidisti in potestatem,[/i] Exon. 53 a; Th. 186, 28; Az. 26.[/m]
ǽhtian
	[m1][b]ǽhtian[/b] \[ǽht [i]persecution[/i]\] [i]to persecute;[/i] persequi. v. éhtan.[/m]
ǽht-spédig
	[m1][b]ǽht-spédig[/b]; [i]adj. Wealthy, rich;[/i] locuples, opulentus :-- Se is betra ðonne ðú, ǽhtspédigra feoh-gestreóna [i]he is better than thou, richer in money-treasures[/i] Exon. [i]67a;[/i] Th. 248, 26; Jul. 101.[/m]
æhtung
	[m1][b]æhtung[/b], e; [i]f. Estimation, valuing;[/i] æstimatio, Ælfc. Gl. 114; Som. 80, 26. v. eahtung.[/m]
ǽht-wela
	[m1][b]ǽht-wela[/b], an; [i]m. Wealth, riches;[/i] opes, divitiæ :-- Gelufian eorþan ǽhtwelan [i]to love earth's riches,[/i] Exon. 38a; Th. 125, 24; Gú. 359: Apstls. Kmbl. 167; Ap. 84.[/m]
ǽht-welig
	[m1][b]ǽht-welig[/b]; [i]adj. Rich, wealthy;[/i] locuples :-- Sum wæs ǽhtwelig geréfa [i]there was a wealthy count,[/i] Exon. 66a; Th. 243, 29; Jul. 18.[/m]
ǽ-hwǽr
	[m1][b]ǽ-hwǽr[/b]; [i]adv. Everywhere;[/i] ubique. Ps. Th. 88, 31. v. á-hwǽr.[/m]
æ-hwyrfan
	[m1][b]æ-hwyrfan[/b] [i]To turn from, avert;[/i] avertere, Ps. Spl. T. 53, 5. v. a-hwerfan, hwyrfan, hweorfan.[/m]
æig
	[m1][b]æig[/b], es; [i]n. An egg;[/i] ovum :-- Ðæt æig getácnaþ hiht: ǽrest hit biþ æig, and seó módor siððan mid hihte bret ðæt æig to bridde [i]the egg betokens hope: first it is an egg, and the mother then with hope cherishes the egg to a young bird,[/i] Homl. Th. i. 250, 22-24. v. æg.[/m]
æl-
	[m1][b]æl-[/b]; [i]prefix.[/i] I. = eal [i]all;[/i] totus, omnis, as æl-beorht, æl-ceald, [i]etc.[/i] II. æl- = el-, [i]ee-, foreign;[/i] peregrinus, as æl-fylce, æl-wihta, [i]etc[/i].[/m]
æl
	[m1][b]æl[/b], [i]e;f. An awl;[/i] subula :-- Hwanon sceó-wyrhtan æl [i]unde sutori subula,[/i] Coll. Monast. Th. 30, 33: L. Alf. 11; Th. i. 46, 10. Æl [i]subula[/i], Ælfc. Gl. 1; Som. 55, [i]27;[/i] Wrt. Voc. 16, 2. v. al.[/m]
æl
	[m1][b]æl[/b], es; [i]m. Oil;[/i] oleum :-- Ða sceolon beón æle bracene [i]they must be beaten up with oil,[/i] Lev. 6, 21. v. ele.[/m]
ǼL
	[m1][b]ǼL[/b], es; [i]m. An[/i] EEL; anguilla :-- Hwilce fixas gefehst ðú? ǽlas and hacodas [i]what fishes catchest thou ? eels and haddocks.[/i] Coll. Monast. Th. 23, 33. Ac seó þeód ðone cræft ne cúðo ðæs fiscnóðes nymþe to ǽlum ánum [i]sed piscandi peritia genti nutta nisi ad anguillas tantum inerati.[/i] Bd. 4, 13; S. 582, 43. Smæl ǽl [i]a small eel,[/i] Cot. 161. \[[i]Plat. Dut. Ger.[/i] aal, [i]m: M.H. Ger. O.H. Ger.[/i] ál, [i]m: Swed,[/i] äl, [i]m: Dan.[/i] aal, [i]m: O. Nrs.[/i] áll, [i]m[/i].\] DER. ǽl-net, ǽle-puta.[/m]
ǽ-lá
	[m1][b]ǽ-lá[/b] [i]O! -- Ælá[/i] Drihten O [i]Lord,[/i] Hy. 1, 1. v. eála, æála.[/m]
ǽ-lǽdend
	[m1][b]ǽ-lǽdend[/b], es; [i]m.[/i] \[ǽ [i]lex,[/i] lǽdend [i]lator,[/i] from lǽdan [i]ferre,[/i] to move or propose a law\] [i]A lawgiver;[/i] legislator, Ps. Spl. 9, 21.[/m]
ǽ-lǽrende
	[m1][b]ǽ-lǽrende[/b]; [i]part. Teaching the law;[/i] legem docens :-- Siððan him nǽnig wæs ǽlǽrendra óðer betera [i]since there was none other of those teaching the law better than he.[/i] Elen. Kmbl. 1009; El. 506.[/m]
æ-lǽten
	[m1][b]æ-lǽten[/b] [i]divorced,[/i] L. C.E. 7; Th. i. 364,23, = a-lǽten;[i] pp. of[/i] a-lǽtan.[/m]
ælan
	[m1][b]ælan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. a. To kindle, set on fire, burn, bake;[/i] accendere, urere, comburere, coquere :-- Ne ælaþ hyra leóhtfæt [i]neque accendunt lucernam,[/i] Mt. Bos. 5, 15. Úton wircean us tigelan and ælan híg on fýre [i]faciamus lateres et coquamus eos igni,[/i] Gen. 11, 3. Fýr æleþ uncyste [i]the fire burns the vices,[/i] Exon. 63 b; Th. 233, 17; Ph. 526. Flǽsc and bán ádlég æleþ [i]the fire of the pile burns flesh and bones,[/i] Exon. 59 a; Th. 213, 9; Ph. 222. Brond biþ ontyhte, æleþ ealdgestreón [i]let the brand be kindled, consume the old treasure,[/i] 19 b; Th. 51, 8. DER. in-ælan, on-.[/m]
æl-beorht
	[m1][b]æl-beorht[/b] [i]All-bright, all-shining[/i] :-- Engel ælbeorht [i]an all-bright angel,[/i] Cd. 190; Th. 237, 13; Dan. 337: Exon. 15a; Th. 32, 1; Cri. 506: 21 b; Th. 58, 2; Cri. 929: 53 b; Th. 188, 27; Az. 52. Hwílum cerreþ eft on up ródor ælbeorhta lég [i]the all-bright flame returns sometimes again up to the sky,[/i] Bt. Met. Fox 29,104; Met. 29, 51. v. eall-beorht.[/m]
ǽlc
	[m1][b]ǽlc[/b]; [i]adj.[/i] \[á + ge + líc\] [i]Each, any, every, all;[/i] quisque, quivis, unusquisque, omnis :-- Ǽlc gód treów byrþ góde wæstmas [i]omnis arbor bona fructus bonos facit,[/i] Mt. Bos. 7, 17. Ǽlc wæs on twegra sestra gemete [i]capientes singulæ metretas binas,[/i] Jn. Bos. 2, 6. Ǽlc hine selfa begrindeþ gástes dugeðum [i]each deprives himself of his soul's happiness,[/i] Cd. 75; Th. 91, 32 ; Gen. 1521. Ǽle flǽsc [i]omnis caro,[/i] Ps. Th. 64, 2. Ǽlces monnes [i]of every man,[/i] Bt. Met. Fox 26, 236; Met. 26, 118. Ǽlcum [i]cuique,[/i] Andr. Kmbl. 3067; An. 1536. On ǽlcere tíde [i]omni tempore,[/i] Lk. Bos. 2l, 36. In ǽlce tíd [i]in æternum,[/i] Exon. 13b; Th. 25, 26; Cri. 406. Ǽlce dæg [i]each day,[/i] Bt. Met. Fox 27,15; Met. 27, 8. \[[i]Plat. Dut.[/i] elk [i]each, every one[/i].\][/m]
æl-ceald
	[m1][b]æl-ceald[/b]; [i]adj.[/i] \[æl=eal\] [i]All cold, most cold;[/i] usquequaque frigidus :-- Meahtest weorþan æt ðæm ælcealdan steorran ðone Saturnus hátaþ [i]you might be at that all-cold star which they call Saturn,[/i] Bt. Met. Fox 24, 37; Met. 24,19.[/m]
ælcor
	[m1][b]ælcor[/b]; [i]adv. Elsewhere, besides, otherwise;[/i] alias, præter, nisi, aliter :-- Forðon ðam bisceope ne wæs alýfed ælcor bútan on myran rídan [i]non enim licuerat pontificem sacrorum præter in equa equitare,[/i] Bd. 2, 13; S. 517, 7. Ælcor [i]alias,[/i] Ælfc. Gr. 38; Som. 41, 67. v. elcor.[/m]
ælcra
	[m1][b]ælcra[/b]; [i]adv. Otherwise;[/i] aliter, R. Ben. 62. v. ælcor.[/m]
æl-cræftig
	[m1][b]æl-cræftig[/b]; [i]adj. All-powerful, all-mighty;[/i] omnipotens :-- Nán þing nis ðín gelíca, ne húru ǽnig ælcræftigre [i]nothing is like unto thee, nor is any one more all-powerful,[/i] Bt. Met. Fox 20, 76; Met. 20, 38.[/m]
æld
	[m1][b]æld[/b] [i]fire,[/i] Exon. 22 a; Th. 59, 30; Cri. 960. v. æled.[/m]
æld
	[m1][b]æld[/b] [i]age.[/i] Exon. 45 a; Th. 152. 11; Gú. 807. v. ældu.[/m]
ældan
	[m1][b]ældan[/b] [i]To delay, forbear, postpone, conceal :--[/i] Ældyst, Ps. Spl. C. 88,37. Ælde, Ps. Surt. 77, 21: Mt. Rush. Stv. 25, 5: Bd. 1, 27; S. 491, 31; MS.B. v. yldan.[/m]
ælde
	[m1][b]ælde[/b] [i]men[/i] :-- Ælda bearnum [i]for the sons of men,[/i] Exon. 21 b; Th. 58, 18; Cri. 937. Ænig ælda cynnes [i]any one of the race of men,[/i] 19a; Th. 49, 4; Cri. 780: 44b; Th. 151, 16; Gú. 796. Mid ældum [i]with men,[/i] 13b; Th. 25, 25 ; Cri. 406. v. ylde.[/m]
ælding
	[m1][b]ælding[/b] [i]delay,[/i] Mt. Rush. Stv. 24, 48. v. ylding.[/m]
ældo
	[m1][b]ældo[/b], aldu [i]the elders;[/i] seniores, Mt. Lind. Stv. 21, 23. v. ældu.[/m]
ældran
	[m1][b]ældran[/b]; [i]pl. Parents;[/i] parentes :-- Míne ældran, Ps. C. 65 ; Ps. Grn. ii. 278, 65. v. yldra.[/m]
ældru
	[m1][b]ældru[/b], ældro, aldro [i]parents,[/i] Mk. Rush. War. 13, 12: Lk. Rush. War. 2, 27, 41, 43. v. ældran.[/m]
ældu
	[m1][b]ældu[/b], æld, e; [i]f.[/i] I. [i]age, old age;[/i] sæculum, senectus :-- In ðá ǽrestan ældu [i]in his first age,[/i] Exon. 34a; Th. 108, 30; Gú. 80. On ælde [i]in senectute,[/i] Ps. C. 142: Ps. Surt. 91, 15 : 70, 18. II. [i]an age, century;[/i] ævum, centuria :-- þurh ælda tíd [i]per sæcula sæculorum,[/i] Exon. 45 a; Th. 152, 11; Gú. 807. Wið ælda [i]against the age,[/i] 81 a; Th. 305, 16; Fä. 89. v. yldu.[/m]
ælecung
	[m1][b]ælecung[/b], e; [i]f. An allurement, a blandishment;[/i] blandimentum, C.R. Ben. 2.[/m]
æled
	[m1][b]æled[/b], [i]g.[/i] ældes; [i]m.[/i] \[[i]pp. of[/i] ælan\] [i]Fire, conflagration;[/i] ignis, incendium :-- Æled wæs micel [i]the fire was great,[/i] Cd. 186; Th. 231, 6; Dan. 243. Hát biþ monegum egeslíc æled [i]the dreadful fire shall be hot to many,[/i] Exon. 63 a; Th. 233, 9; Ph. 522. Æled weccan [i]to light afire,[/i] Cd. 140; Th. 175, 26; Gen. 2901. Ældes fulle [i]full of fire.[/i] Exon. 22a; Th. 59, 30; Cri. 960. \[[i]O. Sax.[/i] eld, [i]m. ignis: O. Nrs.[/i] eldr, [i]m. ignis[/i].\][/m]
æled-fýr
	[m1][b]æled-fýr[/b], es; [i]n. Flame of fire;[/i] incendii fiamrna, Exon. 61a; Th. 223, 27; Ph. 366.[/m]
æled-leóma
	[m1][b]æled-leóma[/b], an; [i]m, A gleaming fire, fire-brand;[/i] ignis micans. Beo. Th. 6241; B. 3125.[/m]
ælednys
	[m1][b]ælednys[/b], -nyss, e; [i]f. A burning;[/i] incendium. v. æled [i]afire.[/i][/m]
æ-leng
	[m1][b]æ-leng[/b]; [i]adj. Long, protracted, lengthy, troublesome;[/i] longus, molestus :-- Me þincþ ðæt ðé þincen tó ǽlenge ðás langan spell [i]methinks that these long discourses appear to thee too lengthy.[/i] Bt. 39,4; Fox 218, 6.[/m]
ǽle-puta
	[m1][b]ǽle-puta[/b], an; [i]m. An[/i] EEL-POUT; capito :-- Hwilce fixas geféhst ðú? mynas and ǽleputan [i]what fishes catchest thou? minnows and eel-pouts,[/i] Coll. Monast. Th. 23, 33. \[[i]Plat.[/i] aalput [i]or[/i] putte: [i]Dut.[/i] aalpuit [i]or[/i] puit aal, [i]m. a young eel, eel-pout[/i]\] [i]v.[/i] myne.[/m]
æ-léten
	[m1][b]æ-léten[/b], æ-lǽten, a-lǽten; [i]part,[/i] \[from a-lǽtan [i]to let go[/i]\] [i]One let go, divorced;[/i] repudiata uxor :-- Ne on ælǽten ǽnig cristen mann ǽfre ne gewífige [i]nor with one divorced let any Christian man ever marry,[/i] L.C.E. 7 ; Th. i. 364, 23.[/m]
ÆELF
	[m1][b]ÆELF[/b], es; [i]m. An[/i] ELF ; genius, incubus :-- Wið ælfe gníd myrran on win [i]against an elf rub myrrh in wine,[/i] L. M. 2, 65; Lchdm, ii. 296, 9. Ylfe, [i]pl. nom. m.[/i] Beo. Th. 224; B.I 12. v. ylfe. \[[i]Plat.[/i] elf: [i]O. Dut.[/i] alf: [i]Ger.[/i] elf, [i]m;[/i] elbe, [i]f;[/i] alp, [i]m. nightmare,[/i] Grm. Wörterbch. iii. 400; i. 200, 245; Grm. Mythol. 249: [i]M. H. Ger.[/i] alp, alf, [i]m. pl;[/i] elbe, [i]f:[/i] [i]O. H. Ger.[/i] alp, [i]m: Dan.[/i] elv: [i]Swed,[/i] elf: [i]O. Nrs.[/i] álfr, [i]m[/i].\] DER. ælf-ádl, -cyn, -nóþ, -réd=-rǽd, -sciéne, -scínu, -scýne, -siden, -sogoða, -þone: ylfe: ælfen, elfen, dún-, feld-, múnt-, sǽ-, wudu-, wylde-.[/m]
ælf-ádl
	[m1][b]ælf-ádl[/b], e; [i]f. Elf-disease;[/i] ephialtæ morbus :-- Wið ælfádle [i]against elf-disease,[/i] L. M. 3, 62; Lchdm, ii. 344, 20.[/m]
æl-fæle
	[m1][b]æl-fæle[/b] [i]All-fell, very baleful;[/i] omnino perniciosus :-- Áttor ælfæle [i]very baleful poison,[/i] Andr. Kmbl. 1539; An. 771. v. eal-felo.[/m]
ælf-cynn
	[m1][b]ælf-cynn[/b], es; [i]n. The elf-kind, the race of elves, elfin race;[/i] ephialtum genus, Som. Lye :-- Wyrc sealfe wið ælfcynne [i]work a salve against the elfin race,[/i] L. M. 3, 61; Lchdm, ii. 344, 7.[/m]
-ælfen
	[m1][b]-ælfen[/b], -elfen, e; [i]f. A fairy, nymph;[/i] nympha. [i]It is found only in compound words, as[/i] Múnt-ælfen a [i]mountain nymph;[/i] oreas[i]=??????, ????[/i] :-- Wudu-elfen [i]a wood nymph;[/i] dryas, [i]etc,[/i] Wrt. Voc. 60, 14-19. v. -en.[/m]
æl-fer
	[m1][b]æl-fer[/b], es; [i]n.[/i] \[=-fær, u.\] [i]The whole army;[/i] totus exercitus :-- Ymbwí-cigean mid æl-fere Æthanes byrig [i]to surround with the whole army the town of Etham,[/i] Cd. 146; Th. 181, 24; Exod. 66.[/m]
Ælf-nóÞ
	[m1][b]Ælf-nóÞ[/b], es; [i]m.[/i] \[ælf, nóþ [i]boldness, courage[/i]\] [i]Ælfnoth, elf courage;[/i] nomen viri præclari in audacia, Byrht. Th. 137, 8; By. 183.[/m]
Ælfred
	[m1][b]Ælfred[/b], Alfriþ, Aldfriþ, Ealdfriþ, es; [i]m.[/i] \[æl [i]all;[/i] aid, eald [i]old:[/i] fred = friþ [i]peace;[/i] v. Ælfréd\] [i]Alfred the wise, king of Northumbria for twenty years,[/i] A.D. 685-705. [i]He was educated in Ireland for the Church, and was the first literary king of the Anglo-Saxons; Lat.[/i] Ælfrédus, Alfrid, Alfrídus, Bd. 4, 26; S. 175, 4: Aldfrídus, Bd. 5, 2; S. 183, 6: Aldfrithus, Chr. 685; Gib. 45, 24 :-- Féng Ælfred \[MS. Ealdfriþ\] æfter Ecgfriþe to ríce, se mon wæs se gelǽredesta on gewrítum, se wæs sæd ðæt his bróðor wǽre Oswies sunu ðæs cyninges [i]Ecgfrith was succeeded in the kingdom by Alfred, who was said to be his brother, and a son of king Oswy, and was a man most learned in scripture;[/i] successit Ecgfrido in regnum Alfrid, vir in scripturis doctissimus, qui frater ejus et filius Osuiu regis esse dicebatur, Bd. 4, 26; S. 603, 6-8. A. D. 685, Hér man ofslóh Ecgferþ, and Ælfred \[MS. Aldfriþ [i]Aldfrithus[/i]\] his bróðor féng æfter him to ríce [i]here,[/i] A.D. 685, [i]they slew Ecgferth, and Alfred his brother succeeded[/i] \[[i]took[/i]\] [i]to the kingdom after him,[/i] Chr. 685; Erl. 41, 29. On Ælfredes \[MS. Aldfriþes [i]Aldfrithi[/i]\] tídum ðæs cyninges [i]in temporibus Aldfridi regis,[/i] Bd. 5, 1; S. 614, 20. Hér Ælfred \[MS. Aldfriþ\] Norþanhymbra cining forþférde [i]here,[/i] A.D. 705, [i]Alfred, king of the Northumbrians, died,[/i] Chr. 705; Erl. 43, 32.[/m]
Ælfréd
	[m1][b]Ælfréd[/b], es; [i]m.[/i] \[ælf [i]an elf;[/i] réd = rǽd [i]counsel, wise in counsel: v.[/i] Ælfred\] [i]Alfred;[/i] Alfrédus. I. Alfred the Great, born A.D. 849, grandson of Egbert, and fourth son of king Ethelwulf, reigned thirty years, A.D. 871-901: -- Ða, A.D. 871, féng Ælfréd, Æðelwulfing, to West Seaxna ríce ... And ðes geáres wurdon ix folcgefeoht gefohten wið ðone here on ðam cineríce be súþan Temese; bútan ðam ðe hí Ælfréd, ... and ealdormen, and ciningas þægnas, oft ráda on riden, ðe man náne rímde [i]then,[/i] A.D. 871, [i]Alfred, son of Ethelwulf, succeeded to the kingdom of the West Saxons...And this year nine great battles were fought against the army in the kingdom south of the Thames; besides which, Alfred... and aldormen, and king's thanes, often rode raids on them, which were not reckoned,[/i] Chr. 871; Erl. 77, 3-10. A. D. 897, Ðá hét Ælfréd cyning timbrian lange scipu ongeán ðas æscas \[MS. æsceas\] ða wǽron fulneáh twá swá lange swá ða óðre; . . . ða wǽron ǽgðer ge swiftran ge untealran, ge eác heárran \[MS. heárra\] ðonne ða óðru; nǽron hí ráwðær ne on Frysisc gesceapen ne on Denisc; bútan swá him sylfum þúhte ðæt hí nytwyrðe beón meahton [i]then,[/i] A.D. 897, [i]king Alfred commanded long ships to be built against the Danish ships[/i] \[æscas\] [i]which were full nigh twice as long as the others;[/i] . .. [i]they were both swifter and steadier, and also higher than the others; they were shapen neither as the Frisian nor as the Danish, but as it seemed to himself that they might be most useful,[/i] 897; Th. 175, 37, col. 2 -- 177,5, col. 2. Ðæs ilcan geares, hét se cyning \[Ælfréd\] faran to Wiht... Ðá geféngon hy ðara scipa twa, and ða men \[MS. mæn\] ofslógon... Ða ylcan sumere, forwearþ ná læs ðonne xx scipa mid mannum mid ealle be ðam súþ. riman [i]in the same year[/i] \[A.D. 897\], [i]the king \[Alfred\] commanded his men to go to Wight... They then took two of the ships, and slew the men ... In the same summer, no less than twenty ships, with men and everything \[of the Danes\], perished on the south coast,[/i] Chr. 897; Th. 177, 5, col. 2 -- 179, 3, col. 2. A.D. 901, Hér gefór Ælfréd cyning vii Kl Nouembris... and ðá feng Eádweard, his sunu to ríce [i]here died king Alfred, on the twenty-sixth of October... and then Edward \[the Elder\], his son, suc- ceeded to the kingdom,[/i] Chr. 901; Th. 179, 14-18, col. 2. II. Though the talents and energy of Alfred were chiefly occupied in subduing the Danes, and in confirming his kingdom, he availed himself of the short intervals of peace to read and write much. He selected the books best adapted for his people, and translated them from Latin into Anglo-Saxon. In translating he often added so much of his own, that the Latin text frequently afforded only the subject, on which he wrote most interesting essays, as may be seen in his first work, Boethius de Consolatione Philosophiæ. 1. [i]Boethius was probably finished about[/i] A.D. 888. In his preface, he thus speaks of his book and of his other occupations :-- Ælfréd, Cyning \[MS. Kuning\] wæs wealhstód ðisse béc, and hie of béc Lédene on Englisc wende ... swá swá he hit ða sweotolost and andgitfullícost gereccan mihte, for ðæm mistlícum and manigfealdum weoruld bísgum, ðe hine oft ǽgðer ge on móde ge on líchoman bísgodan. Ða bísgu us sint swíðe earfoþ ríme, ðe on his dagum on ða rícu becómon, ðe he underfangen hæfde; and ðeáh, ðá he ðas bóc hæfde geleornode, and of Lædene to Engliscum spelle gewende, and geworhte hí eft to leóðe, swá swá heó nú gedón is [i]king Alfred was translator of this book, and turned it from book Latin into English ...as he the most plainly and most clearly could explain it, for the various and manifold worldly occupations, which often busied him both in mind and in body. The occupations are to us very difficult to be numbered, which in his days came upon the kingdoms which he had undertaken; and yet, when he had learned this book, and turned it from Latin into the English language, he afterwards put it into verse, as it is now done,[/i] Bt. prooem; Fox viii. 1-10. 2. [i]Alfred,[/i] having supplied his people with a work on morality in Boethius, [i]next translates for them the Historia Anglorum of his learned countryman Bede, about[/i] A.D. 890. This was the king's work, for the Church says in Ælfric's Homilies, about A. D. 990, -- 'Historia Anglorum' ða ðe Ælfréd cyning of Lédene on Englisc awende [i]Historia Anglorum, which king Alfred turned from Latin into English,[/i] Homl. Th. ii. 116, 30-118, l. 3. [i]The third book which Alfred translated, about[/i] A. D. 893, was the Compendious History of the World, written in Latin by the Spanish monk Orosius in A. D. 416. There is the best evidence, that the voyages of Ohthere and Wulfstan were written by the king, for we read that, -- Ohthere sæde Alfréde cyninge, ðæt he ealra Norþmanna norþmest búde [i]Ohthere told king Alfred that he dwelt northmost of all Northmen,[/i] Ors. 1, 1; Bos. 19, 25. Wulfstan also uses the language of personal narrative, -- Burgenda land wæs on us bæcbord [i]we had[/i] \[lit. [i]there was to us;[/i] erat nobis\] [i]the land of the Burgundians on our left,[/i] Ors. i, i; Bos. 21, 44. This is the longest and most important specimen of Alfred's own composition. 4. We have undoubted evidence of the date of [i]Alfred's Anglo-Saxon translation of Gregory's Pastoral Care,[/i] for the king thus speaks of archbishop Plegmund, -- Ic hie geliornode æt Plegmunde mínum ærcebiscepe [i]I learnt it from Plegmund my archbishop,[/i] Introduction to Gregory's Pastoral, Oxford MS. Hatton 20, fol. 2. Plegmund was raised to the archbishopric in 890: Alfred was engaged with the invasion of Hastings till he was conquered in 897; Alfred, therefore, had only leisure to translate the Pastoral [i]between the expulsion of Hastings in[/i] 897,[i] and his own death in[/i] 901. It was certainly translated by Alfred, for he distinctly states, -- Ða ongan ic, ongemang óðrum mislícum and manigfealdum bísgum ðisses kyneríces, ða bóc wendon on Englisc, ðe is genemned on Lǽden Pastoralis, and on Englisc Hierde bóc, hwílum word be worde, hwílum andgit of andgite [i]then began I, among other different and manifold affairs of this kingdom, to turn into English the book, which is called in Latin Pastoralis, and in English Herdman's book, sometimes word for word, and sometimes meaning for meaning,[/i] Oxford MS. Hatton 20, fol. 2.[/m]
æl-fremd
	[m1][b]æl-fremd[/b], æl-fremed; [i]adj. Strange, foreign;[/i] alienus, alienigena :-- Bearn ælfremde, Ps. Spl. 17, 47: 18, 13: 107, 10: 82, 6: Lk. Bos. 17, 18.[/m]
Ælfríc
	[m1][b]Ælfríc[/b], es; [i]m.[/i] \[ælf, ríc\] [i]Ælfric;[/i] Ælfricus. 1. Ælfric of Canterbury, the grammarian, was of noble birth, supposed to be the son of the earl of Kent. He was a scholar of Athelwold, at Abingdon, about 960. When Athelwold was made bishop of Winchester, he took Ælfric with him and made him a priest of his cathedral. Ælfric left Winchester about 988 for Cerne in Dorsetshire, where an abbey was established by Æthelmær. Ic Ælfríc, munuc and mæssepreóst... wearþ asend, on Æðelrédes dæge cyninges, fram Ælfeáge biscope, Aðelwoldes æftergengan, to sumum mynstre, ðe is Cernel gehaten, þurh Æðelmæres bene ðæs þegenes [i]I Ælfric, monk and mass-priest... was sent, in king Æthelred's day, from bishop Ælfeah, Æthelwold's successor, to a minster, which is called Cerne, at the prayer of Æthelmær the thane,[/i] Homl, Th. i. 2, 1-5. He is said to have been bishop of Wilton, and he was elected archbishop of Canterbury. A. D. 995, Hér Siric arcebisceop forþférde, and Ælfríc, Wiltunscíre bisceop wearþ gecoren on Easterdæi on Ambresbyri, fram Æðelréde cinge, and fram eallan his witan [i]in this year,[/i] A. D. 995, [i]archbishop Sigeric died, and Ælfric, bishop of Wiltshire, was chosen on Easter-day at Amesbury, by king Æthelred, and all his witan,[/i] Chr. 995; Th. 243, 36, col. 2 -- 245, 3, col. 2. [i]This Ælfric was a very wise man, to that there was no more sagacious man in England. Then went Ælfric to his archiepiscopal see, and when he came thither, he was received by those men in orders, who of all were most distasteful to him, that was, by clerks,[/i] Chr. 995; Th. ii. 106, 20-24. Ælfric speaks strongly against the transubstantiation in the Eucharist, which gave his Homilies so great an importance in the eyes of the English reformers: v. húsel. He died A. D. 1006, Hér forþférde Ælfríc arcebisceop [i]in this year, archbishop Ælfric died.[/i] Chr. 1006; Th. 255, 35, col. 2. The preceding is the most probable biography of Ælfric, archbishop of Canterbury. Others have been written in Pref, to Homl. Th. i. pp. v-x: Lchdm, iii. pref. pp. xiv-xxix, [i]etc.[/i] A list of his numerous books is given in Wright's Biographia Britannia Literaria, A. Sax. Period, pp. 485-494, and in Homl. Th. i. pp. vii-ix. 2. Ælfric Bata was the pupil of the preceding Ælfric, the grammarian. In the title of the MS. in St. John's College, Oxford, we read, -- 'Hanb sententiam Latini sermonis olim Ælfricus abbas composuit, qui meus fuit magister, sed tamen ego Ælfric Bata multas postea huic addidi appendices,' Wanl. Catal. p. 105, 4-7. It appears that in the time of Lanfranc, when the newest Romish doctrines relating to transubstantiation [i]etc.[/i] were imposed upon the English Church by the Norman prelates, Ælfric Bata was regarded as an opponent of that doctrine, Wrt. Biog. Brit. A. Sax. p. 497.[/m]
ælf-sciéne
	[m1][b]ælf-sciéne[/b], -sciéno; [i]adj. Beautiful, like an elf[/i] or [i]nymph, of elfin beauty;[/i] formosus ut genius vel nympha :-- Mæg ælfsciéno = ides ælfsciéno [i]O woman of elfin beauty![/i] Cd. 86; Th. 109, 23; Gen. 1827: Cd. 130; Th. 165, ii; Gen. 2730.[/m]
ælf-scínu
	[m1][b]ælf-scínu[/b]; [i]aaj. Shining like an elf or fairy, elfin-bright, of elfin beauty;[/i] splendidus ut genius vel nympha :-- Iudiþ ides ælf-scínu [i]Judith, the woman of elfin beauty,[/i] Judth. 9; Thw. 21, 11; Jud. 14.[/m]
ælf-siden
	[m1][b]ælf-siden[/b], -sidenn, e; [i]f. The influence of elves[/i] or [i]of evil spirits, the nightmare;[/i] impetus castalidum, diaboli incubus :-- Ðis is se hálga drænc wið ælfsidene and wið eallum feóndes costungum [i]this is the holy drink against elfin influence and all temptations of a fiend,[/i] Lacn. 11; Lchdm, iii. 10, 23. Wið ælfsidenne, L. M. 1, 64; Lchdm, ii. 138, 23.[/m]
ælf-sogoða
	[m1][b]ælf-sogoða[/b], an; [i]m.[/i] \[sogeða [i]juice[/i]\] [i]A disease ascribed to fairy influence, chiefly by the influence of the[/i] castalides, dúnelfen, [i]which were considered to possess those who were suffering under the disease, a case identical with being possessed by the devil, as will appear from the forms of prayers appointed for the cure of the disease,[/i] -- Deus omnipotens expelle a famulo tuo omnem impetum castalidum; [i]and further on,[/i] -- Expelle diabolum a famulo tuo, L. M. 3, 62; Lchdm, ii. 348, 11. v. ælf, sogeða, sogoða.[/m]
ælf-þone
	[m1][b]ælf-þone[/b], an; [i]f? Enchanter's nightshade;[/i] circæa lutetiana :-- Wið ælfádle ním ælfþonan nioðowearde [i]against elf disease take the lower part of enchanter's nightshade,[/i] L. M. 3, 62 ; Lchdm, ii. 344, 21.[/m]
æl-fylc
	[m1][b]æl-fylc[/b], es; [i]n.[/i] \[æl, folc\]. I. [i]a foreign land;[/i] aliena provincia :-- Ðæt hie on ælfylce on Danubie stæðe wícedon [i]till they encamped in the foreign land on the banks of the Danube,[/i] Elen. Kmbl. 72; El. 36. II. [i]foreigners, a foreign army, an enemy;[/i] peregrinus exercitus, hostes :-- Ðæt he wið ælfylcum éðelstólas healdan cúðe [i]that he could keep his paternal seats against foreigners,[/i] Beo. Th. 4731; B. 2371. \[[i]Icel.[/i] fylki, [i]n.[/i]\][/m]
æl-gréne
	[m1][b]æl-gréne[/b] [i]all-green,[/i] Cd. 10; Th. 13, 3; Gen. 197: Cd. 74; Th. 91, 24; Gen. 1517: Bt. Met. Fox 20, 155; Met. 20, 78. v. eal-gréne.[/m]
æl-gylden
	[m1][b]æl-gylden[/b] [i]all-golden,[/i] v. eal-gylden.[/m]
ǽ-líc
	[m1][b]ǽ-líc[/b]; [i]adj. Belonging to law, lawful;[/i] legalis, legitimus, Bd. l, 27, resp. 8; S. 495, 29. Tyn ǽlícan word [i]the ten commandments,[/i] Som.[/m]
æling
	[m1][b]æling[/b], e; [i]f. Burning, burning of the mind, ardour;[/i] ardor, flagrantia animi :-- Ðý læs ælinge útadrífe selflícne secg [i]lest burning desires should excite the self-complacent man.[/i] Bt. Met. Fox Introd. 11; Met. Einl. 6.[/m]
æling
	[m1][b]æling[/b] [i]weariness;[/i] tædium, Bt. pref. Cot; Rawl. viii. notes, line 10.[/m]
æll-beorht
	[m1][b]æll-beorht[/b] [i]all-bright,[/i] Exon. 26 b; Th. 78, 20; Cri. 1277. v. eall-beorht.[/m]
æll-mihtig
	[m1][b]æll-mihtig[/b] [i]all-mighty,[/i] Cd. 17; Th. 20, 19; Gen. 311. v. eall-meahtig.[/m]
æll-reord
	[m1][b]æll-reord[/b] [i]foreign speaking, barbarous,[/i] Bd. 1, 13; S. 481, 44. v. el-reord.[/m]
æll-þeódignes
	[m1][b]æll-þeódignes[/b], -nys, -ness, e; [i]f. A going[/i] or [i]living abroad, a pilgrimage,[/i] Bd. 1, 23; S. 485, 38. v. æl-þeódignes.[/m]
ællyfta
	[m1][b]ællyfta[/b] [i]the eleventh;[/i] undecimus. Bd. 1, 34; S. 499, 35. v. endlefta.[/m]
æl-mǽst
	[m1][b]æl-mǽst[/b] [i]adv. Almost;[/i] fere, Chr. 1091; Th. 359,12. v. ealmǽst.[/m]
Æl-meahtig
	[m1][b]Æl-meahtig[/b] [i]Almighty :--[/i] Habbaþ we Fæder æl-meahtigne [i]we have the Almighty Father,[/i] Exon. 19 a; Th. 47, 22; Cri. 759: Ps. C. 50, 85; Ps. Grn. ii. 278, 85 : 50, 97; Ps. Grn. ii. 279, 97. v. eall-mihtig.[/m]
Æl-mehtig
	[m1][b]Æl-mehtig[/b] [i]Almighty,[/i] Hy. 8,14. v. eall-mihtig.[/m]
ælmes-feoh
	[m1][b]ælmes-feoh[/b], [i]g.[/i] -feós; a. [i]Alms, alms' money;[/i] pecunia eleemosynæ, L.R.S. 2; Th. i. 432,13.[/m]
ælmes-georn
	[m1][b]ælmes-georn[/b]; [i]adj. Diligent in giving alms, benevolent;[/i] beneficus, liberalis :-- Sum biþ ár-fæst and ælmesgeorn [i]one is honest and diligent in giving alms,[/i] Exon. 79a; Th. 297, 13; Crä. 67. Sum man Tobias geháten, swíðe ælmesgeorn [i]a man, whose name was Tobias, very diligent in giving alms,[/i] Ælfc. T. 21, 24.[/m]
ælmes-lond
	[m1][b]ælmes-lond[/b] [i]land given in frankalmoigne.[/i] v. almes-lond.[/m]
ÆLMESSE, ælmysse
	[m1][b]ÆLMESSE, ælmysse[/b] an ALMS, [i]almsgiving;[/i] eleemosyna :-- Ðæt ofer sí and to láfe sellaþ ælmessan [i]quod superest date eleemosynam,[/i] Bd. 1, 27; S. 489, 30. Hwæt is us to sprecanne hú hí heora ælmessan dǽle [i]de faciendis portionibus et adimplenda misericordia nobis quid erit loquendum,[/i] 1, 27; S. 489, 25. Ðæt dín ælmesse sý on díglum [i]ut sit eleemosyna tua in abscondito,[/i] Mt. Bos. 6, 4. Sóþlíce ælmessan dó [i]sic facias eleemosynam,[/i] 6, 3. Ðonne he ælmessan dǽleþ [i]when he deals alms,[/i] Exon. 62 a; Th. 229, 10; Ph. 453. Syle ælmyssan [i]give alms,[/i] Cd. 203; Th. 252, 31; Dan. 587. Ælmessan dǽlan [i]or[/i] syllan [i]or[/i] dón [i]to give[/i] or [i]distribute alms;[/i] eleemosynam dare, facere. Mt. Bos. 6, 2, 3. \[[i]Scot,[/i] almous: [i]O.Sax.[/i] alamósna, [i]f:[/i] [i]O. Frs.[/i] ielmisse: [i]Ger.[/i] almosen, [i]n: M. H. Ger.[/i] almuosen, [i]n : O. H. Ger.[/i] alamuosan, [i]n: Dan.[/i] almisse: [i]Swed,[/i] almosa; [i]O. Nrs.[/i] almusa, ölmusa, [i]f: from the Grk. GREEK.[/i]\][/m]
Ælm-hám
	[m1][b]Ælm-hám[/b], es; [i]m. Elmham, Norfolk,[/i] Kmbl. Cod. Dipl. 759; 59, 17.[/m]
Æl-miht
	[m1][b]Æl-miht[/b]; [i]adj. Almighty;[/i] omnipotens :-- Wiston Drihten ælmihtne [i]they knew the Almighty Lord,[/i] Cd. 182 ; Th. 228, 1, note a: Dan. 195.[/m]
Æl-mihteg
	[m1][b]Æl-mihteg[/b] [i]Almighty;[/i] omnipotens :-- Ic hæbbe me geleáfan to ðam ælmihtegan Gode [i]I have confidence in the Almighty God,[/i] Cd. 26; Th. 34, 27; Gen. 544.[/m]
Æl-mihtig
	[m1][b]Æl-mihtig[/b], -mihti [i]Almighty :--[/i] Se Ælmihtiga [i]the Almighty,[/i] Beo. Th. 184; B. 92: Andr. Kmbl. 497; An. 249: Elen. Grm. 1146: Exon. 9 b ; Th. 8, 22; Crl. 121: Cd. 191; Th. 239, 10; Dan. 368: Hy. 10, l: Bt. Met. Fox 9, 97; Met. 9, 49: Menol. Fox 187; Men. 95 : Salm. Kmbl. 68; Sal. 34: Ps. Th. 69, 6: Bd. 3, 15; S. 541, 19: Gen. 17, 1: 35, 11: 48, 3; Ex. 6, 3: Job Thw. 167, 27. Ælmihti, Bt. Met. Fox 13, 144; Met. 13, 72 : Th. Dipl. 125, 20. Se ælmihtiga God is unasecgendlíc and unbefangenlíc, se ðe ǽghwær is eall, and náhwar todǽled [i]the Almighty God is unspeakable and incomprehensible, who is everywhere all, and nowhere divided,[/i] Homl. Th. i. 286, 26. v. eall-mihtig.[/m]
æl-myrca
	[m1][b]æl-myrca[/b], an; [i]m. All sallow, a black man, an Ethiopian;[/i] omnino fuscus, Æthiops :-- On ælmyrcan éðel-ríce [i]in the realm of the Ethiopian,[/i] Andr. Kmbl. 863; An. 432.[/m]
ælmysse
	[m1][b]ælmysse[/b], an; [i]f. Alms,[/i] Cd. 203; Th. 252, 31; Dan. 587. v. ælmesse[i].[/i][/m]
ǽl-net
	[m1][b]ǽl-net[/b], es; [i]n. An eel net;[/i] rete anguillare :-- Gesomnedon ða ǽlnet ǽghwonon ðe hí mihton [i]retibus anguillaribus undique collectis,[/i] Bd. 4,13; S. 582, 44.[/m]
ǽlpig
	[m1][b]ǽlpig[/b] [i]adj.[/i] \[=án-lípig, án-lépig, [i]from[/i] án [i]one,[/i] hleáp [i]a leap[/i]\] [i]Each, single;[/i] unicus :-- Ðæt næs án ǽlpig hide, ne án gyrde landes [i]that there was not one single hide, nor one yard of land,[/i] Chr. 1085; Th. i. 353, 12. \[[i]Laym,[/i] alpi, ælpi [i]single, only:[/i] Relq. Ant. W. on alpi word [i]one single word,[/i] ii. 275, 3.\][/m]
ælr
	[m1][b]ælr[/b] [i]an alder-tree;[/i] alnus. v. air, alor.[/m]
æl-reord
	[m1][b]æl-reord[/b], æl-reordig [i]of foreign speech, barbarous;[/i] exterus, barbarus, v. el-reord, el-reordig.[/m]
æl-tæw
	[m1][b]æl-tæw[/b], -teaw, -teow; [i]comp.[/i] re; [i]sup.[/i] est; [i]adj. All good, excellent, entire, sound, healthful, perfect, honest;[/i] omnino bonus, sanus :-- Fíndest ðu æltæwe hǽlo [i]thou shall find perfect healing.[/i] Herb. 1, 29; Lchdm, i. 80, 7; MS. B. Næfþ nó æltæwne ende [i]has no good end,[/i] Bt. 5, 2; Fox 10, 29. Full æltæwe geboren [i]born quite[/i] \[[i]full[/i]\] [i]sound[/i] or [i]healthy,[/i] 38, 5; Fox 206, 22. Oððe ǽnig þing ǽr wǽre oðíe æltæwre [i]if anything were before or more excellent,[/i] Bt. 34, 2; Fox 136, 8. Ealle ða æltæwestan of-slógen [i]they slew all the best men,[/i] Ors. 4, 4; Bos. 81, 16. v. eal-teaw.[/m]
æl-tæwlíce
	[m1][b]æl-tæwlíce[/b]; [i]adv. Well, perfectly;[/i] bene. v. æl-tæw, -líce.[/m]
æl-teaw
	[m1][b]æl-teaw[/b], -teow [i]All good, sound,perfect;[/i] omnino bonus, sanus :-- Fíndest ðú ælteowe \[æltæwe MS. B.\] hǽlo [i]thou shall find perfect healing,[/i] Herb. 1, 29 ; Lchdm, i. 80, 7: Hy. 2, 13. v. æl-tæw.[/m]
æl-Þeód
	[m1][b]æl-Þeód[/b], -þiód, e; [i]f. A foreign nation, foreign people, foreigners :--[/i] Donne ða rícan beóþ oððe on ælþeóde oððe on hiora ágenre gecýððe [i]when the rich are among foreigners or in their own country,[/i] Bt. 27, 3 ; Fox 98, 34. v. el-þeód.[/m]
æl-þeódelíce
	[m1][b]æl-þeódelíce[/b]; [i]adv. Among foreigners, abroad;[/i] peregre :-- Swá se man ðe ælþeódelíce férde [i]sicut homo qui peregre profectus,[/i] Mk. Jun. 13, 34.[/m]
æl-þeódig
	[m1][b]æl-þeódig[/b], æl-þiódig; [i]adj. Strange, foreign;[/i] exterus, peregrinus, barbarus :-- On ælþeódige folc [i]to a foreign people,[/i] Bt. 27, 3; Fox 98, 22. Ælþeódigra manna gisthús [i]foreign men's guest house, an inn,[/i] Wrt. Voc. 58, 51. Ælþeódige men acwealdon [i]advenam interfecerunt,[/i] Ps. Th. 93, 6. Ne geunret ðú ælþeódige, ge wǽron ælþeódie on Egipta lande [i]advenam non contristabis, advenæ enim et ipsi in terra Ægypti,[/i] Ex, 22, 21. Ðám ælþeódegan [i]to the foreigners,[/i] Bt. 27, 3 ; Fox 100, 2. v. el-þeódig.[/m]
æl-þeódiglíce
	[m1][b]æl-þeódiglíce[/b]; [i]adv. In foreign parts, among foreigners;[/i] peregre, Ælfc. Gr. 38 ; Som. 41, 26-28.[/m]
æl-þeódignes
	[m1][b]æl-þeódignes[/b], -ness, -nyss, e; [i]f. A being[/i] or [i]living abroad, a pilgrimage :-- On[/i] stówe ælþeódignysse mínra [i]in loco peregrinationis meæ,[/i] Ps. Spl. 118, 54: Gen. 12,10: Bd. 4, 23; S. 593, 11.[/m]
æl-Þeódine
	[m1][b]æl-Þeódine[/b] [i]foreign, a proselyte,[/i] Mt. Bos. 23, 15 ; [i]for[/i] æl-þeódigne, [i]acc. s. of[/i] æl-þeódig.[/m]
æl-þeódung
	[m1][b]æl-þeódung[/b], e; [i]f. A being[/i] or [i]living abroad;[/i] peregrinatio, Bd. 4, 23; S. 593, 15.[/m]
æl-Þiódig
	[m1][b]æl-Þiódig[/b] [i]foreign,[/i] Bt. 39, 2; Fox 212, 17. v. æl-þeódig.[/m]
æl-walda
	[m1][b]æl-walda[/b] [i]the all-powerful.[/i] Cd. Jun. 6, 10. v. eal-wealda.[/m]
æl-wihta
	[m1][b]æl-wihta[/b]; [i]pl.[/i] I. [i]strange creatures, monsters;[/i] alieni generis entia, monstra :-- Ðæt ðǽr gumena sum ælwihta eard ufan cunnode [i]that a man from above explored there the dwelling of strange creatures,[/i] Beo. Th. 3004; B. 1500. II. [i]all created things;[/i] omnia creata :-- Helm ælwihta, engla scippend [i]the protector of all created things, the creator of angels,[/i] Andr. Kmbl. 236; An. 118. v. eall-wihta.[/m]
æ-melle
	[m1][b]æ-melle[/b]; [i]adj. Unsavoury, without taste;[/i] insipidus, Cot. 116.[/m]
æmelnys
	[m1][b]æmelnys[/b], [i]æmylnys,[/i] -nyss, e;[i] f. Loathsomeness, weariness, disdain, false-hood, unfaithfulness, false dealing, treason;[/i] fastidium, tædium :-- Hneppade sáwle mín for þrece oððe for æmelnysse [i]dormitavit anima mea præ tædio,[/i] Ps. Lamb. 118, 28.[/m]
æ-men
	[m1][b]æ-men[/b]; [i]adj.[/i] \[æ [i]without,[/i] man [i]man[/i]\] [i]Unmanned, depopulated, desolate;[/i] hominibus nudus, non habitatus :-- Stód seó dýgle stów ídel and æmen [i]the secret spot stood void and desolate,[/i] Exon. 35 a; Th. 115, 9; Gú. 187.[/m]
æmete
	[m1][b]æmete[/b], æmette, æmytte, an; [i]f. An[/i] EMMET, [i]ant;[/i] formica :-- Æmete [i]formica.[/i] Wrt. Voc. 23, 78. Æmettan ægru gením [i]take emmet's eggs,[/i] L. M. 1, 87; Lchdm, ii. 156, 6. Æmytte [i]formica,[/i] Somn. 108. Níme æmettan [i]take emmets,[/i] L. M. 3, 34; Lchdm, ii. 328, 7. \[æ = a [i]from, off, away;[/i] mete [i]meat, food:[/i] Grm. (Gr. ii. 88) thinks it is connected with [i]O. H. Ger.[/i] emizíc [i]assiduus;[/i] ameiza [i]formica: O. Nrs.[/i] ami [i]labour: A.Sax.[/i] æmettig [i]otiosus;[/i] æmtegian [i]vacare[/i].\][/m]
æmet-hwíl
	[m1][b]æmet-hwíl[/b], e; [i]f.[/i] \[æmetta [i]leisure,[/i] hwil [i]while, time[/i]\] [i]Leisure, spare-time, respite;[/i] otium, Ælfc. Gr. 8; Som. 8, 1.[/m]
æmet-hyll
	[m1][b]æmet-hyll[/b], æmett-hyll, es; [i]m. An[/i] EMMET-HILL, [i]ant-hill;[/i] formicetum, Past. 28, 3; Hat. MS. 37 a, 3.[/m]
eemetig
	[m1][b]eemetig[/b]; [i]adj. Vacant, empty, barren;[/i] vacuus :-- Hit æmetig læg [i]it lay barren,[/i] Ors. 1, 10; Bos. 34, 16. v. æmtig.[/m]
æmetta
	[m1][b]æmetta[/b] [i]rest,[/i] Bt. procem; Fox viii. 13. v. æmta.[/m]
æmettig
	[m1][b]æmettig[/b] [i]idle,[/i] Solil. 13. v. æmtig.[/m]
æmnitta
	[m1][b]æmnitta[/b], an; [i]m. A balance;[/i] statera. v. emnettan, emnian [i]to make equal.[/i][/m]
æ-mód
	[m1][b]æ-mód[/b]; [i]adj.[/i] \[æ [i]without,[/i] mód [i]mind[/i]\] [i]Out of mind, mad, dismayed, discouraged;[/i] amens :-- Forðam Rómáne wǽron swá asmóde, ðæt hý ne wéndon ðæt hí ða burh bewérian mihton [i]because the Romans were so out of heart, they thought that they could not guard the city,[/i] Ors. 3, 4; Bos. 56, 12.[/m]
æmta
	[m1][b]æmta[/b], emta, æmetta, an; [i]m. Quiet, leisure, rest;[/i] quies :-- Ic ne æmtan nabbe [i]I have no leisure,[/i] Bt. 39, 4; Fox 218, 9. Be his æmettan [i]by his leisure,[/i] Bt. procem; Fox viii. 13.[/m]
æmtegian
	[m1][b]æmtegian[/b] [i]to be at leisure,[/i] Past. 18, 4; Hat. MS. 26 b, 16. v. æmtian.[/m]
æmtian
	[m1][b]æmtian[/b], æmtegian, æmtigean; [i]p.[/i] ode; [i]pp.[/i] od [i]To be at leisure, to be vacant;[/i] otiosum esse :-- Æmtigaþ and geseóþ forðan ðe ic eom God [i]vacate et videte quoniam ego sum Deus,[/i] Ps. Spl. C. 45, 10: Ælfc. Gr. 33; Som. 37, 14.[/m]
æmtig
	[m1][b]æmtig[/b], æmteg, emtig, æmetig, emetig, æmettig; [i]adj. Vacant,[/i] EMPTY, [i]free, idle;[/i] vacuus, inanis :-- Seó eorþe wæs æmtig [i]terra erat vacua,[/i] Gen. 1, 2. Gefylde sáwle æmtige [i]satiavit animam inanem,[/i] Ps. Spl. 106, 9: Mt. Bos. 12, 44: Bd. 4, 3; S. 567, 5. Híg synd emtige [i]they are idle,[/i] Ex. 5, 8. Æmtege wífemen [i]unmarried women,[/i] Past. 21, 8, Lye. cf. æmete.[/m]
æmtigean
	[m1][b]æmtigean[/b] [i]to be at leisure,[/i] Ælfc. Gf. 33; Som. 37, 14. v. æmtian.[/m]
æ-múða
	[m1][b]æ-múða[/b] \[æ [i]without,[/i] múða [i]a mouth[/i]\] [i]cæcum intestinam[/i], Wrt. Voc. 44, 64.[/m]
æmyce
	[m1][b]æmyce[/b], æmyrce; [i]adj. Excellent, singular;[/i] egregius, Cot. 74.[/m]
æmylnys
	[m1][b]æmylnys[/b], -nyss, e; [i]f. Weariness;[/i] tædium, Pref. R. Conc. v. æmelnys.[/m]
æmytte
	[m1][b]æmytte[/b] [i]an emmet;[/i] formica, Somn. 108. v. æmete.[/m]
ǽn
	[m1][b]ǽn[/b] [i]one;[/i] unus :-- Wyrc ðé nú ǽnne aro [i]now make thee an ark.[/i] Gen. 6, 14: Mt. Bos. 5, 36. v. án.[/m]
ænde
	[m1][b]ænde[/b] [i]and,[/i] L. Wih. 8; Th. i. 38, 16. v. and.[/m]
ændemes
	[m1][b]ændemes[/b], ændemest [i]likewise, equally;[/i] pariter. Bt. 41, 1; Fox 244, 12. v. endemes.[/m]
ændian
	[m1][b]ændian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To end;[/i] finire, Solil. 12. v. endian.[/m]
ændlefen
	[m1][b]ændlefen[/b] [i]eleven;[/i] undecim :-- He ætýwde ændlefene [i]he appeared to the eleven,[/i] Mk. Bos. 16, 14. v. endleofan.[/m]
ændlyfta
	[m1][b]ændlyfta[/b] [i]eleventh,[/i] Bd. 2, 14; S. 517, 23. v. endlyfta.[/m]
ǽne
	[m1][b]ǽne[/b]; [i]adv. Once, alone;[/i] semel, solum :-- Nú ic ǽne begann to sprecanne to mínum Drihtne [i]quia semel cæpi, loquar ad Dominum meam,[/i] Gen. 18, 31. Oft, nalles ǽne [i]often, not once.[/i] Beo. Th. 6030; B. 3019. Ǽne on dæge [i]once in the day,[/i] Bt. Met. Fox 8, 35 ; Met. 8, 18. Ic ðé ǽne abealh, éce Drihten [i]I alone angered thee, eternal Lord,[/i] Cd. 222; Th. 290, 4; Sat. 410. v. áne [i]once[/i].[/m]
ǽneg
	[m1][b]ǽneg[/b], ǽnegu [i]any:[/i] -- Ǽnegu gesceaft [i]any creature,[/i] Bt. 35, 4; Fox 160, 26: Cd. 26; Th. 34, 17; Gen. 539. v. ǽnig.[/m]
ǽn-ette
	[m1][b]ǽn-ette[/b] [i]solitude;[/i] solitudo, Dial. 2, 3. v. án-ád, án-ǽd.[/m]
ǽnforléten
	[m1][b]ǽnforléten[/b]; [i]part. Clothed?[/i] amictus? Ps. Spl. T. 103, 2; [i]amissus?[/i] and not [i]amictus.[/i] v. ánforlǽten; [i]pp. of[/i] án-forlǽtan.[/m]
ænga
	[m1][b]ænga[/b] [i]Single, sole;[/i] unicus :-- Fram ðam ǽngan hláforde [i]from the sole lord,[/i] Salm. Kmbl. 766; Sal. 382. v. ánga.[/m]
ænge
	[m1][b]ænge[/b]; [i]def.[/i] se ænga; [i]adj. Narrow, troubled, anxious;[/i] angustus, anxius :-- Ðes ænga stede [i]this narrow place,[/i] Cd. 18; Th. 23, 9; Gen. 356. Is me ænge \[MS. ænige\] gást innan hreðres [i]anxiatus est in me spiritus meus,[/i] Ps. Th. 142, 4. v. ange, enge.[/m]
ænge
	[m1][b]ænge[/b]; [i]adv. Narrowly, sadly;[/i] anguste, anxie, triste. Ps. Th. 136, 8.[/m]
ængel
	[m1][b]ængel[/b] [i]an angel,[/i] Ps. Spl. 8, 6: 34, 7. v. engel.[/m]
Ænglisc
	[m1][b]Ænglisc[/b] [i]English;[/i] Anglicus :-- Hér synd on ðam íglande fíf geþeódu, Ænglisc, Brytwylsc, Scottysc, Pihttisc, and Bóclǽden [i]here are in the island five languages, English, Brito-Welsh, Scottish, Pictish, and Book-Latin,[/i] Chr. Th. 3, 5, col. 1. v. Englisc.[/m]
ængum
	[m1][b]ængum[/b], Beo. Th. 952; B. 474, = ǽnigum [i]to any; dat. of[/i] ǽnig.[/m]
ǽnig
	[m1][b]ǽnig[/b], ǽneg, áni; [i]adj.[/i] \[ǽn = án [i]one,[/i] -ig [i]adj. termination;[/i] ánig, g = y, [i]Eng.[/i] any\] ANY, [i]any one;[/i] ullus, quisquam, aliquis :-- Ðæt ǽnig man ǽnig fæt þurh ðæt templ bǽre [i]that any man should bear any vessel through the temple,[/i] Mk. Bos. 11, 16. Mæg ǽnig þing gódes beón of Nazareth [i]a Nazareth potest aliquid boni esse?[/i] Jn. Bos. I, 46. Ǽniges sceates [i]of any treasure,[/i] Cd. 25; Th. 32, 15; Gen. 503. Monnes ǽnges [i]of any man.[/i] Exon. 10 b; Th. 13, 9; Cri. 200. Næs ðǽr ǽnigum gewin [i]there was no toil for any one,[/i] Andr. Kmbl. 1776; An. 890. Ǽngum ne mæg se cræft losian [i]the skill may not desert any one,[/i] Bt. Met. Fox IO, 71; Met. 10, 36. DER. nǽnig [i]none[/i].[/m]
ǽn-íge
	[m1][b]ǽn-íge[/b], ǽn-ígge [i]one-eyed :--[/i] Gif he hí gedó ǽnígge [i]if he make them one-eyed,[/i] L. Alf. 20; Wilk. 30, ll: Cot. 179. v. án-eáge.[/m]
ǽniht
	[m1][b]ǽniht[/b] \[ǽn = án [i]one,[/i] -iht [i]adj. termination[/i]\] [i]Anything;[/i] quicquam :-- Ǽniht [i]quicquam,[/i] Jn. Lind, War. 11, 49. In mec ne hæfeþ ǽniht [i]in me non habet quicquam,[/i] Jn. Rush. War. 14, 30. v. stániht, -ig, -ihtig.[/m]
ǽninga
	[m1][b]ǽninga[/b]; [i]adv. Of necessity, by all means.[/i] Bd. 4, 16; S. 584, 32: 5, 19; S. 640, 16: Andr. Kmbl. 439; An. 220. v. áninga.[/m]
ǽn-lépnes
	[m1][b]ǽn-lépnes[/b], ness, e; [i]f. Solitude, privacy;[/i] solitudo. v. án-lépnes.[/m]
ǽn-líc
	[m1][b]ǽn-líc[/b]; [i]adj.[/i] \[án [i]one,[/i] líc [i]like[/i]\] ONLY, [i]singular, incomparable, excellent, beautiful, elegant;[/i] unicus, egregius, elegans, pulcher :-- He hæfde án swíðe ǽnlíc wíf [i]he had a very excellent wife,[/i] Bt. 35, 6; Fox 166, 30. Ǽnlíces hiwes [i]of an excellent shape,[/i] Ælfc. T. 33, 15. Ðeáh hió ǽnlícu sý [i]though she be beautiful,[/i] Beo. Th. 3887; B. 1941. Eal wæs ǽnlícra ðon mæge stefn areccan [i]all was more excellent than voice can tell,[/i] Exon. 52 a; Th. 181, 17; Gú. 1294. Cynn Fabiane forðan hit ealra Rómána ǽnlícost wæs [i]because the Fabian family was the highest in rank of all the Romans,[/i] Ors. 2, 4; Bos. 43, 28. v. án-líc.[/m]
ǽn-líce
	[m1][b]ǽn-líce[/b]; [i]adv.[/i] ONLY[i], singularly, elegantly;[/i] eleganter, Coll. Monast. Th. 35, 37.[/m]
ǽn-lípie
	[m1][b]ǽn-lípie[/b] = ǽn-lípige [i]singulos.[/i] Ps. Lamb. 7, 12. v. ǽn-lípig.[/m]
ǽn-lípig
	[m1][b]ǽn-lípig[/b], -lýpig, -lépig; [i]adj.[/i] \[án [i]one,[/i] hlíp, hlýp\] [i]Each, every, singular, solitary, private;[/i] singuli, solus :-- þurh ǽnlípige dagas [i]per singulos dies,[/i] Ps. Spl. 41, 15. Be ǽnlípigum mannum [i]per singulos viros,[/i] Jos. Grn. 7, 14: C. R. Ben. 22. v. án-lípig.[/m]
ǽnne
	[m1][b]ǽnne[/b] [i]one;[/i] unum :-- Ðú ne miht ǽnne locc gedón hwítne [i]non potes unum capillum album facere.[/i] Mt. Bos. 5, 36; [i]acc.[/i] of. ǽn- = án, [i]q.v.[/i][/m]
æ-not
	[m1][b]æ-not[/b]; [i]adj.[/i] \[æ [i]without,[/i] not [i]use[/i]\] [i]Useless, of no use, unprofitable;[/i] inutilis :-- Ðæt hit ænote weorþe [i]that it be useless,[/i] L. Eth. vi. 34; Th. i. 324, 7.[/m]
a-eóde
	[m1][b]a-eóde[/b] [i]happened;[/i] evenit :-- Swá hit sóþlíce aeóde [i]so it truly happened,[/i] H. de visione Isaiæ; [i]p. of[/i] a-gán.[/m]
æpel-sceal
	[m1][b]æpel-sceal[/b], -scel, e; [i]f. An apple-shale[/i] or [i]film about the kernels[/i] or [i]pips[/i] ; pomi scheda, Cot. 43.[/m]
eepel-tre
	[m1][b]eepel-tre[/b] [i]an apple-tree;[/i] malus, Wrt. Voc. 79, 79. v. æppel-treów.[/m]
æplian
	[m1][b]æplian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To make into the form of apples,[/i] Elen. Kmbl. 2517; El. 1260. v. æpplian.[/m]
ÆPPEL
	[m1][b]ÆPPEL[/b], æpl, appel, apl, eapl, es; [i]m; nom. acc. pl. m.[/i] æpplas; [i]nom. acc. pl. n.[/i] æppla. I. [i]an APPLE, fruit generally,[/i] Ors. Eng. 1. 3; Bos. 63, note I; malum, pomum :-- Æples gelícnes [i]likeness of an apple,[/i] Exon. 59 a; Th. 213, 26; Ph. 230. Æppel unsǽlga, deáþ-beámes ofet [i]the unblest apple, fruit of the tree of death,[/i] Cd. 30; Th. 40, 10; Gen. 637. Da reádan appla [i]the red apples;[/i] mala Punica, Past. 15, 5; MS. Hat. 19b, 28. Nǽnig móste heora hrórra hrím æpla gedígean [i]none of their hardy fruits could withstand the frost;[/i] occidit moros in pruina. Ps. Th. 77, 47. Gením brembel-æppel [i]take a bramble-fruit,[/i] i. e. [i]a blackberry,[/i] L.M. 1, 64; Lchdm, ii. 138, 27. II. [i]what is round as an apple, the apple of the eye, a ball, bolus, pill;[/i] quidvis globosum, pupilla, globus, bolus, pilula :-- On ðæs siwenígean eágum beóþ ða æpplas hále, ac ða brǽwas greátigaþ [i]in lippi oculis pupillæ sanæ sunt, sed palpebræ grossescunt,[/i] Past. 11, 4; MS. Hat. 15a, 18. Hí scilde swá geornlíce swá swá man déþ ðone æpl on his eágan [i]he protected them as carefully as a man does the apple of his eye,[/i] Bt. 39, 10; Fox 228, 13. Írenum aplum [i]with iron balls,[/i] Salm. Kmbl. 56; Sal. 28. \[[i]Orm.[/i] appell: [i]R. Gloac.[/i] appel: [i]Gow.[/i] apple: [i]O. Frs.[/i] appel, [i]m. malum, pomum: N. Out. L. Ger.[/i] appel[i], m: Ger. M. H. Ger.[/i] apfel, [i]m: O. H. Ger.[/i] aphul, aphol; [i]m: Dan.[/i] æble, [i]n: Swed,[/i] æple, [i]n: O. Nrs.[/i] epli, [i]n: Wel.[/i] aval: [i]Ir.[/i] abhall, ubhall: [i]Gael,[/i] abhal, ubhal: [i]Manx[/i] ooyl: [i]Corn. Arm.[/i] aval: [i]Lith.[/i] obolys: [i]O. Slav.[/i] jabluko.\] DER. æppel-bǽre, -bearo, -cyrnel, -fealu, -hús, -leáf, -sceal, -screáda, -þorn, -treów, -tún, -wín: brembel-æppel, eág-, eorþ-, fíc-, finger-, palm-, wudu-.[/m]
æppel-bǽre
	[m1][b]æppel-bǽre[/b]; [i]adj. Apple-bearing, fruit-bearing;[/i] pomifer :-- Æppel-bǽre treów [i]lignum pomiferum,[/i] Gen. 1, 11: Hexam, 6; Norm. 12, 5.[/m]
æppel-bearo
	[m1][b]æppel-bearo[/b], -bearu; [i]g.[/i] -bearwes; [i]d.[/i] -bearwe; [i]acc.[/i] -bearo; [i]pl. nom. acc[/i]. -was; [i]g.[/i] -wa; [i]d.[/i] -wum; [i]m. An orchard;[/i] pomarium, Ps. Th. 78, 2.[/m]
æppel-cyrnel
	[m1][b]æppel-cyrnel[/b], es; [i]n. A pomegranate;[/i] malogranatum, malum Punicum, Cot. 128.[/m]
æppelder
	[m1][b]æppelder[/b], æppeldor [i]an apple-tree.[/i] v. apulder.[/m]
æppel-fealu
	[m1][b]æppel-fealu[/b]; [i]g. m. n.[/i] -fealuwes; [i]adj. Apple-fallow, apple[/i] or [i]reddish yellow;[/i] flavus ut pomum :-- Mearas æppelfealuwe [i]bay steeds,[/i] lit. [i]apple-coloured steeds,[/i] Beo. Th. 4336; B. 2165. DER. fealo, fealu, wes; [i]n.[/i][/m]
æppel-hús
	[m1][b]æppel-hús[/b], es; n. [i]An apple-house, a place for fruit generally;[/i] pomarium, Wrt. Voc. 58, 55.[/m]
æppel-leáf
	[m1][b]æppel-leáf[/b], es; [i]n. An apple-leaf.[/i] v. appel-leáf.[/m]
æppel-sceal
	[m1][b]æppel-sceal[/b], e; [i]f. A film about the kernels of an apple.[/i] v. æpel-sceal.[/m]
æppel-screáda
	[m1][b]æppel-screáda[/b] [i]Apple-shreds, apple-parings;[/i] pomi præsegmina, quisquiliæ, Wrt. Voc. 22, 13; [i]nom. pl. of[/i] æppel-screád. v. screád.[/m]
æppel-þorn
	[m1][b]æppel-þorn[/b] [i]an apple-thorn, a crab-tree.[/i] v. appel-þorn.[/m]
æppel-treów
	[m1][b]æppel-treów[/b], es; [i]n. An apple-tree;[/i] malus. v. æpel-tre.[/m]
æppel-tún
	[m1][b]æppel-tún[/b], es; [i]m. An apple-garden, orchard;[/i] pomarium, Ælfc. Gl. 24? Somn. 299.[/m]
æppel-wín
	[m1][b]æppel-wín[/b], es; [i]n. Apple-wine, cider;[/i] pomaceum, Cot. 117.[/m]
æppled
	[m1][b]æppled[/b], æpled; [i]part.[/i] APPLED, [i]made into the form of apples, made into balls[/i] or [i]bosses;[/i] in pomorum formam redactus :-- Æpplede gold [i]appled gold,[/i] Exon. 63a; Th. 232, 14; Ph. 506: 75b; Th. 283, 30; Jul. 688. Æplede gold, Elen. Kmbl. 2517; El. 1260. v. [i]pp. of[/i] æpplian.[/m]
æpplian
	[m1][b]æpplian[/b], æplian; [i]p.[/i] ede; [i]pp.[/i] ed \[æppel [i]an apple[/i]\] [i]To make into the form of apples, to make into balls[/i] or [i]bosses;[/i] in pomorum formam redigere, globosum facere, Exon. 63a; Th. 232, 14; Ph. 506: 75b; Th. 283, 30; Jul. 688: Elen. Kmbl. 2517; El. 1260.[/m]
æppuldre
	[m1][b]æppuldre[/b], æpuldre, an; [i]f. An apple-tree;[/i] malus. v. apuldre.[/m]
æppuldre-tún
	[m1][b]æppuldre-tún[/b], es; [i]m. An apple-tree inclosure, apple-orchard;[/i] pomarium. v. apulder-tún.[/m]
æppyl
	[m1][b]æppyl[/b] [i]an apple,[/i] Ælfc. Gr. 6; Som. 5, 57; MS. C. v. æppel.[/m]
æps
	[m1][b]æps[/b], æsp, e; [i]f:[/i] æpse, æspe, an; [i]f. An asp[/i] or [i]aspen-tree, a species of poplar;[/i] populus tremula :-- Æps [i]sicomorus,[/i] vel [i]celsa,[/i] Wrt. Voc. 33, 27: Cot. 165. Ním æps-rinde [i]take asp-rind,[/i] L. M. 3, 39; Lchdm. ii. 332, 7. Gením æpsan [i]take asp-tree,[/i] 1, 36; Lchdm. ii. 86, 6. \[[i]Chauc.[/i] aspe: [i]Prompt. parv.[/i] aspe, espe: [i]O. Frs.[/i] espe, [i]f: Ger.[/i] espe, [i]f. populus tremula: M. H. Ger.[/i] aspe, [i]f: O. H. Ger.[/i] aspa, [i]f: O. Nrs.[/i] espi, [i]n.[/i]\][/m]
æpsenys
	[m1][b]æpsenys[/b], -nyss, e; [i]f. Disgrace, dishonour, shame;[/i] dedecus, Scint. 56.[/m]
æps-rind
	[m1][b]æps-rind[/b], e; [i]f. Asp-rind;[/i] populi tremulæ cortex, L. M. 3, 39; Lchdm. ii. 332, 7. DER. æps.[/m]
ær
	[m1][b]ær[/b], es; [i]m.[/i] \[ær = ear, [i]q. v.[/i]\] [i]Ocean; pl. The waves of the ocean :--[/i] Ofer æra gebland [i]over the mingling of the waves,[/i] Chr. 937; Th. i. 202, 38, col. 1. v. ear, ear-gebland.[/m]
ǽr
	[m1][b]ǽr[/b], es; [i]n. Brass;[/i] æs :-- Siððan folca bearn ǽres \[MS. ǽrest\] cúðon and ísernes [i]since then the sons of men have known brass and iron,[/i] Cd. 52; Th. 66, 22; Gen. 1088: Wrt. Voc. 8, 27. v. ár.[/m]
ǽr
	[m1][b]ǽr[/b]; [i]comp. m.[/i] ǽra, ǽrra; [i]f. n.[/i] ǽre, ǽrre; [i]sup.[/i] ǽrest; [i]adj. Early, former, preceding, ancient;[/i] prior, præcedens, antiquus :-- On ǽrne mergen [i]in early morning;[/i] primo mane, Mt. Bos. 20, 1: Mk. Bos. 16, 9: Jn. Bos. 21, 4: Ps. Spl. 5, 3, 4. Fram ǽrne mergen óþ ǽfen [i]from early morning till evening,[/i] Bd. 2, 14; S. 518, 8. Swá he wæs gyrstan dæg and ǽran dæg [i]sicut erat heri et nudius tertius,[/i] Gen. 31, 5. Ðæs ǽran tácnes [i]prioris signi,[/i] Ex. 4, 8. Forlýst he his ǽrran gód [i]he loses his former good,[/i] Bt. 35, 6; Fox 170, 22. Of deáþe woruld awehte in ðæt ǽrre líf [i]awoke the world from death into the former life,[/i] Elen. Kmbl. 609; El. 305: Exon. 113b; Th. 436, 11; Rä. 54, 12. On ðysse ǽrran béc [i]præcedente libro,[/i] Bd. 4, 1; S. 563, 18. Ǽrran dagas [i]dies antiqui,[/i] Ps. Th. 142, 5: Beo. Th. 1819; B. 907. Weorpe ǽrest stán [i]primus lapidem mittat,[/i] Jn. Bos. 8, 7. Se hér-búendra hearpan ǽrest hlyn awehte [i]who first of dwellers here awoke the sound of the harp,[/i] Cd. 52; Th. 66, 5; Gen. 1079. Se ǽresta wæs Enos háten [i]the first was called Enos,[/i] 50; Th. 64, 24; Gen. 1055. Wæs seó ǽreste costung ofercumen [i]the first temptation was overcome,[/i] Exon. 39a; Th. 128, 32; Gú. 408. In ða ǽrestan ældu [i]in the first age,[/i] 34a; Th. 108, 29; Gú. 80. Ða ǽrestan ælda cynnes [i]the first of the race of men,[/i] 47a; Th. 160, 23; Gú. 948. Ðú eall oncneówe, ða ǽrestan eác ða néhstan [i]tu cognovisti omnia, antiqua et novissima,[/i] Ps. Th. 138, 3. Æt ǽrestan [i]at the first;[/i] primo, L. Alf. pol. 1; Th. i. 60, 2: Exon. 19a; Th. 49, 15; Cri. 786. DER. ǽr-ádl, -cwide, -dǽd, -dæg, -deáþ, -fæder, -gestreón, -geweorc, -gewinn, -gewyrht, -ing, -morgen, -mergen, -sceaft, -wéla, -woruld.[/m]
ǽr
	[m1][b]ǽr[/b], eár, ér; [i]sup.[/i] ǽrost, ǽrest, ǽrst; [i]adv.[/i] ERE, [i]before, sooner, earlier, formerly, already, some time ago, lately, just now, till, until;[/i] antea, prius, mane, mature, dudum :-- Gang ǽr [i]vade prius,[/i] Mt. Bos. 5, 24. He wæs ǽr ðonne ic [i]ille erat prius quam ego,[/i] Jn. Bos. 1, 15, 30. Ǽr on morgen [i]early in the morning,[/i] Cd. 224; Th. 297, 10; Sat. 515: Ps. Th. 18, 5: Ex. 12, 22. Nóht micle ǽr [i]non multo ante,[/i] Bd. 4, 23; S. 593, 21. Hwéne ǽr [i]scarcely before, just before,[/i] Bt. 23; Fox 78, 25. Swýðe ǽr [i]very early;[/i] valde mane, Mk. Bos. 16, 2: 1, 35. Tó ǽr [i]too soon,[/i] Exon. 45a; Th. 152, 30; Gú. 816. Hwonne ǽr [i]how soon? when?[/i] quando? Ps. Th. 40, 5. Ǽrost [i]first,[/i] Gen. 19, 33. Swá hit engel gecwæþ ǽrest on Eþresc [i]as the angel said it first in Hebrew,[/i] Exon. 9b; Th. 9, 11; Cri. 133: 88b; Th. 333, 15; Gn. Ex. 4. Him cenned wearþ Cainan ǽrest [i]to him was born Cainan first,[/i] Cd. 57; Th. 70, 7; Gen. 1149. Mon wæs to Godes anlícnesse ǽrest gesceapen [i]man was at first shapen to God's image,[/i] 75; Th. 92, 16; Gen. 1529. Ðá ic hér ǽrest com [i]when I first came here,[/i] 129; Th. 164, 8; Gen. 2711: Beo. Th. 1236; B. 616. \[[i]Laym,[/i] ær, ære, ear: [i]Orm.[/i] ær: [i]R. Glouc.[/i] er: [i]Wyc. Chauc. Piers[/i] er: [i]T. More[/i] ere: [i]O. Sax.[/i] ér [i]prius, antea: O. Frs.[/i] ér: [i]Ger.[/i] eher [i]prius, antea: O. H. Ger.[/i] ér, ǽr [i]antea, dudum, prius, quondam: Goth.[/i] air [i]diluculo, mane: O. Nrs.[/i] ár [i]olim, mane.[/i]\]. DER. ǽr-boren, -gedón, -genemned, -gód, -gystran-dæg, -líce, -wacol.[/m]
ǽr
	[m1][b]ǽr[/b]; [i]conj.[/i] ERE, [i]before that;[/i] antequam, priusquam :-- Ǽr heó wordum cwæþ [i]ere she said in words,[/i] Cd. 222; Th. 290, 3; Sat. 409. Ǽr hie to setle gong [i]ere she went to her seat,[/i] Beo. Th. 4043; B. 2019. Ǽr ge furður féran [i]ere that ye further proceed,[/i] 510; B. 252. Ǽr hie on tú hweorfon [i]before they departed from one another,[/i] Andr. Kmbl. 2102; An. 1052. \[[i]O. Sax.[/i] ér [i]priusquam: M. H. Ger. O. H. Ger.[/i] ér [i]priusquam.[/i]\][/m]
ǽr
	[m1][b]ǽr[/b]; [i]prep, d. Before;[/i] ante :-- Ǽr his swylt-dæge [i]before his death-day,[/i] Cd. 62; Th. 74, 12; Gen. 1221. Ǽr dægréde [i]before dawn,[/i] 223; Th. 294, 4; Sat. 466. Ǽr sunnan his nama sóþfæst standeþ, byþ his setl ǽr swylce ðonne móna [i]ante solem permanebit nomen ejus, et ante lunam sedes ejus,[/i] Ps. Th. 71, 17. Ǽr ðam flóde [i]ante diluvium,[/i] Mt. Bos. 24, 38. Ǽr ðé [i]before thee,[/i] Bt. 41, 3; Fox 246, 26. Ǽr ðam [i]before that, before;[/i] antequam, Mt. Bos. 6, 8: Exon. 61a; Th. 224. 22; Ph. 379. Ǽr ðam ðe [i]before that which, till;[/i] priusquam, Ps. Spl. 38, 18: Mt. Bos. 12, 20. \[[i]O. Sax.[/i] ér [i]ante: M. H. Ger. O. H. Ger.[/i] ér [i]ante.[/i]\][/m]
ǽra
	[m1][b]ǽra[/b]; [i]adj. Earlier, former;[/i] prior, præcedens :-- Ðæs ǽran tácnes [i]prioris signi,[/i] Ex. 4, 8: Gen. 31, 5. v. ǽr; [i]adj.[/i][/m]
ǽr-ádl
	[m1][b]ǽr-ádl[/b], e; [i]f. Early-disease;[/i] præmaturus morbus :-- Ðá ǽrádl nímeþ [i]when early disease takes them,[/i] Exon. 89a; Th. 335, 10; Gn. Ex. 31.[/m]
æra gebland
	[m1][b]æra gebland[/b] \[ær = ear [i]sea[/i]\] [i]The agitation of the sea,[/i] Chr. 937; Th. 202, 38, col. 1; ear in col. 2, and p. 203, 38, col. 1; eár in col. 2. v. ear-gebland.[/m]
ǽr-boren
	[m1][b]ǽr-boren[/b] [i]p. part. First-born;[/i] primogenitus, Cd. 47; Th. 59, 33; Gen. 973.[/m]
ærce-biscop
	[m1][b]ærce-biscop[/b], ærce-bisceop, es; [i]m. An archbishop,[/i] Bd. 2, 3; S. 504, 35. v. arce-bisceop.[/m]
ærce-diácon
	[m1][b]ærce-diácon[/b], es; [i]m. An archdeacon.[/i] v. arce-diácon.[/m]
ǽr-cwide
	[m1][b]ǽr-cwide[/b], es; [i]m. Prophecy;[/i] prophetia? nuntii vel doctoris loquela ?-- He ǽrcwide onwreáh \[MS. onwearh\] [i]he revealed the prophecy,[/i] Exon. 83a; Th. 313, 23; Mód. 4.[/m]
ǽr-dǽd
	[m1][b]ǽr-dǽd[/b], e; [i]f. Former conduct, a past deed;[/i] ante-actum :-- Wyt witodlíce be uncer ǽr-dǽdum onfóþ [i]nos duo quidem juste, nam digna factis recipimus,[/i] Lk. Bos. 23, 41: Bd. 1, 6; S. 476, 24, note.[/m]
ǽr-dæg
	[m1][b]ǽr-dæg[/b], es; [i]m.[/i] [b]I.[/b] [i]early day, early morn;[/i] matutinum, mane, prima lux :-- Mid ǽrdæge [i]at early day,[/i] Andr. Kmbl. 440; An. 220: 3048; An. 1527: Cd. 121; Th. 155, 19; Gen. 2575. On uhtan mid ǽrdæge [i]in the morning at early day,[/i] Beo. Th. 253; B. 126. To ðam ǽrdæge [i]on that morn,[/i] Cd. 153; Th. 190, 12; Exod. 198. [b]II.[/b] [i]in pl. Early days, former days;[/i] dies prisci :-- On ǽrdagum [i]in former days,[/i] Cd. 119; Th. 153, 23; Gen. 2543: Exon. 9a; Th. 6, 4; Cri. 79. \[[i]O. Sax.[/i] an érdagun [i]priscis diebus: O. Nrs.[/i] í árdaga [i]primis temporibus, olim.[/i]\][/m]
ǽr-deáþ
	[m1][b]ǽr-deáþ[/b], es; [i]m. Early death;[/i] mors immatura :-- Regnþeófas dǽlaþ yldo, oððe ǽr-deáþ [i]the great thieves find age, or early death,[/i] Cd. 169; Th. 212, 14; Exod. 539.[/m]
ærdian
	[m1][b]ærdian[/b], ærdyan [i]to inhabit[/i] \[ærd = eard [i]earth, dwelling[/i]\] :-- Ærdydon [i]habitabant,[/i] Bd. 2, 9; S. 510, 15. v. eardian.[/m]
ærdon
	[m1][b]ærdon[/b] = ærndon? [i]from[/i] ærnan; [i]p.[/i] de [i]To run, run away;[/i] currere :-- He gehleóp and his bróðru mid him begen ærdon [i]he fled and both his brothers ran away with him,[/i] Byrht. Th. 137, 25; By. 191.[/m]
ærdung
	[m1][b]ærdung[/b], e; [i]f.[/i] \[eard [i]a dwelling[/i]\] [i]A tabernacle,[/i] Ps. Spl. T. 18, 5. v. eardung.[/m]
æ-réfnan
	[m1][b]æ-réfnan[/b] [i]to bear,[/i] Ps. Spl. T. 24, 5. v. a-rǽfnan.[/m]
ǽren
	[m1][b]ǽren[/b], ǽryn, ǽrn; [i]adj. Made of brass, brazen;[/i] æneus :-- Wirc áne ǽrenan næddran [i]fac serpentum æneum,[/i] Num. 21, 8. Ǽrnum bémum [i]with brazen trumps,[/i] Cd. 154; Th. 191, 18; Exod. 216: Ors. 2, 8; Bos. 52, 16: Ælfc. Gr. 5; Som. 4, 60.[/m]
ǽren-byt
	[m1][b]ǽren-byt[/b], -bytt, e; [i]f.[/i] \[byt [i]a butt, vessel[/i]\] [i]A brass pan[/i] or [i]vessel;[/i] lenticula, Wrt. Voc. 25, 17.[/m]
ǽrend
	[m1][b]ǽrend[/b], ǽrende, ǽrynd, es; [i]n: pl. nom. acc.[/i] ǽrendu, ǽrendo [i]An[/i] ERRAND, [i]a message, an embassy, news, tidings, an answer, business, care;[/i] nuntium, mandatum, negotium, cura :-- Ne mæg ðæs ǽrendes ylding wyrþan [i]there may not be a delay of this errand,[/i] Andr. Kmbl. 429; An. 215. He his hláfordes ǽrende secgan sceolde [i]he should tell his lord's message,[/i] Bd. 2, 9; S. 511, 19. Hí hæfdon nyt ǽrend [i]they had a profitable errand,[/i] 5, 10; S. 624, 21: 3, 6; S. 528, 17: L. C. S. 76; Th. i. 418, 5. He sent on his ǽrenda [i]he sends on his errands,[/i] Bt. 39, 13; Fox 234, 25. Híg lægdon ǽrende [i]they imposed an errand,[/i] Chr. 1065; Th. 332, 25, col. 2. He aboden hæfde Godes ǽrendu [i]he had announced God's messages,[/i] Exon. 43a; Th. 145, 17; Gú. 696: 51b; Th. 179, 31; Gú. 1270. Hí lufedon Godes ǽrendo [i]they loved God's errands,[/i] 34b; Th. 111, 27; Gú. 133. \[[i]Laym,[/i] arend, erend, [i]as in[/i] arend-rake, erend-mon : [i]Orm.[/i] ernde: [i]R. Glouc,[/i] ernde, erinde: [i]O. Sax.[/i] árundi, [i]n. message: M. H. Ger.[/i] árant, érende, [i]m. message: O. H. Ger.[/i] áranti. áronti, árunti, [i]m. nuntius; f. verbum, mandatum: Dan.[/i] ærinde, ærend: [i]Swed,[/i] ærende: [i]O. Nrs.[/i] örundi, erendi, [i]n. negotium: Sansk.[/i] ír [i]ire, to go.[/i]\] v. ár [i]a messenger.[/i][/m]
ǽren-dæg
	[m1][b]ǽren-dæg[/b], es; [i]m.[/i] \[[i]contracted for[/i] on ærran dæg [i]on a former day[/i]\] [i]The day before, yesterday;[/i] pridie, Ælfc. Gl. 96; Wrt. Voc. 53, 31. v. dæg.[/m]
ǽrend-bóc
	[m1][b]ǽrend-bóc[/b], e; [i]f. A letter, message;[/i] epistola, litteræ :-- Hí ne mihton arǽdan engles ǽrendbéc [i]they might not interpret the angels' messages,[/i] Cd. 212 ; Th. 261, 32; Dan. 735. v. ǽrend-gewrit.[/m]
ǽrend-gást
	[m1][b]ǽrend-gást[/b], es; [i]m. A spiritual messenger, an angel;[/i] nuntius spiritus, angelus :-- Godes ǽrendgást [i]God's spiritual messenger,[/i] Cd. 104; Th. 138, 23; Gen. 2296.[/m]
ǽrend-gewrit
	[m1][b]ǽrend-gewrit[/b], ǽrend-writ, es; [i]n. A message[/i] or [i]report in writing, a letter, an epistle, letters mandatory, a brief writing, short notes, a summary;[/i] epistola :-- Hí sendon ǽrendgewrit [i]mittunt epistolam,[/i] Bd. 1, 13; S. 481, 41. On. forþgeonge ðæs ǽrendgewrites [i]in processu epistolæ,[/i] 1, 13; S. 481, 43: Bt. Met. Fox 1, 125; Met. 1, 63. Ǽrend-gewrit [i]epistola[/i] vel [i]pictacium.[/i] Wrt. Voc. 46, 64: 61, 21. þurh his ǽrend-gewritu [i]by his letters,[/i] Bd. pref; S. 472, 22.[/m]
ǽrendian
	[m1][b]ǽrendian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To go on an errand, to carry news, tidings,[/i] or [i]a message, to intercede, to treat for anything, to plead the cause;[/i] nuntium ferre, mandatum deferre, intercedere, annuntiare :-- He mæg unc ǽrendian [i]he may bear our messages,[/i] Cd. 32; Th. 41, 31; Gen. 665. Ða ǽrendracan, ðe his cwale ǽrndedon \[Whel. ǽrenddedon\] [i]the messengers, who had treated for his death,[/i] Bd. 2, 12; S. 515, 4.[/m]
ǽrend-raca
	[m1][b]ǽrend-raca[/b], ǽrend-wreca, an; [i]m.[/i] \[ǽrend [i]an errand;[/i] raca, wreca [i]from[/i] reccan [i]to tell,[/i] wrecan [i]to utter[/i]\] [i]A messenger, ambassador, aa apostle, angel;[/i] nuntius, apostolus, angelus :-- Se ǽrendraca nys mǽrra ðonne se ðe hine sende [i]non est apostolus major eo qui misit eum,[/i] Jn. Bos. 13,16. Sende he ǽrendracan [i]misit legatarios,[/i] Bd. 5, 21; S. 64a, 34. Gabriél Godes ǽrendraca [i]Gabriel God's angel.[/i] Hy. 10, 12. Ǽrendraca, Bd. 2, 9; S. 510, 27: 2, 12; S. 513, 8; 515, 3: 1, 12; S. 480, 25. Ǽrendraca [i]an apostle.[/i] Wrt. Voc. 42, 1. Ǽrendraca unnytnesse [i]a tale-bearer,[/i] Cot. 139. Gesibbe ǽrendracan [i]messengers of peace;[/i] caduceatores vel pacifici, Wrt. Voc. 36, 6.[/m]
ærendran
	[m1][b]ærendran[/b] [i]messengers;[/i] nuntii :-- Æðele ǽrendran andswarodon \[[i]Grn.[/i] aerendracan\] [i]the noble messengers answered,[/i] Cd. 111; Th. 147, 4; Gen. 2434.[/m]
ǽrend-secg
	[m1][b]ǽrend-secg[/b], es; [i]m. An errand-deliverer, a messenger;[/i] legatus, nuntius :-- Ic, on his gearwan, geseó dæt he is ǽrend-secg uncres Hearran [i]I, by his habit, see that he is the messenger of our Lord,[/i] Cd. 30; Th. 41, 17; Gen. 658.[/m]
ǽrend-secgan
	[m1][b]ǽrend-secgan[/b] [i]to deliver a message;[/i] nuntiurn deferre. v. secgan.[/m]
ǽrend-spræc
	[m1][b]ǽrend-spræc[/b], e; [i]f. A verbal message;[/i] nuntiatio :-- Ǽrendspræce abeódan [i]to announce a verbal message,[/i] Exon. 123a; Th. 472, 13; Rä. 61, 15.[/m]
ǽrendung
	[m1][b]ǽrendung[/b], e; [i]f. A command;[/i] mandatum, C. R. Ben. 38.[/m]
ǽrend-wreca
	[m1][b]ǽrend-wreca[/b], an ; [i]m. A messenger, ambassador;[/i] imntius, legatus :-- Hí onsendon ǽrendwrecan [i]miserunt nuntios,[/i] Bd. 1, 12; S. 480, 25. He sende ǽrendwrecan in Gallia ríce [i]he sent ambassadors; into the kingdom of the Gauls,[/i] 2, 6; S. 508, 33. v. ǽrendraca.[/m]
ǽrend-writ
	[m1][b]ǽrend-writ[/b], es; n. [i]A letter;[/i] epistola, Bd. 5, 21; S. 642, 34, note, v. ǽrend-gewrit.[/m]
æren-geát
	[m1][b]æren-geát[/b], [i]for[/i] earn-gǽt [i]a goat-eagle;[/i] harpe[i] = GREEK,[/i] Ælfc. Gl. 17; Wrt. Voc. 21, 6u. v. eara-geát.[/m]
ǽrer
	[m1][b]ǽrer[/b]; [i]adv. Before :--[/i] Ǽrer hit gewyrþe [i]before it comes to pass.[/i] Bt. 41, 2; Fox 244, note 8. v. ǽror.[/m]
æ-rest
	[m1][b]æ-rest[/b], es; [i]m:[/i] e; [i]f. The resurrection :-- [/i]On lífes æreste [i]in resurrecti-onem vitæ,[/i] Jn. Bos. 5, 29: Andr. Grm. 780: Exon. 37b; Th. 122, 29; Gú. 313. v. æ-rist.[/m]
ǽrest
	[m1][b]ǽrest[/b]; [i]adj. first,[/i] ERST ; primus :-- Weorpe ǽrest stán [i]primus lapidem mittat,[/i] Jn. Bos. 8, 7: Cd. 52; Th. 66, 5; Gen. 1079. v. ǽr; [i]adj.[/i][/m]
ǽrest
	[m1][b]ǽrest[/b]; [i]ad;. First, at first;[/i] primum, primo :-- Him cenned wearþ Cainan ǽrest [i]to him was born Cainan first.[/i] Cd. 57; Th. 70, 7; Gen. 1149: 75; Th. 92, 16; Gen. 1529. v. ǽr.[/m]
ǽr-fæder
	[m1][b]ǽr-fæder[/b]; [i]indecl. in sing, but sometimes gen.[/i] -fæderes [i]and dat.[/i] -fædere [i]are found; pl. nom. acc.[/i] -fæderas; [i]gen.[/i] a; [i]dat.[/i] um; [i]m. A forefather, father;[/i] propator, pater, Beo. Th. 5258; B. 2622[i].[/i][/m]
ǽr-fæst
	[m1][b]ǽr-fæst[/b]; [i]adj. Honourable, good, gracious, merciful,[/i] Judth. 11; Thw. 24, 15; Jud. 190. v. ár-fæst.[/m]
ǽr-fæstnys
	[m1][b]ǽr-fæstnys[/b], -nyss, e [i];f. Honesty, goodness, piety;[/i] pietas :-- Aidanus wæs mycelre ǽrfæstnysse and gemetfæstnysse mon [i]Aidan was a man of much piety and moderation,[/i] Bd. 3, 3; S. 525, 31. v. ár-fæstnes.[/m]
ærfe
	[m1][b]ærfe[/b] [i]an inheritance,[/i] Heming, pp. 104, 105. v. yrfe.[/m]
ǽr-geára
	[m1][b]ǽr-geára[/b]; [i]adv. Heretofore, of old;[/i] olim, Salm. Kmbl. 860; Sal. 429: Bt. Met. Fox 20, 104; Met. 20, 52. v. geára.[/m]
ǽr-geblond
	[m1][b]ǽr-geblond[/b] [i]the sea agitation,[/i] v. ǽra gebland, ear-gebland.[/m]
ǽr-gedón
	[m1][b]ǽr-gedón[/b]; [i]adj. Done before;[/i] anteactus, prior :-- Wæs seó éhtnysse unmetre and singalre eallum ðám ǽrgedónum [i]quæ persecutio omnibus fere anteactis diuturnior atque immanior fuit,[/i] Bd. 1, 6; S. 476, 24: 1, 12; S. 481, 25.[/m]
ǽr-genemned
	[m1][b]ǽr-genemned[/b]; [i]pp. Before-named;[/i] prænominatus. v. ge-nemnan.[/m]
ǽr-gescod
	[m1][b]ǽr-gescod[/b]; [i]pp. Brass-shod, shod with brass;[/i] ære calceatus :-- Bill ǽrgescod [i]a brass-shod bill,[/i] Beo. Th. 5548; B. 2777.[/m]
ǽr-gestreón
	[m1][b]ǽr-gestreón[/b], es; [i]n. Ancient treasure;[/i] thesaurus antiquitus repo-situs :-- Ðǽr wæs fela in ðam eorþ \[-scræfe\] ǽrgestreóna [i]there were many ancient treasures in that earth-cave,[/i] Beo. Th. 4457; B. 2232: 3518; B. 1757: Exon. 22 b; Th. 62, 5; Cri. 997: Cd. 98; Th. 129, 22; Gen. 2147.[/m]
ær-geweorc
	[m1][b]ær-geweorc[/b], es; [i]n. An ancient work;[/i] antiquum opus :-- Enta ǽrgeweorc [i]the ancient wort of giants,[/i] Beo. Th. 3362; B. 1679: Andr. Kmbl. 2471; An. 1237.[/m]
ǽr-gewinn
	[m1][b]ǽr-gewinn[/b], es; [i]n. An ancient struggle, former agony;[/i] antiquum certamen, pristina agonia :-- Earmra ǽrgewinn [i]the former agony of the wretched ones,[/i] Rood Kmbl. 37; Kr. 19.[/m]
ǽr-gewyrht
	[m1][b]ǽr-gewyrht[/b], es; [i]n. A former work, a deed of old;[/i] opus pristinum, facinus olim commissum :-- Ða byre siððan grimme onguldon gaful-rǽdenne þurh ǽrgewyrht [i]the children since have bitterly paid the tax through the deed of old,[/i] Exon. 47 a; Th. 161, 17; Gú. 960: Elen. Kmbl. 2599; El. 1301. [i]Nom. pl.[/i] ærgewyrhtu, Exon. 263; Th. 76, 18; Cri. 1241.[/m]
ær-glæd
	[m1][b]ær-glæd[/b]; [i]adj. Brass-bright, gleaming with brazen arms;[/i] armis æneis coruscans. Cd. 158; Th. 196, 17; Exod. 293.[/m]
ǽr-gód
	[m1][b]ǽr-gód[/b]; [i]adj. Good before others, of prime goodness;[/i] præ ceteris bonus :-- Æðeling ǽrgód [i]a prince good before others.[/i] Beo. Th. 260; B. 130: 2662; B. 1329. Íren ǽrgód [i]iron of prime goodness,[/i] 1982; B. 989.[/m]
ǽr-gystran-dæg
	[m1][b]ǽr-gystran-dæg[/b] [i]ere-yesterday, the day before yesterday;[/i] nudius tertius. v. gysternlíc dæg, gyrstan-dæg.[/m]
ærian
	[m1][b]ærian[/b] [i]to plough :--[/i] Hwilc man aþohte ǽrust myd sul to ærienne \[MS. æriende\] [i]what man thought first of ploughing with a plough?[/i] Anlct. 113, 27. v. erian.[/m]
ǽ-riht
	[m1][b]ǽ-riht[/b], es; [i]n.[/i] \[ǽ [i]law,[/i] riht [i]right[/i]\] [i]Law-right, law;[/i] jus legurn, jus :-- Ða ðe fyrngewritu sélest cunnen, ǽriht eówer [i]who the old writings best know, your own law,[/i] Elen. Kmbl. 749; El. 375: 1176; El. 590.[/m]
ǽring
	[m1][b]ǽring[/b], e; [i]f. The early dawn, day-break;[/i] diluculum :-- In ǽringe, æfter leóhtes cyme [i]at early dawn, after light's coming,[/i] Exon. 68a; Th. 252, 9; Jul. 160: Mk. Lind. War. 1, 35. v. ǽr; [i]adv[/i].[/m]
æ-risc
	[m1][b]æ-risc[/b], e; [i]f.[/i] \[eá [i]running water,[/i] risc [i]a rush[/i]\] [i]A water-rush, bulrush;[/i] scirpus, Ælfc. Gl. 42; Wrt. Voc. 31, 31. v. eá-risc.[/m]
æ-rist
	[m1][b]æ-rist[/b], æ-ryst, æ-rest, es; [i]m; e; f. A rising up, the resurrection;[/i] resurrectio: -- Drihtnes ærist [i]the resurrection of the Lord,[/i] Menol, Fox 116; Men. 58. Æfter æriste [i]after resurrection,[/i] Exon. 64a; Th. 235, 18 ; Ph. 559. Ðú mín setl swylce oncneówe and mínne ærist æfter gecýþdest [i]tu cognovisti sessionem meam et resurrectionem meam,[/i] Ps. Th. 138, 1: Hy. 10, 55. Ærist gefremede [i]accomplished his resurrection,[/i] Exon. 48b; Th. 168, 6; Gú. 1073. Ðonne æriste ealle gefremmaþ [i]when all shall accomplish their resurrection,[/i] 63a; Th. 231, 26; Ph. 495. \[[i]Goth.[/i] urrists. [i]f[/i].\][/m]
ǽrist
	[m1][b]ǽrist[/b] = ǽrest; [i]adv. First :--[/i] Mec se wong ærist cende [i]the field first brought me forth,[/i] Exon. 109a; Th. 417, 10; Rä. 36, 2: [i]sup. of ǽr; adv[/i].[/m]
ǽr-lést
	[m1][b]ǽr-lést[/b], e; [i]f. Dishonour, impiety, cruelty, a disgraceful deed :--[/i] Hwelce ǽrléste Neron worhte [i]what disgraceful deeds Nero wrought,[/i] Bt. Met. Fox 9, 2; Met. 9, 1. v. ár-leást.[/m]
ǽr-líce
	[m1][b]ǽr-líce[/b], ár-líce; [i]adv.[/i] \[ǽr [i]ere, before,[/i] líce\] EARLY [i]in the morning;[/i] diluculo, mane, Jn. Lind. War. 8, 2.[/m]
ærm
	[m1][b]ærm[/b]; [i]adj. Poor;[/i] pauper :-- On ðære ærman byrig [i]in that poor city,[/i] Chr. 1011; Th. i. 269, 1, col. 1: 1014; Th. i. 272, note 1, 3. v. earm.[/m]
ǽr-margen
	[m1][b]ǽr-margen[/b], es; [i]m. The early morning, the day-break,[/i] Ps. Surt. 56, 9: 107, 3: 118, 148. v. ǽr-morgen.[/m]
ǽr-morgen
	[m1][b]ǽr-morgen[/b], -mergen, es; [i]m. The early morning, day-break;[/i] primum mane, matutinum, diluculum :-- On ǽrmorgen [i]in the early morning,[/i] Bt. Met. Fox 28, 72; Met. 28, 36. Ǽrmorgenes gancg wið æftentíd [i]exitus matutini et vespere,[/i] Ps. Th. 64, 9. On ǽrmergen [i]diluculo,[/i] 107, 2 : 56, 10: Bd. 1, 34; S. 499, 27. Ǽrmyrgen [i]mane,[/i] Ælfc. Gl. 94; Wrt. Voc. 53, 2. \[[i]O. Nrs.[/i] ár-morgin.\][/m]
ærn
	[m1][b]ærn[/b], ern, es; [i]n. A place, secret place, closet, an habitation, a house, cottage;[/i] locus, locus secretior, domus, casa :-- Bireþ into his ærne [i]beareth into his habitation,[/i] L. In. 57; Th. i. 138, 16. \[[i]O. Nrs.[/i] rann, [i]n.[/i]\] DER. bere-ærn \[-ern\] [i]a barley place, barn,[/i] blác-, blæc-, blǽc-, breáw-, carc-, cweart-, cwert-, dóm-, eást-, eorþ-, fold-, gæst-, gest-, gyst-, heal-, hédd-, holm-, hord-, mæðel-, medo-, meðel-, mold-, norþ-, slǽp-, súþ-, þryþ-, west-, wín-.[/m]
-ærn
	[m1][b]-ærn[/b], -ern, es; u. \[ærn [i]a place[/i]\] is generally used as a termination, and denotes [i]a place;[/i] thus, Eorþ-ærn, es; a [i]An earth-place[/i] or [i]house, the grave :--[/i] Open wæs ðæt eorþ-ærn [i]the grave was open,[/i] Exon. 120 a; Th. 460, 18; Hö. 19: 119b; Th. 459, 22; Hö. 3; Th. 460, 4; Hö. 12. Dóm-ern [i]a judgment-place, judgment-hall, court of justice,[/i] Mt. Bos. 27, 27. Hédd-ern [i]a heeded-place, store-house, cellar,[/i] Lk. Bos. 12, 24.[/m]
-ærn
	[m1][b]-ærn[/b]; [i]adj. termination def.[/i] se -ærna, [i]m;[/i] -ærne, [i]f. n.[/i] v. -eran.[/m]
ǽrn
	[m1][b]ǽrn[/b] [i]brazen :--[/i] Ǽrnum bémum [i]with brazen trumpets,[/i] Cd. 154; Th. 191, 18; Exod. 216. v. ǽren.[/m]
ærnan
	[m1][b]ærnan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. intrans. To run;[/i] currere :-- Ærnan [i]to run,[/i] Bd. 5, 6; S. 618, 42: S. 619, 12. Ærnaþ hý [i]they run,[/i] Ors. 1, 1; Bos. 22, 36. DER. ge-ærnan. v. yrnan.[/m]
ǽrnddedon
	[m1][b]ǽrnddedon[/b] = ǽrendedon; [i]p. of[/i] ǽrendian [i]To go on an errand;[/i] nuntium ferre, Bd. 2, 12; S. 515, 4.[/m]
ǽrne
	[m1][b]ǽrne[/b] [i]Early :--[/i] On ǽrne mergen [i]primo mane,[/i] Mt. Bos. 20, 1; [i]acc. sing, m. of[/i] ǽt, [i]adj.[/i][/m]
ærne-weg
	[m1][b]ærne-weg[/b], es; [i]m.[/i] \[ærnan [i]to run,[/i] weg [i]a way[/i]\] [i]A running-way, a way fit for running on, a broad road;[/i] via cursui apta, platea :-- Æt sumes ærneweges ende [i]at the end of some course,[/i] Bt. 37, 2; Fox 188, 9. Gescroepe ærneweg [i]via apta cursui equorum,[/i] Bd. 5, 6; S. 618, 41.[/m]
ærnian
	[m1][b]ærnian[/b] [i]to earn.[/i] v. ge-ærnian.[/m]
ærning
	[m1][b]ærning[/b], e; [i]f. A running, riding;[/i] cursus, equitatio :-- Ða ðe hiora ærninge tréwaþ [i]those who trust in their running,[/i] Bt. 37, 2; Fox 188, 10: Bd. 5. 6; S. 619, 15.[/m]
ærnung
	[m1][b]ærnung[/b], e; [i]f. An[/i] EARNING, [i]stipend, hire, wages;[/i] merces. v. earnung.[/m]
ǽron
	[m1][b]ǽron[/b]; [i]adv. Before;[/i] antea :-- Ic hyt ǽron nyste [i]I knew it not before,[/i] Nicod. 12; Thw. 6, 22. v. ǽr; [i]adv.[/i][/m]
ǽror
	[m1][b]ǽror[/b], ǽrror; [i]prep. dat. Before;[/i] ante, priusquam : -- Næs ǽror ðé \[MS[i].[/i] aworþe\] ǽnegu gesceaft [i]there was not before thee any creature,[/i] Bt. Met. Fox 20, 81; Met. 20, 41.[/m]
ǽror
	[m1][b]ǽror[/b], ǽrror, ǽrur, ǽrer; [i]adv. Before, formerly;[/i] antea, prius :-- Weras on wonge wibed setton, neáh ðam ðe Abraham ǽror rǽrde [i]the men placed an altar in the plain, near that which Abraham had reared before,[/i] Cd. 90; Th. 113, 7; Gen. 1883. Se ðe fela ǽror fyrena gefremede [i]he who before had committed many crimes,[/i] Beo. Th. 1623; B. 809. Nemne we ǽror mǽgen fáne gefyllan [i]unless we before may fell the foe,[/i] 5302; B. 2654. Ðæt hió eft cume, ðǽr hió ǽror wæs [i]that it again comes where it was before,[/i] Bt. Met. Fox 13, 152; Met. 13, 76. Ǽror, on his lifdagum [i]before, in the days of his life,[/i] 26, 174; Met. 26, 87: Exon. 35 b; Th. 114, 32; Gú. 181: Ps. Th. 77, 3: 91, 8: 134, 11: 135, 21: 145, 4: Menol. Fox 330; Men. 166. v. ǽr; [i]adv.[/i][/m]
ǽrost
	[m1][b]ǽrost[/b]; [i]adv. First,[/i] Byrht. Th. 135, 27; By. 124: Gen. 19, 33. v. ǽr.[/m]
ǽrra
	[m1][b]ǽrra[/b], ǽrre; [i]adj. Former, earlier,[/i] Exon, 113b; Th. 436, 11; Rä. 54, 12: Menol. Fox 213; Men. 108: Elen. Kmbl. 609; El. 305. v. -ǽra.[/m]
ǽrra
	[m1][b]ǽrra[/b] geóla [i]the ere[/i] or [i]former Yule month, December,[/i] Menol. Fox 439; Men. 221. v. geóla.[/m]
ǽrra líða
	[m1][b]ǽrra líða[/b] [i]the ere[/i] or [i]former Litha, June,[/i] Menol. Fox 213; Men. 108. v.líða.[/m]
ǽrror
	[m1][b]ǽrror[/b]; [i]adv. Before, formerly :--[/i] We iú in heofonum hæfdon ǽrror wlite and weorþmynt [i]we once in heaven had formerly beauty and dignity,[/i] Cd. 216; Th. 274, 9; Sat. 151: 220; Th. 283, 4; Sat. 299. v.ǽror; [i]adv[/i].[/m]
ǽrror
	[m1][b]ǽrror[/b]; [i]prep. dot. Before;[/i] ante :-- Cymeþ eástan up ǽrror \[MS. æst ror\] sunnan, and eft æfter sunnan on setl glídeþ [i]comes up from the east before the sun, and again after the sun glides to his seat,[/i] Bt. Met. Fox 29, 52; Met. 29, 26. v. ǽror.[/m]
ærs
	[m1][b]ærs[/b] [i]The buttocks, the hind part;[/i] anus, podex :-- Open-ærs [i]a medlar,[/i] Wrt. Voc. 32, 50; Som. 64, 116. v. ears.[/m]
ǽr-sceaft
	[m1][b]ǽr-sceaft[/b], [i]e;f. An old creation, an ancient work;[/i] pristina creatio, priscum opus, Exon. 124a; Th. 477, 1; Ruin. 16.[/m]
aersc-hen
	[m1][b]aersc-hen[/b] [i]a quail,[/i] Ælfc. Gl. 38; Wrt. Voc. 29, 42. v. ersc-hen.[/m]
ǽrst
	[m1][b]ǽrst[/b] [i]first;[/i] primo, Homl, in nat. Innoc. p. 36, = ǽrost. v. ǽr; [i]adv.[/i][/m]
ǽr-ðam
	[m1][b]ǽr-ðam[/b], ǽr-ðon [i]before that,[/i] Mt. Bos. 6, 8: Exon. 61 a; Th. 224, 22; Ph. 379. v. ǽr; [i]prep[/i].[/m]
ǽr-ðám-ðe
	[m1][b]ǽr-ðám-ðe[/b] [i]before that which, till,[/i] Mt. Bos. 12, 20. v. ǽr; [i]prep.[/i][/m]
ǽrur
	[m1][b]ǽrur[/b]; [i]adv. Before;[/i] antea :-- Swá he him ǽrur, hér on ðyssum lífe, ge-earnaþ [i]as he for himself before, here in this life, earneth.[/i] Rood Kmbl. 214; Kr. 108: Ps. Th. 115, 3. v. ǽror[i].[/i][/m]
ǽr--wacol
	[m1][b]ǽr--wacol[/b]; [i]adj. Early awake;[/i] diluculo vigil :-- For hwí eart ðú ðus ǽrwacol [i]why art thou thus early awake?[/i] Apol. Th. 19, 5.[/m]
ǽr-wéla
	[m1][b]ǽr-wéla[/b], an; [i]m.[/i] \[ǽr [i]ere, before,[/i] wéla [i]wealth[/i]\] [i]Ancient wealth;[/i] divitiæ antiquitus accumulatæ, Beo. Th. 5488; B. 2747.[/m]
ǽr-woruld
	[m1][b]ǽr-woruld[/b], e; [i]f. The former world;[/i] pristinus mundus :-- Ðonne weorþeþ sunne sweart gewended, on blódes hiw, seó ðe beorhte scán ofer ǽrworuld [i]then the sun shall be turned swart, to hue of blood, which shone brightly over the former world,[/i] Exon. 21b; Th. 58, 17; Cri. 937.[/m]
ǽryn
	[m1][b]ǽryn[/b] [i]brazen;[/i] æreus :-- Ðú gesettest swá swá bogan bræsenne ǽrynne, Spl, C.\] earmas míne [i]posuisti ut arcum æreum brachia mea,[/i] Ps. Lamb. 17, 35: Ps. Spl. C. 106, 16. v. ǽren.[/m]
ǽrynde
	[m1][b]ǽrynde[/b], es; [i]m. An interpreter;[/i] interpres :-- Ðæra byrla ealdor forgeat Iosepes ǽrynde [i]prepositus pincernarum oblitus est Josephi interpretis sui,[/i] Gen. 40, 23.[/m]
ǽrynd-writ
	[m1][b]ǽrynd-writ[/b] [i]a letter.[/i] Lye. v. ǽrend-gewrit.[/m]
ǽryr
	[m1][b]ǽryr[/b]; [i]adv. Before;[/i] prius, C. Jn. 1, 30, Lye. v. ǽror.[/m]
æ-ryst
	[m1][b]æ-ryst[/b], es; [i]m:[/i] e; [i]f. The resurrection :--[/i] Ða secgeaþ ðæt nán æryst ne sý [i]qui dicunt non esse resurrectionem,[/i] Mt. Bos. 22, 23: 27, 53. v. æ-rist.[/m]
ǽryst
	[m1][b]ǽryst[/b], [i]adv. First;[/i] primum, primo, Ps. Th. 104, 15. v. ǽrest.[/m]
ǼS
	[m1][b]ǼS[/b], es; [i]n. Food, meat, carrion, a dead carcase;[/i] esca, cibus, pabulum, cadaver :-- Earn ǽses georn [i]the eagle eager for food,[/i] Byrht. Th. 134, 60; By. 107. Lǽton him behíndan ðone earn ǽses brúcan [i]they left behind them the eagle to eat of the carrion,[/i] Chr. 938; Th. i. 207, 30, col. 2; Æðelst. 63. Ǽse wlanc [i]exulting in carrion,[/i] Beo. Th. 2668; B. 1332 : Ps. Th. 146, 10. \[[i]Dut.[/i] aas, [i]n. esca, cadaver; Ger.[/i] aas, [i]n. esca, cadaver: M. H. Ger.[/i] ás, [i]n: O.H. Ger.[/i] ás, [i]n. esca: Dan.[/i] aas, [i]n: Swed.[/i] as, [i]n.[/i]\][/m]
ÆSC
	[m1][b]ÆSC[/b]; [i]g.[/i] æsces; [i]pl. nom. acc.[/i] æscas, ascas; [i]g.[/i] æsca, asca; [i]d.[/i] æscum, ascum; [i]m;[/i] I. [i]an ash-tree;[/i] fraxinus excelsior :-- On ðone æsc [i]to the ash-tree.[/i] Cod. Dipl. Apndx. 461; A. D. 956; Kmbl. iii. 450, 3. Æsc [i]fraxinus,[/i] Ælfc[i].[/i] Gl. 45; Som. 64, 98. II. [i]the Anglo-Saxon Rune RUNE = æ,[/i] the name of which letter in Anglo-Saxon is æsc [i]an ash-tree,[/i] hence this Rune not only stands for the letter æ, but for æsc [i]an ash-tree,[/i] as, -- RUNE byþ oferheáh, eldum dýre, stíþ staðule [i]the ash-tree is over-high, dear to men, firm in its place,[/i] Hick. Thes. vol. i. p. 135; Runic pm. 26; Kmbl. 344, 23. Se torhta æsc [i]the remarkable Rune[/i] æsc, Exon. 112a; Th. 429, 24; Rä. 43, 9. III. an [i]ash-spear, a spear, lance;[/i] hasta fraxinea, hasta :-- Byrhtnóþ wánd wácne æsc [i]Byrhtnoth brandished his slender ashen spear,[/i] Byrht. Th. 132, 68; By. 43: 140, 59; By. 310. Ðe ðé æsca tír æt gúðe forgeaf [i]who to thee gave glory of spears in battle.[/i] Cd. 97; Th. 127, 10; Gen. 2108. Asca, [i]g. pl.[/i] Exon. 78a; Th. 292, 15; Wand. 99. Æscum [i]with spears.[/i] Beo. Th. 3548; B. 1772: Andr. Kmbl. 2195; An. 1099. IV. because boats were made of ash, -- [i]a small ship, a skiff, a light vessel to sail[/i] or [i]row in;[/i] navis, navigium, dromo :-- Hét Ælfréd cyng timbrian langscipu ongén ða æscas [i]king Alfred commanded to build long ships against those ships,[/i] Chr. 897; Th. i. 174, 41. Æsc [i]dromo,[/i] Wrt. Voc. 63, 34: 56, 24. \[[i]O. H. Ger.[/i] asc, [i]m: O. Nrs.[/i] askr, [i]m. arbor, fraxinus, vas ligneum, navis, gladius,[/i] Egils.\] DER. daroþ-æsc, ceaster-: æsc-rind.[/m]
æ-scære
	[m1][b]æ-scære[/b]; adj. \[æ = a, scær, [i]p. of[/i] sceran [i]to shear, cut[/i]\] [i]Without tonsure, uncut, untrimmed, neglected;[/i] intonsus, incultus, neglectus :-- Deóplíc dǽd-bót biþ, ðæt lǽwede man swá æscære beó, ðæt íren ne cume on hǽre, ne on nægle [i]it is a deep penitence, that a layman be so untrimmed that scissors[/i] \[iron\] [i]come not on hair, nor on nail,[/i] L. Pen. 10; Th. ii. 280, 20. v. a-scære.[/m]
æsc-berend
	[m1][b]æsc-berend[/b], es; [i]m.[/i] \[æsc [i]a spear,[/i] berende [i]bearing, part,[/i] from beran [i]to bear[/i]\] [i]A spear[/i] or [i]lance-bearer, a soldier;[/i] hastifer :-- Eorre æscberend [i]the fierce spear-bearer,[/i] Andr. Kmbl. 93; An. 47: 2153; An. 1078. Ealde æscberend [i]the old spear-bearer,[/i] 3072; Au. 1539.[/m]
æsc-berende
	[m1][b]æsc-berende[/b]; [i]part. Spear-bearing;[/i] hastam gerens :-- Wígena æscbe-rendra [i]of warriors bearing spears,[/i] Cd. 94; Th. 123, 7; Gen. 2041.[/m]
æsce
	[m1][b]æsce[/b]; [i]g.[/i] æscean; [i]f. Ashes;[/i] -- Forðon ic anlíc ætt æscean hláfe [i]quia cinerem sicut panem manducabam,[/i] Ps. Th. 101, 7: 147, 5. v. asce.[/m]
ǽsce
	[m1][b]ǽsce[/b], an; [i]f. Search, inquisition, examination, inquiry, trial of[/i] or [i]asking after any matter[/i] or [i]thing;[/i] interrogatio, investigatio, disquisitio :-- Hæfdon ealle ða æscean [i]all should have the search,[/i] L. Ath. 5; Th. i. 230, 18.[/m]
æsceda
	[m1][b]æsceda[/b], an; [i]m. A farrago, mixture, perfume;[/i] migma. Wrt. Voc. 38, 53.[/m]
æscen
	[m1][b]æscen[/b] [i]A vessel made of ash-wood, such as a bottle, bucket, pail,[/i] etc; lagena :-- Æscen ðe is óðre namon hrygilebuc gecleopad [i]an ascen, its other name is called Rigelbuc,[/i] q. [i]back-bucket,[/i] Heming, p. 393.[/m]
æscen
	[m1][b]æscen[/b]; [i]adj. Ashen, ash, made of ash;[/i] fraxineus. v. æsc, -en.[/m]
Æsces dún
	[m1][b]Æsces dún[/b], e; [i]f.[/i] \[æsc [i]ash-tree,[/i] dún [i]a hill[/i]\] ASHDOWN, [i]the hill of the ash-tree, on the Ridgeway in Berkshire, where Alfred and his elder brother, king Ethelred, first routed the Danes;[/i] 'dicitur Latine mons fraxini,' Asser :-- Hér gefeaht Æðeréd cyning and Ælfréd, his bróðor, wið ealne ðone here, on Æsces dúne A.D. 871, [i]here fought king Æthelred and Alfred, his brother, with all the army[/i] \[[i]of the Danes[/i]\], [i]on Ashdown,[/i] Chr. 871; Th. 139, 5, col. 1.[/m]
æsc-here, -es
	[m1][b]æsc-here, -es[/b]; [i]m. A spear-band, company armed with spears, a ship[/i] or [i]naval-band;[/i] exercitus hastifer, exercitus navalis, Byrht. Th. 133, 53; By. 69.[/m]
æsc-holt
	[m1][b]æsc-holt[/b], es; [i]nom. pl.[/i] holt; [i]n. Ash-wood, an ash-wood spear;[/i] lignum fraxineum, hasta fraxinea :-- Æscholt asceóc [i]shook his ashen spear,[/i] Byrht. 138, 35; By. 230: Beo. Th. 665; B. 330.[/m]
æscian
	[m1][b]æscian[/b] [i]to ask;[/i] interrogare, Jud. Civ. Land. v. acsian.[/m]
æsc-man
	[m1][b]æsc-man[/b], -mann, es; [i]m. A ship-man, sailor,[/i] and hence a [i]pirate;[/i] nauta, pirata :-- Ǽgþer ge æscmanna ge óðerra [i]both of the ship-men and of the others,[/i] Chr. 921; Th. 195, 15: Cot. 155.[/m]
æsc-plega
	[m1][b]æsc-plega[/b], an; [i]m.[/i] \[plega [i]play[/i]\] [i]The play of spears, war;[/i] hastarum ludus, prælium :-- Æt ðam æscplegan, Judth. 11; Thw. 24, 31; Jud. 217.[/m]
æsc-rind
	[m1][b]æsc-rind[/b], e; [i]f. Ash-bark;[/i] fraxini cortex :-- Ním æscrinde [i]take ash-bark,[/i] Lchdm, iii. 14, 1. Wel æscrinde [i]boil ash-bark,[/i] ii. 78, 5.[/m]
æsc-róf
	[m1][b]æsc-róf[/b]; [i]adj. Spear-famed, distinguished in battle, illustrious, noble;[/i] hasta clarus, in prœlio strennus, illustris, nobilis :-- Eorlas æscrófe [i]illustrious nobles,[/i] Judth. 12; Thw. 26, 20; Jud. 337: Elen. Grm. 276: 202.[/m]
æsc-stéde
	[m1][b]æsc-stéde[/b], es; [i]m. The ash-spear place, place of battle;[/i] hastæ locus, pugnæ locus :-- Hí witan fundian æscstéde [i]they strive to know the battle place,[/i] Exon. 83b; Th. 314, 20; Mód. 17.[/m]
æsc-þræc
	[m1][b]æsc-þræc[/b]; [i]g.[/i] -þræce; [i]pl. nom. g. acc.[/i] -þraca; [i]f. Spear-strength, brunt of spears, a battle;[/i] hastæ vis, hastarum impetus, prælium :-- Æt æscþræce, Cd. 98; Th. 130, 2; Gen. 2153.[/m]
æsc-Þrote
	[m1][b]æsc-Þrote[/b], an; [i]f:[/i] -þrotu, e; [i]f.[/i] \[æsc [i]ash,[/i] þrote [i]a throat[/i]\] ASH-THROAT, [i]vervain;[/i] verbenaca, verbena officinalis, Prior, p. 242: vocabularies give the [i]Lat.[/i] feiula [i]the fennel-giant,[/i] but verbenaca [i]vervain[/i] seems more probable from the following quotations, -- Herba uermenaca \[ = verbenaca. Herb. 4, = verbenaca: [i]Lat.[/i] = berbena, 67, -verbena, [i]Lat.[/i]\] ðæt is æscþrotu [b]C[/b] 2 [i]the herb verbena, that is ash-throat[/i] \[= [i]vervain[/i]\], Herb. cont. 4, 1; Lchdm. i. 8, . Niðeweardre æscþrotan [i]of the netherward[/i] \[[i]part of[/i]\] [i]vervain,[/i] L. M. 3, 72; Lchdm, ii. 358, 16. NIm æscþrotan [i]take vervain,[/i] 1, 88; Lchdm. ii. 156, 22. Æscþrotan, 1, 43; Lchdm, ii. 108, 6. Æscþrote, [i]nom.[/i] Herb. 4, 1; Lchdm, i. 90, 1. Æscþrotu, L. M. l, 47; Lchdm, ii. 120, 9: 2, 53; Lchdm, ii. 274, 9. Man æscþrote nemneþ [i]one nameth it vervain.[/i] Herb. 4, 1; Lchdm, i. 90, 3. Gením æscþrote [i]take vervain,[/i] 101, 3; Lchdm. i. 216, 11: L. M. 3, 61; Lchdm, ii. 344, 9; Lchdm, iii. 28, 14.[/m]
æsc-tír
	[m1][b]æsc-tír[/b], es; [i]m. Spear-glory, glory in war;[/i] hastæ gloria, belli gloria, Cd. 95; Th. 124, 27; Gen. 2069.[/m]
æsc-wert, e
	[m1][b]æsc-wert, e[/b]; [i]f. Ash-wort, vervain;[/i] verbena, Mone C. 3; p. 442, 24.[/m]
æsc-wíga
	[m1][b]æsc-wíga[/b], an; [i]m. A spear-warrior;[/i] bellator hastifer :-- Eald æscwíga [i]an old spear-warrior,[/i] Beo. Th. 4090; B. 2042. Æscwígan, [i]nom. pl.[/i] Elen. Grm. 260.[/m]
æsc-wlanc
	[m1][b]æsc-wlanc[/b]; [i]adj. Spear-proud;[/i] hasta superbus, Leo 104.[/m]
ÆSP
	[m1][b]ÆSP[/b], e; [i]f:[/i] æspe, an; [i]f. An[/i] ASP or [i]aspen-tree;[/i] populus tremula :-- Æspan rind [i]the rind of the asp-tree,[/i] L. M. 1, 47; Lchdm, ii. 116, 1. v. æps.[/m]
æspen
	[m1][b]æspen[/b]; [i]adj.[/i] ASPEN, [i]belonging to the asp-tree;[/i] populeus. DER. æsp.[/m]
ǽ-spring
	[m1][b]ǽ-spring[/b], ǽ-springe, ǽ-sprynge, es; [i]n.[/i] \[ǽ [i]water,[/i] spring [i]a spring[/i]\] [i]A water-spring, fountain;[/i] aquæ fons, fons :-- Se æðela fugel æt ðam ǽspringe wunaþ [i]the noble fowl remains at the fountain,[/i] Exon. 57a; Th. 204, 28; Ph. 104. Ǽspringe útawealleþ of clife [i]a fountain springs out of a cliff,[/i] Bt. Met. Fox 5, 23; Met. 5, 12. Ealle ǽspiynge [i]all springs,[/i] Exon. 55a; Th. 194, 5; Az. 134, 93b; Th. 351, 8; Sch. 77. v. eá-spring.[/m]
æ-springnes
	[m1][b]æ-springnes[/b], -ness, e; [i]f.[/i] \[aspringan [i]to fail[/i]\] [i]A failing, fainting ;[/i] defectio, Ps. Spl. T. 118, 53. v. a-sprungennes.[/m]
æstel
	[m1][b]æstel[/b], es; [i]m. A tablet, a table for notes, a waxed tablet;[/i] indicatorium, astula, pugillaris. Du Cange says astula = [i]tabula sectilis,[/i] referring to pugillares, under which he gives the following quotation from Cassander in Liturgicis, p. 53, -- 'Inter instrumenta sacra numerantur pugillares aure sive argentei.... Proprié pugillares sunt tabulæ, in quibus scribi consuevit, quæ Græcé GREEK dicuntur." In St. Luke i. 63, [i]GREEK GREEK, postulans pugillarem,[/i] is in the A. Sax. Gospels, gebedenum wex-brede [i]a waxed tablet being asked for.[/i] William of Malmsbury may have alluded to one of these waxed tablets in Gesta Reg. ii. § 123, -- 'Cum pugillari aureo in quo est manca auri.' It is most probable then that Alfred's ǽstel consisted of two waxed tablets, joined together by a hinge, and framed or covered with gold to the value of fifty mancuses. When these waxed tablets were closed, being framed or covered with gold, they would have a splendid and costly appearance, worthy the gift of a king :-- Ǽstel [i]indicatorium,[/i] Ælfc. Gr. 8; Som. 7, 63: Cot. 214: Ælfc. Gl. 19? Lye. Ðá ongan ic \[Ælfréd cyning\] ða bóc wendan on Englisc, ðe is genemned on Lǽden [i]Pastoralis,[/i] and on Englisc [i]Hierde-bóc,[/i] hwílum word be worde, hwílum andgit of andgite, swá swá ic hie geliornode æt Plegmunde mínum Ærcebiscepe, and æt Assere mínum Biscepe, and æt Grimbolde mínum Mæsse-Prióste, and æt Iohanne mínum Mæsse-Preóste. Siððan ic hie ða geliornod hæfde, swá swá ic hie forstód, and swá ic hie andgitfullícost areccean meahte, ic hie on Englisc awende, and to ǽlcum Biscep-stðle on mínum Rtce wille áne onsendan, and on ǽlcre biþ án Æstel, se biþ on fíftegum Mancessan. Ond ic bebióde, on Godes naman, ðæt nán mon ðone Ǽstel from ðære béc ne dó, ne ða bóc from ðæm Mynstre [i]then I[/i] \[[i]Alfred king[/i]\] [i]began to translate into English the book, which is called in Latin[/i] Pastoralis, [i]and in English[/i] Herdsman's book, [i]sometimes word by word, sometimes meaning for meaning, as I learned it from Plegmund my archbishop, and from Asser my bishop, and from Grimbold my presbyter, and from John my presbyter. After I had then learned it, so that I understood it as well as my understanding would allow me, I translated it into English, and I will send one copy to each bishop's see in my kingdom; and on each one there shall be one tablet, which shall be worth fifty mancuses. And in God's name, I command that no man take the tablet from the book, nor the book from the minster,[/i] Past. Hat. MS. Pref.[/m]
æsul
	[m1][b]æsul[/b], es; [i]m. An ass;[/i] asinus, Mt. Rush. Kmbl. 21, 2. v. esol.[/m]
æ-swáp
	[m1][b]æ-swáp[/b], es; [i]n. pl.[/i] æswápa [i]Sweepings, dust;[/i] peripsema, purgamentum. v. a-swáp.[/m]
ǽ-swíc
	[m1][b]ǽ-swíc[/b], áé-swýc, é-swíc, es; m. \[ǽ [i]law,[/i] swíc [i]an offence[/i]\] [i]An offence, a scandal, stumbling-block, sedition, deceit;[/i] scandalum; -- Ne biþ him ǽswíc [i]non est illis scandalum,[/i] Ps. Th. 118, 165: Ps. Spl. 118, 165: 48, 13: 49, 21, C. To ǽswýce [i]in scandalum.[/i] Ps. Th. 105, 26.[/m]
æ-swíca
	[m1][b]æ-swíca[/b], an; [i]m:[/i] a-swícend, es; [i]m. An offender of the law, a deceiver, hypocrite, apostate;[/i] hypocrita, apostata. v. swíca.[/m]
ǽ-swícian
	[m1][b]ǽ-swícian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To offend, to depart from the law, to dissemble;[/i] scandalizare, deficere ab aliquo :-- Gyf ðín swýðre eáge ðé ǽswyície [i]si oculus tuus dexter scandalizat te,[/i] Mt. Bos. 5, 29. v. a-swícian?[/m]
ǽ-swícung
	[m1][b]ǽ-swícung[/b], e; [i]f. An offence;[/i] scandalum :-- Ðú settest ǽswícunge [i]ponebas scandalum,[/i] Ps. Spl. 49, 21. v. ǽ-swíc.[/m]
æ-swind
	[m1][b]æ-swind[/b]; [i]adj. Idle;[/i] iners, Cot. 108. v. a-swind.[/m]
ǽ-swutol
	[m1][b]ǽ-swutol[/b], es; [i]m.[/i] \[ǽ [i]law,[/i] sweotol [i]manifest, clear, open\] One who makes the law clear, a lawyer;[/i] legisperitus. v. sweotol.[/m]
ǽ-swýc
	[m1][b]ǽ-swýc[/b], es; [i]m. An offence;[/i] scandalum, Ps. Th. 105, 26. v. ǽ-swíc.[/m]
ǽ-syllend
	[m1][b]ǽ-syllend[/b], es; [i]m.[/i] \[ǽ [i]law,[/i] syllende [i]giving[/i]\] [i]A lawgiver;[/i] legislator, Ps. Spl. 83, 7.[/m]
ÆT
	[m1][b]ÆT[/b]; [i]prep.[/i] I. [i]with the dative;[/i] cum dativo AT, [i]to, before, next, with, in, for, against;[/i] apud, juxta, props, ante, ad, in, contra :-- Sittende æt tollsceamule [i]sitting at tie seat of custom,[/i] Mt. Bos. 9, 9. Æt fruman worulde [i]at the beginning of the world,[/i] Exon. 47a; Th. 161, 7; Gú. 955. Wæs seó treów lufu hát æt heortan [i]the true love was hot at heart,[/i] 15 b; Th. 34, 8; Cri. 539. Ge ne cómon æt me [i]ye came not to me,[/i] Mt. Bos. 25, 43. Æt selde [i]before the throne,[/i] Cd. 228; Th. 306, 12; Sat. 663. Ic áre æt him fínde [i]I may find honour with them,[/i] Exon. 67a; Th. 247, 19; Jul. 81. Ic nú æt feáwum wordum secge [i]I now say in few words,[/i] Bd. 3, 17; S. 545, 14. Is seó bót gelong eal æt ðé ánum [i]the expiation is all ready with thee alone,[/i] Exon. 10a; Th. 10, 16; Cri. 153. Ne mihton hí áwiht æt me ǽftr gewyrcean [i]they might not ever do anything against me,[/i] Ps. Th. 128, l. Ðe him æt blisse beornas habbaþ [i]which men have for their merriment,[/i] Exon. 108 b; Th. 414, 4; Rä. 32, 15. 2. because you approach a person or thing when you wish to take something away, as they say in Lancashire, Nottinghamshire, [i]etc. Take this at me,[/i] i.e. [i]from me,[/i] hence, -- [i]Of, from;[/i] a, ab, de :-- Anýmaþ ðæt púnd æt hym [i]tollite ab eo talentum,[/i] Mt. Bos. 25, 28. Leorniaþ æt me [i]learn by coming near me, learn at, of,[/i] or [i]from me;[/i] discite a [i]me.[/i] Mt. Bos. 11, 29. Æt his sylfes múþe [i]at[/i] or[i] from his own mouth.[/i] Bd. 3, 27; S. 558, 40. Æt ðam wífe [i]from the woman,[/i] Cd. 33; Th. 44, 31; Gen. 717. Ic gebád grynna æt Grendle [i]I endured snares from Grendel,[/i] Beo. Th. 1864; B. 930: Ps. Th. 21, 18. 3. [i]the names of places are often put in the dat. pl. governed by[/i] æt, the preposition [i]is then, as in Icelandic, not translated,[/i] and the noun is read as singular :-- Ðe mon hǽt æt Hǽðum [i]which they call Haddeby;[/i] quem vocant Hæthe, Ors. i. 1 ,§ 19; Bos. Eng. 47, note 57. In monasterio, quod situm est in civitate æt Baðum \[MS. Bathun\], Kmbl. Cod. Dipl, cxciii; vol. i. 237, 1. II. very rarely used [i]with the accusative;[/i] cum accusative [i]To, unto, as far as;[/i] ad, usque ad :-- Æt sǽ-streámas [i]ad mare,[/i] Ps. Th. 79, 11. Æt Ác-leá [i]at Oakley,[/i] Chr. 789; Ing. 79, 14. v. Ác-leá. III. sometimes [i]æt[/i] is separated from its case :-- Ðonne wile Dryhten sylf dǽda gehýran æt ealra monna gehwám [i]then will the Lord himself hear of the deeds from all sorts of men[/i] \[ab omnium homínum quocunque\], Exon. 99 b; Th. 372, 15; Seel. 93. \[[i]O. Sax.[/i] at: p. [i]O. Frs.[/i] et, it: [i]O. H. Ger.[/i] az: [i]Goth.[/i] at: [i]O. Nrs.[/i] at.\][/m]
æt
	[m1][b]æt[/b] [i]ate;[/i] comedit :-- He æt [i]he ate,[/i] Gen. 3, 6; [i]p. of[/i] etan [i]to eat[/i].[/m]
æt-
	[m1][b]æt-[/b], prefixed to words, like the [i]prep, æt,[/i] denotes [i]at, to,[/i] and [i]from;[/i] ad-, ab-. v. æt; [i]prep.[/i] I. 2.[/m]
ǽt
	[m1][b]ǽt[/b], es; [i]m:[/i] ǽt, e; [i]f.[/i] \[æt [i]p. of[/i] etan [i]to eat[/i]\]. I. [i]food;[/i] cibus, esca :-- Ǽtes on wenan [i]in hope of food,[/i] Cd. 151; Th. 188, 9; Exod. 165. He us ǽt giefcþ [i]he gives us food,[/i] Exon. 16 b; Th. 38, 9; Cri. 604. Oft he him ǽte heóld [i]he often gave them food,[/i] Exon. 43 a; Th. 146, 12 ; Gu. 708 : Cd. 200; Th. 247, 32; Dan. 506. II. [i]eating;[/i] esus, mandu-catio :-- Æfter ǽte [i]after eating,[/i] Exon. 61 b; Th. 226, 13; Ph. 405. Hí to ǽte útgewítaþ [i]ipsi dispergentur ad manducandum,[/i] Ps. Th. 58, 15: Andr. Kmbl. 2148; An. 1075. \[[i]Orm.[/i] ðet: [i]O. Sax.[/i] át, [i]n: O. Frs.[/i] ét, [i]n: O. H. Ger.[/i] áz, [i]n; O. Nrs.[/i] át, n. [i]esus.[/i]\] v. etan.[/m]
ǽta
	[m1][b]ǽta[/b], an; [i]m. An eater;[/i] edax. DER. self-ǽta, [i]q.v.[/i][/m]
æt-ara
	[m1][b]æt-ara[/b] [i]ran away,[/i] Gen. 39,12; [i]p. of[/i] æt-irnan.[/m]
æt-bær
	[m1][b]æt-bær[/b] [i]bore,produced,[/i] Cd. 202; Th. 249,31; Dan. 538; [i]p. of[/i]æt-beran.[/m]
æt-befón
	[m1][b]æt-befón[/b], ic -befó; [i]subj.[/i] ic, he -befó \[æt, be, fón\] [i]To take to, attach;[/i] deprehendere, capere, invenire :-- Gif hwá befó ðæt him losod wæs, cenne se ðe he hit ætbefó hwanon hit him cóme [i]if any one attach that which he had lost, let him with whom he attaches it declare whence it came to him,[/i] L. Eth. ii. 8; Th. i. 288, 15: L. C. S. 23; Th. i. 388, 22. v. be-fón, æt-fón.[/m]
æt-beón
	[m1][b]æt-beón[/b] [i]To be at[/i] or [i]present;[/i] adesse :-- Ætbeón dé we biddaþ [i]adesse te deposcimus,[/i] Hymn Surt. 14, 26.[/m]
æt-beran
	[m1][b]æt-beran[/b]; [i]p.[/i] -bær, [i]pl.[/i] -bǽron [i]To bear[/i] or [i]carry to, bring forward, produce, bear away[/i] or [i]forth;[/i] afferre, proferre, efferre :-- Hió Beówulfe medo-ful ætbær [i]she to Beowulf the mead-cup bore,[/i] Beo. Th. 1253; B. 624. He wundor manig fór men ætbær [i]he many a wonder produced before men,[/i] Cd. 202; Th. 249, 31; Dan. 538. Hí hyne ætbǽron to brimes faroðe [i]they bore him away to the sea-shore,[/i] Beo. Th. 55; B. 28: 426l; B. 2127: 5222; B. 2614. Ðæt \[wǽpen\] to beadu-láce ætberan meahte [i]might bear forth that[/i] \[[i]weapon[/i]\] [i]to the game of war,[/i] 3127; B. 1561.[/m]
æt-berstan
	[m1][b]æt-berstan[/b], ic -berste, he -birsteþ, -byrst; [i]p.[/i] -bærst, [i]pl.[/i] -burston; [i]pp.[/i] -borsten [i]To break out[/i] or [i]loose, to escape, get away;[/i] erumpere, evadere :-- Ða ælbærst him sum man [i]evosit homo quidam,[/i] Gen. 14, 13. Ða fíf cyningas ætburstop [i]fugerunt enim quinque reges,[/i] Jos. 10, 16. Ðæt he ðanon ætberste [i]that he escape thence,[/i] L. C. E. 2 ; Th. i. 358, 25.[/m]
æt-bredan
	[m1][b]æt-bredan[/b], he ætbryt; [i]p.[/i] -bræd, [i]pl.[/i] -brudon; [i]pp.[/i] -broden, -breden; [i]v. a. To take away, withdraw, set at liberty, to enlarge, release, rescue;[/i] tollere, eri-pere. -- Se deófol ætbryt ðæt word [i]diabolus tollit verbum,[/i] Lk. Bos. 8, 12. Ge ætbrudon ðæs ingehýdes cǽge [i]tulistis clavem scientiæ,[/i] 11, 52. Ðæt ðe he hæfþ him biþ ætbroden [i]quod habet auferetur ab eo,[/i] Mt. Bos. [i]13, 12:[/i] 21, 43: Ex. 22, 10. Ðe hys wealas him ætbrudon [i]quem abstulerant servi ejus,[/i] Gen. 21, 25. DER. bredan.[/m]
æt-bredendlíc
	[m1][b]æt-bredendlíc[/b]; [i]adj.[/i] \[æt-bredende, [i]part. of[/i] ætbredan [i]to take[/i] away\] [i]Taking away;[/i] ablativus :-- Ætbredendlíc is [i]ablativus:[/i] mid ðam casu biþ geswutelod swá hwæt swá we ætbredaþ oðrum, oððe swá hwæt swá we underfóþ æt óðrum, oððe hwanon we faraþ, -- Fram ðisum menn ic underféng feóh [i]ab hoc homine pecuniam accepi,[/i] Fram ðisum láreówe ic gehýrde wisdóm [i]ab hoc magistro audivi sapientiam.[/i] Fram ðære byrig ic rád [i]ab illa civitate equitavi.[/i] Fram cyninge \[MS: kynincge\] ic com [i] o rege veni, --ablative is[/i] ablativus: [i]with this case is shewn whatsoever we take away from others, or whatsoever we receive from others, or whence we proceed :-- From this man I received money. From this teacher I heard wisdom. I rode from that city. I came from the king,[/i] Ælfc. Gr. 7; Som. 6, 27-32.[/m]
æt-broden
	[m1][b]æt-broden[/b] [i]Taken away;[/i] ablatus :-- Him biþ ætbroden [i]shall be taken away from him,[/i] Mt. Bos. 13, 12: 21, 43; [i]pp. of[/i] æt-bredan.[/m]
æt-bryidan
	[m1][b]æt-bryidan[/b]; [i]p.[/i] ede; [i]pp.ed To take away;[/i] auferre :-- Ðæs óðres áþ ðe mon his orf æt-bryideþ [i]the oath of the other from whom the cattle is taken away,[/i] L.O. 3; Th. i. 178,16, = æt-bredan. DER. bryidan.[/m]
æt-byrst
	[m1][b]æt-byrst[/b] [i]he will escape;[/i] evadet, Basil. 7; Norm. 5, 12; [i]fut. of[/i] æt-berstan.[/m]
æt-cliflan
	[m1][b]æt-cliflan[/b]; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. intrans. To cleave to, adhere;[/i] adhærere, Ps. Vos. 101, 6.[/m]
æt-don
	[m1][b]æt-don[/b], ic æt-dó; [i]p.[/i] -dide; [i]subj.[/i] ic, ðú, he [i]-do; pp.[/i] -dón, -dén [i]To take away, deprive;[/i] eripere :-- Ðæt nán preósta óðrum ne ǽtdé ǽnig ðara þinga [i]that no priest deprive another of any of those things,[/i] L. Edg.C. 9; Th. ii. 246,10.[/m]
ǽte
	[m1][b]ǽte[/b], an; [i]f. pl.[/i] ǽtan; [i]g.[/i] ǽtena [i]Oats;[/i] avena sativa, L.M.I, 35; Lchdm, ii. 84, 5. v. ate.[/m]
æt-écan
	[m1][b]æt-écan[/b], -ycan; [i]p.[/i] -écte; [i]v. trans,[/i] \[æt [i]to, at,[/i] eacan [i]to eke[/i]\] [i]To add to, increase;[/i] addere, adjicere :-- He ætécte [i]addidit,[/i] Bd. 3, 27; S. 559, 33: Mt. Rush. Stv. 6, 27.[/m]
æt-eglan
	[m1][b]æt-eglan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed; [i]v. intrans. To inflict pain, torment, trouble, grieve;[/i] molestum quid injicere :-- Ne mæg him ǽnig fácen feónd æteglan [i]any deceitful fiend may not inflict grief upon him,[/i] Ps. Th. 88, 19.[/m]
æt-eom
	[m1][b]æt-eom[/b], -eart, -is, -ys \[æt [i]at,[/i] eom [i]am[/i]\] [i]I am present;[/i] adsurn :-- Ðæt ríp æt-is \[æt-ys, Jun.\] [i]adest messis,[/i] Mk. Bos. 4, 29. v. wesan [i]to be.[/i][/m]
æ-teorian
	[m1][b]æ-teorian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To fail, be wanting;[/i] deficere :-- Æteorode se heofonlíca mete [i]the heavenly food[/i] \[[i]manna[/i]\] [i]failed,[/i] Jos. 5, 12.[/m]
æt-eówedniss
	[m1][b]æt-eówedniss[/b], e; [i]f. A revelation;[/i] revelatio :-- To æteówednisse cynna [i]ad revelationem gentium,[/i] Lk. Rush. War. 2, 32.[/m]
æt-eówian
	[m1][b]æt-eówian[/b] -eówigan; [i]p.[/i] de, ede; [i]impert.[/i] -eow; [i]pp.[/i] ed. I. [i]v. trans. To shew, display, manifest, declare;[/i] ostendere, manifestare :-- Æteów ðínne andwlitan [i]ostende faciem tuam.[/i] Ps. Th. 79, 4, 7, 84, 6. God æteówde me [i]Deus ostendit mihi,[/i] Ps. Spl. 58, ii: Mt. Bos. 13, 26. He geseah dríge stówe æteówde [i]he saw the dry places displayed,[/i] Cd. 8; Th. 10, 31; Gen. 165. II. [i]v, intrans. To appear;[/i] apparere, manifestari :-- Æteówige drígnis [i]appareat arida,[/i] Gen. l, 9. Æteów fór Effraim [i]appare coram Effrem,[/i] Ps. Th. 79, 2. v. eáwan.[/m]
æt-eówigendlíce
	[m1][b]æt-eówigendlíce[/b]; [i]adv. Evidently, demonstratively;[/i] demonstrative, -- æt-eówigende; [i]port, of[/i] æt-eówian, -eówigan.[/m]
ǽtern
	[m1][b]ǽtern[/b] [i]Venomous, poisonous;[/i] venenosus :-- Wið ǽlcum ǽternum swile [i]for every venomous swelling,[/i] L. M. l, 45; Lchdm, ii. 112, 24. v. ǽtren.[/m]
ǽternes
	[m1][b]ǽternes[/b], -ness, e; [i]f. Venomousness, full of poison;[/i] venenositas. v. ǽtern.[/m]
æt-éwung
	[m1][b]æt-éwung[/b], e; [i]f. A shewing, manifesting, epiphany;[/i] manifestatio, Wrt. Voc. 16, 49.[/m]
æt-fæstan
	[m1][b]æt-fæstan[/b]; [i]p.[/i] -fæste; [i]pp.[/i] -fæsted; f. [i]trans,[/i] \[æt, fæstan [i]to fasten[/i]\] [i]To fix, fasten, drive into, afflict with, inflict on;[/i] impingere, infigere :-- Hí míne sáwle synne ætfæsten [i]they inflict sin on my soul,[/i] Ps. Th. 142, ll. He him ætfæste éce edwít [i]opprobrium sempiternum dedit illis,[/i] 77, 66. Bitere ætfæsted [i]bitterly afflicted,[/i] 136, 8. Ne mágon we him láþ ætfæstan [i]we cannot afflht him with pain,[/i] Andr. Kmbl. 2694; An. 1349.[/m]
æt-fealh
	[m1][b]æt-fealh[/b] [i]adhæsit,[/i] Ps. Th. 118, 25 ; [i]p. of[/i] æt-felgan.[/m]
æt-feallan
	[m1][b]æt-feallan[/b]; [i]p.[/i] -feól, [i]pl.[/i] -feóllon; [i]pp.[/i] -feallen [i]To fall away;[/i] cadere :-- Healf wér ðǽr æt-fealþ [i]one half of the wer there falls away,[/i] L. O. D. 5; Th. i. 354, 21.[/m]
æt-fecgan
	[m1][b]æt-fecgan[/b]; [i]p.[/i] -feah; [i]v. trans. To seize;[/i] apprehendere :-- Me ætfeah fyrhtu helle [i]fear of hell seized me.[/i] Ps. Th. 114, 3.[/m]
æt-fele
	[m1][b]æt-fele[/b] [i]Adhesion;[/i] adhæsio ? -- Mín is ætfele mihitigum Drihtne [i]mihi autem adhærere Deo,[/i] Ps. Th. 72, 23. v. æt-feolan.[/m]
æt-felgan
	[m1][b]æt-felgan[/b]; [i]p.[/i] -fealh[i], pl.[/i] -fulgon; [i]pp.[/i] -folgen; [i]v. intrans. To cleave on, adhere, stick to;[/i] adhærere. -- Mín sáwul flóre ætfealh [i]adhæsit pavimento anima mea, Ps.[/i] Th. 118, 25: 118, 31: Beo. Th. 1941; B. 968 : Ps. Spl. C. 62, 8.[/m]
aet-feng
	[m1][b]aet-feng[/b], es; [i]m. Attaching;[/i] comprehension -- Be yrfes ætfenge [i]of attaching tattle, [/i] L. Ath. i. 9; Th. i. 204, 9. DER. æt-fón[/m]
æt-feohtan
	[m1][b]æt-feohtan[/b]; [i]p.[/i] -feaht, [i]pl.[/i] ???-fa/uhton. I. [i]to fight against, contend;[/i] oppugnare :-- Ætfeohtan mid frumgarum [i]to fight against the patriarchs,[/i] Cd. 97; Th. 127, 25; Gen. 2116. II. [i]to feel earnestly, grope;[/i] contendere, tentare circum :-- Folmum ætfeohtan [i]with his hands to contend or grope.[/i] Exon. 87 b; Th. 328, 15; Vy. 18.[/m]
æt-feolan
	[m1][b]æt-feolan[/b], -fiolan; [i]p.[/i] -fæl, [i]pl,[/i] -fǽlon, -félon; [i]pp.[/i] -folen, -feolen [i]To adhere, cleave[/i] or [i]hang on, insist upon, stick to, continue;[/i] insistere, adhærere :-- Ætfeole mín tunge fæste gómum [i]adthæreat lingua mea faucibus meis,[/i] Ps. Th. 136, 5. Is ætfeolen eác mín bán flǽsce mínum [i]adhæserunt ossa mea carni mea,[/i] Ps. Th. 101, 4. Ætfelon \[MS. ætfelun\] [i]vel[/i] ætclofodon \[MS. -fodun\] [i]adhteserunt,[/i] Ps. Surt. 101, 6. Me sóblíce ætfeolan Gode gód is [i]mihi autem adhærere Deo bonum est,[/i] 72a, 28. Ætfeolan wæccum and gebédum [i]to continue in watchings and prayers,[/i] Bd. 4, 25; S. [i]601,[/i] 2. DER. felan, feolan.[/m]
æt-ferian
	[m1][b]æt-ferian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed; [i]v. trans. To carry out, take'away, bear away;[/i] auferre :-- Ic ðæt hilt feóndum ætferede [i]I bore the hilt away from the foes,[/i] Beo. Th. 3342; B. 1669.[/m]
æt-fiolan
	[m1][b]æt-fiolan[/b] [i]to stick to, continue;[/i] adhærere. v. æt-feolan.[/m]
æt-fleón
	[m1][b]æt-fleón[/b]; [i]p.[/i] -fleáh, [i]pl.[/i] -flugon; [i]pp.[/i] -flogen \[æt, fleon [i]to flee\] To flee away, escape by flight, eschew;[/i] aufugere :-- , Ic ána ætfleáh [i]I alone escaped,[/i] Job Thw. 165, 30. Nán þing ætfleón ne mihte [i]nothing might remain,[/i] Jos. 10, 35 : L. C. S. 78; Th. i. 420, 7.[/m]
æt-flówan
	[m1][b]æt-flówan[/b]; [i]p.[/i] -fleów, [i]pl.[/i] -fleowon; [i]pp.[/i] -flówen; [i]v. intrans. To flow to[/i] or [i]together, to increase;[/i] affluere:-- Gyf wélan ætflówon[i] si divitia affluant,[/i] Ps. Spl. 61, 10.[/m]
æt-fón
	[m1][b]æt-fón[/b] \[æt [i]to,[/i] fón [i]to seize\] To claim, lay claim, attach;[/i] deprehendere, capere :-- Gif se ágend hit eft ætfó [i]if the owner afterwards lay claim to it,[/i] L. H. E. 7; Th. i. 30, 8: 16; Th. i. 34, [i]6:[/i] L. Ed. l; Th. i. 160, 8.[/m]
æt-foran
	[m1][b]æt-foran[/b]; [i]prep. dat.[/i] \[æt [i]at,[/i] foran [i]fore[/i]\] [i]Close be/ore, close by, before, at;[/i] ante, pro, coram :-- Ætforan eágan ðíne [i]ante ocalos tuns.[/i] Ps. Spl. 5,5; 13, 7: Byrht. Th. 132, 14; By. 16. Sæt ætforan ðam dðmsetle [i]sedit pro tribunali,[/i] Jn. Bos. 19,13.[/m]
æt-foran-weall
	[m1][b]æt-foran-weall[/b], es; [i]m. The outer wall, outworks, a bulwark before a castle;[/i] antemurale. v. weall; [i]m.[/i][/m]
æt-fyligan
	[m1][b]æt-fyligan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To adhere to, stick to;[/i] adhærere :-- Ne ætfyligeþ de áhwǽr fácn ne unriht [i]numquid adnaret tibi sedes iniyuitalis,[/i] Ps. Th. 93,19.[/m]
æt-gædere
	[m1][b]æt-gædere[/b]; [i]adv.[/i] \[æt, gædrian = gadrian [i]to gather\] Together;[/i] una, simul :-- Twá beóþ ætgædere grmdende. Lk. Bos. 17, 35; [i]tweye[/i] \[wym-men\] [i]schulen be gryndinge to gidere,Wyc.[/i] His mǽgþe biþ ætgædere [i]his kindred is together.[/i] Bt. Met. Fox 20, 320; Met. 20, 160. Gáras stódon samod ætgædere [i]the javelins stood altogether.[/i] Beo. Th. 664; Bi 329. Blod and wæter bu tú ætgædre [i]blood and water both together,[/i] Exon. 70a; Th. 260,5; Ju'- 292- Bismærede ungket \[ = uncit\] men, bá ætgædre [i]they[/i] \[[i]men[/i]\] [i]reviled us two, both together.[/i] Runic Inscrip. Kmbl, 354, 30. DER. gædere.[/m]
æt-gár
	[m1][b]æt-gár[/b], es; [i]m.[/i] \[æt, gar a [i]spear[/i]\] [i]A short spear[/i] or [i]javelin, a. kind of dart[/i] or [i]other weapon to cast at the enemy;[/i] framea, Cot. 188: 86. \[[i]O. Frs.[/i] etgér: [i]M. H. Ger.[/i] azigér: [i]0. H. Ger.[/i] az-kgr: 0. [i].IVrs.[/i] atgeirr.\][/m]
æt-gebicgan
	[m1][b]æt-gebicgan[/b]; [i]p.[/i] -bohte; [i]pp.[/i] -boht \[æt, gebycgan [i]to buy\] To buy for himself;[/i] emere :-- He hi æft æt ðam ágende sínne willan æt-gebicge [i]let him afterwards buy her at her owner's will,[/i] L.Ethb. 82; Th. i. [i]24,[/i] 4.[/m]
æt-gebrengan
	[m1][b]æt-gebrengan[/b]; [i]p.[/i] -gebrohte; [i]pp.[/i] -gebroht; [i]v, trans. To bring[/i] or [i]lead to;[/i] adducere :-- He ætgebrenge, Se him sealde [i]-let him bring the person who sold it him,[/i] L. H. E. 7; Th. i. 30, 8.[/m]
æt-gemman
	[m1][b]æt-gemman[/b]; [i]p.[/i] -genam, [i]pl.[/i] -genámon; [i]pp.[/i] -genufnen [i]To take away by force, to pluck out, withdraw, deliver, rescue;[/i] eripere, Cot. 77. ,[/m]
ǽt-giefa
	[m1][b]ǽt-giefa[/b], -geofa, an; [i]m.[/i] \[St [i]food,[/i] gifa [i]a giver\] A food-giver, feeder;[/i] cibi dator :-- Óþ ðæt se fugel his ǽtgiefan eáþmod weorþeþ [i]till that the bird becomes obedient to his feeder,[/i] Exon. 88b; Th. 332, 26; Vy. 91: gob; Th. 339, 22; Gn. Ex. 98.[/m]
æt-gifan
	[m1][b]æt-gifan[/b]; [i]p.[/i] -geaf, -gaf, [i]pl.[/i] -geáfon, géfon; [i]pp.[/i] -gifen \[æt [i]to,[/i] gifan\] [i]To give to, render, afford;[/i] tribuere, aflferre :-- Ic him Mf-wtaðe lytle meahte ætgifan æt gúðe / [i]could render to him little life-protection in the conflict,[/i] Beo. Th. 5748; B. 2878.[/m]
æt-gongan
	[m1][b]æt-gongan[/b] \[æt [i]at,[/i] gangan [i]to go[/i]\] [i]To go to, approach;[/i] accedere :-- HSt hie of ðam líge near ætgongan [i]he bade them from the flame to approach nearer,[/i] Exon. 55b; Th. 197, l; Az. 183.[/m]
æt-grǽpe
	[m1][b]æt-grǽpe[/b]; [i]adj. Grasping at, seizing;[/i] prehendens :-- Ðǽr him aglǽca ætgrǽpe wearþ [i]where the miserable being seized him.[/i] Beo. Th. 2542; B. 1269.[/m]
æt-habban
	[m1][b]æt-habban[/b]; [i]p.[/i] -hæfde; [i]pp.[/i] -hæfed [i]To retain, detain, withhold;[/i] retinere, detinere, Scint. 10. DER. habban.[/m]
ǽðan
	[m1][b]ǽðan[/b] [i]To overflow, deluge, lay waste:--[/i] Cwæþ ðæt he wolde eall á ǽðan ðæt on eorþan wæs [i]said that he would for ever lay waste all that was on the earth.[/i] Cd. 64; Th. 77, 24; Gen. 1280. v. éðan.[/m]
æðel-
	[m1][b]æðel-[/b] [i]noble;[/i] nobilis :-- v. the compounds æðel-boren, -borennes, -cund, [i]etc. from[/i] æðele [i]noble[/i].[/m]
æðel
	[m1][b]æðel[/b], es; [i]m. A native country, country, land;[/i] patria, terra :-- In ðeos-sum ǽðele [i]in this country.[/i] Cd. 215; Th. 217, 21; Sae. 108. On ǽðelum, [i]d. pl.[/i] Menol. Fox 236; Men, 119, v. éðel[/m]
Æðelbald
	[m1][b]Æðelbald[/b], es; [i]m.[/i] \[æðele, bald [i]bold, brave[/i]\][i] Æthelbald;[/i] Æthelbaldus; [i]the eldest son of Ælhelwulf. Æthelbald, the eldest brother of Alfred, was king of Wessex for five years, from[/i] A. D. 855-860 :-- A. D. 855, ðá féngon Æðelwulfes ii suna to rice; Æðelbald to Westseaxna ríce, and Æðelbryht to Cantwara ríce [i]then,[/i] A. D. 855, [i]Æthelwulf's two sons succeeded to the kingdom; Æthelbald to the kingdom of the West Saxons, and Ethelbert to the kingdom of Kent,[/i] Chr. 855; Th, 129, 16-19, col. 1. A.D. 860, hér, Æðelbald cyning forþférde [i]here,[/i] A. D. 860, [i]king Æthelbald died,[/i] Chr. 860; Erl. 71, 3.[/m]
æðel-boren
	[m1][b]æðel-boren[/b]; [i]part. Noble-born, free-born, noble;[/i] natu nobitis, nobili genere natus, nobilis :-- Sum æðelboren man [i]homo quidam nobilis.[/i] Lk. Bos. 19, 12, Æðelborene cild [i]vel[/i] freóbearn [i]liberi,[/i] Ælfc. Gl. 91; Wrt. Voc. 1, 67: Apol. Th. 19, 21. v. beran.[/m]
æðdel-borennes
	[m1][b]æðdel-borennes[/b], -ness, e; [i]f. Nobleness of birth;[/i] nobilitas :-- Ic ðíne æðelborennesse geseó [i]I see the nobleness of thy birth,[/i] Apol. Th. 15, 18.[/m]
Æðelbryht
	[m1][b]Æðelbryht[/b], -berht, -briht, es; [i]m.[/i] \[æðele, bryht [i]bright, excellent. v.[/i] beorht\]. 1. [i]Ethelbert king of Kent, for fifty-six years, from [/i]A.D. 560-616. Ethelbert was converted to Christianity by the preaching of St. Augustine: v. Augustinus :-- A. D. 560 \[MS. 565\], hér, féng Æðel-bryht \[MS. Æðelbriht\] to Cantwara ríce [i]here,[/i] A. D. 560, [i]Ethelbert succeeded to the kingdom of Kent,[/i] Chr. 565; Erl. 17, 18. Ðá wæs ymb syx hund wintra and iyxtyne winter fram Drihtnes mennyscnesse, ðæt wæs ymb án and twentig wintra ðæs ðe Agustinus, mid his geferum, to lǽranne on Angel þeóde sended wæs, ðæt Æðelbryht Cantwara cyning æfter ðam hwílendlícan ríce ðæt he six and fíftig wintra wundorlíce hæfde, and ðá to ðam heofonlícan ríce mid gefeán astáh [i]anno ab incarnatione Dominica sexcentesimo decimo sexto, qui est annus vicesimus primus, ex quo Augustinus cum sociis ad prædicandum genti Anglorum missus est, Æthelbryhtus \[Æthelberht\] rex Cantuariorum, post regnum temporale, quod quinquaginta et sex annis gloriosissime tenuerat, æterna cœlestis regni gaudia subiit.[/i] Bd. 2, 5; S. 506, 5-9. Hér forþférde Æðelbryht \[MS. Æðelberht\] Cantware cining, se ríxade lvi wintra [i]here,[/i] A. D. 616, [i]Ethelbert king of the Kentish people died, who reigned fifty-six years,[/i] Chr. 616; Erl. 21, 37. 2. Æðelbryht, es; [i]m. Ethelbert the second;[/i] Æthelbryhtus, [i]the second son of Æthelwulf. This Ethelbert, after the lapse of[/i] 239 [i]years from the death of Ethelbert the first in[/i] 616, [i]became king of Kent, Essex, Surrey, and Sussex, for five years, from[/i] 855 [i]to[/i] 860; [i]he succeeded to Wessex on his brother's death, in[/i] 860, [i]and reigned five years more over these five counties, from[/i] 860 [i]to[/i] 865 ; [i]he was therefore king for ten years, from[/i] A. D. 855-865 :-- A. D. 855, ðá féngon Æðelwulfes ii suna to ríce; Æðelbald to Westseaxna ríce; and Æðelbryht to Cantwara ríce, and to Eástseaxena rice, and to Súþrigean, and to Súþseaxena ríce [i]then,[/i] A.D. 855, [i]Æthelwulf's two sons succeeded to the kingdom; Æthelbald to the kingdom of the West Saxons, and Ethelbert to the kingdom of Kent, and to the kingdom of the East Saxons, and to Surrey, and to the kingdom of the South Saxons,[/i] Chr. 855; Th. 129, 16-22, col. i. A. D. 860, hér, Æðelbald cyning forþférde, and féng Æðelbryht to eallum ðam ríce his bróðor, and se Æðelbryht \[MS. Æðelbriht\] rícsode v gear [i]here,[/i] A. D. 860, [i]king Æthelbald died, and Ethelbert succeeded to all the kingdom[/i] \[[i]Wessex[/i]\] [i]of his brother, and Ethelbert reigned five years.[/i] Chr. 860; Erl. 71, 3-10.[/m]
æðel-cund
	[m1][b]æðel-cund[/b]; [i]adj. Of noble kind[/i] or [i]origin, noble;[/i] nobilis originis :-- Æðelcunde mægþ [i]the noblewoman.[/i] Exon. 119 b; Th. 459, 18; Hö. 1.[/m]
æðel-cundnes
	[m1][b]æðel-cundnes[/b], -ness, e; [i]f. Nobleness, nobility;[/i] nobilitas :-- Mid micelre æðelcundnesse [i]with great nobleness,[/i] Bt. 19; Fox 68, 31.[/m]
æðel-cyning
	[m1][b]æðel-cyning[/b], es; [i]m. The noble king,[/i] used for [i]Christ;[/i] rex nobilis, Christus :-- Crisles onsýn, æðelcyninges wlite [i]Christ's countenance, the noble king's aspect,[/i] Exon. 21 a; Th. 56, 27; Cri. 907. Æðelcyninges ród [i]the cross of the noble king,[/i] Elen. Kmbl. 437; El. 219: Andr. Kmbl. 3354; An. 1681.[/m]
æðel-duguþ
	[m1][b]æðel-duguþ[/b], e; [i]f. A noble attendance;[/i] comitatus nobilis :-- Hine ymbútan æðelduguþ, eádig engla gedryht [i]around him a noble attendance, a blessed train of angels,[/i] Exon. 22 b; Th. 62, 36; Cri. 1012.[/m]
æðele
	[m1][b]æðele[/b], eðele; [i]comp.[/i] -ra; [i]swp.[/i] -ast, -est, -use; [i]adj.[/i] I. [i]noble, eminent, not only in blood or by descent, but in mind, excellent, famous, singular;[/i] nobilis, generosus. præstabilis, egregius, excellens :-- Se eorl wæs æðele [i]the earl was noble,[/i] Cd. 59; Th. 72, 5; Gen. 1182. He sægde Habraharne, æðeles geþingu [i]he told to Abraham the promises of the noble,[/i] Andr. Kmbl. 1512; An. 757. Æðelan cynnes [i]of noble race,[/i] Cd. 154; Th. 192, 6; Exod. 227. Æðelre gebyrde [i]of noble birth,[/i] Bd. 2,15; S. 518, 37. Æðelum cempan [i]to the noble champion,[/i] Andr. Kmbl. 460; An. 230. Ðære æðelan \[cwéne\] [i]to the noble lady,[/i] Elen. Kmbl. 1085; El. 545. Wuldriaþ æðelne ordfruman [i]they glorify the noble origin,[/i] Exon. 13b; Th. 25, 17; Cri. 402. Æðelum stencum [i]with sweet odours,[/i] 64a; Th. 237, 7; Ph. 586: Cd. 75; Th. 92, 24; Gen. 1533. Ðone æðelan Albanum [i]Albanum egregium.[/i] Bd. 1, 7; S. 476, 34. He wæs on his móde æðelra ðonne on woruld gebyrdum [i]he was in his mind more noble than in worldly birth.[/i] Bd. 3, 19; S. 547, 26. Of ðam æðelestan cynne [i]of the most noble race,[/i] 3, 19; S. 547, 25. Æðelast tungla [i]the noblest of stars,[/i] Exon. 57 a; Th. 204, 6; Ph. 93: Ps. Th. 84, 10. Æðelust bearna. [i]the noblest of heroes.[/i] Elen. Kmbl. 950; El. 476. II. [i]noble, vigorous, young;[/i] nobilis, novellus :-- Ðine beam swá elebeámas æðele weaxen [i]thy children grow like young olive-trees;[/i] sicut novellæ olivarum, Ps. Th. 127, 4: 143, 14. Swá swá æðele plantunga [i]sicut nauellæ plantations,[/i] Ps. Spl. 143, 14. \[[i]O. Sax.[/i] eðili: [i]O.Frs.[/i] ethel, edel: [i]Out. Ger.[/i] edel: [i]M.H.Ger.[/i] edele: [i]O.H.Ger.[/i] edili: [i]Dan. Swed.[/i] ädel: [i]O.Nrs.[/i] aðal, [i]n. natura, ingenium.[/i]\] DER. ???einn-æðele, ge-, on-, un-.[/m]
Æðelflǽd
	[m1][b]Æðelflǽd[/b], e; [i]f.[/i] \[æðele, flǽd\] [i]Æthelfled;[/i] Æthelfleda, The eldest and most intellectual daughter of king Alfred the Great, and sister of king Edward, the Elder. She married Æthelred, a Mercian nobleman, who was made viceroy of Mercia by king Alfred. He died in A. D. 912, Chr. Erl. 100, 30, and his widow Æthelfled governed Mercia most efficiently for about ten years :-- Hér com Æðelflǽd, Myrcna hlǽfdige, on ðone hálgan ǽfen Inuentione Sanctæ Crucis, to Scergeate, and ðǽr ðá burh getimbrede; and, ðæs ilcan geáres, ða æt Bricge [i]here,[/i] A. D. 912, [i]Æthelfled, the lady of the Mercians, came to Scergeat[/i] \[[i]Sarrat[/i]?\] [i]on the holy eve of the Inventio Sanctæ Crucis[/i] \[[i]May third[/i]\], [i]and there built the burgh; and in the same year, that at Bridgenorth,[/i] Chr. 912; Th. 187; 6-10, col. 1: Chr. 913; Th. 186, 11-37, col. 2: Chr. 917; Th. 190, 37m col. 2: 192, 1, col. 2: Chr. 918; Th. 192, 7, col. 2: Th. Diplm. A. D. 886-899, 138, 5-11: 138, 29-32. Æthelfled died at Tamworth in A. D. 922. Ðá on ðæm setle Eádweard cyng ðǽr sæt \[æt Steanforde\], ðá gefór Æðelflǽd his swystar æt Tameworþige, xii nihtum ǽr middum sumera. Ðá gerád he ða burg æt Tameworþige; and him cierde to eall se þeódscype on Myrcna lande, ðe Æðelflǽde ǽr underþeóded wæs [i]then, while king Edward was tarrying there[/i] \[[i]at Stamford\], Æthelfled his sister died at Tamworth, twelve nights before midsummer. Then rode he to the borough of Tamworth; and all the population in Mercia turned to him, which before was subject to Æthelfled,[/i] Chr. 922 ; Erl. 108, 22-26.[/m]
æðelian
	[m1][b]æðelian[/b]; [i]p.[/i] ode; [i]pp.[/i] od; [i]trans. To ennoble, improve;[/i] nobilitare. DER. ge-æðelian, un-.[/m]
æðel-íc
	[m1][b]æðel-íc[/b]; [i]adj.[/i] \[æðele [i]noble.[/i] líc [i]like[/i]\] [i]Noble, excellent;[/i] egregius :-- Æðelíc onginn [i]a noble beginning,[/i] Andr. Kmbl. 1775; An. 890; Stenc æðelícra eallum eorþan frætwum \[MS. frætwa\] a [i]nobler odour than all earth's ornaments,[/i] Exon. 96a; Th. 358, 19; Pa. 48.[/m]
ǽðe-líc
	[m1][b]ǽðe-líc[/b] j [i]adj.[/i] \[ǽðe = eáðe [i]easy; adj.[/i] líc [i]like[/i]\] [i]Easy;[/i] facilis :-- Gif ðú ne wilt us geþafian in swá ǽðelícum þinge [i]si non vis assentire nobis in tam facili causa,[/i] Bd. 2, 5; S. 507, 26. v. eáðelíc.[/m]
æðel-íce
	[m1][b]æðel-íce[/b]; [i]adv. Nobly, elegantly;[/i] nobiliter, insigniter. Cot. 77. v. æðel-líce.[/m]
æðeling
	[m1][b]æðeling[/b], es; [i]m.[/i] \[æðele, -ing [i]son of, originating from[/i]\]. I. [i]the son of a king, one of royal blood, a nobleman, used also in poetry for the king, God, and Christ;[/i] regia suboles, vir nobilis :-- Se iunga æðeling [i]regius juvenis,[/i] Bd. 2, 12; S. 514, 27: 3, 21; S. 550, 40: 2, 14; S. 517, 22. Æðelinges beam [i]the prince's child,[/i] Beo. Th. 1780; B. 888. Be sumum Rómániscum æðelinge [i]by a certain Roman nobleman,[/i] Bt. 16, 2 ; Fox 52, 19. Crist Nergende! wuldres Æðeling! [i]Saviour Christ! Prince of Glory![/i] Exon. 10a; Th. 10, 26; Cri. 158. Ðá se Æðeling cwom in Betlem [i]when the Prince came in Bethlehem,[/i] 14a; Th. 28, 18; Cri. 448. Æðelstán cyning and his bróðor eác, Eádmund æðeling [i]king Æthelstan and his brother also, Edmund the noble.[/i] Chr. 938; Th. 200, 33; Æðelst. 3. Éce is se æðeling [i]the creator [/i]\[[i]atheling[/i]\][i] is eternal,[/i] Exon. 60b; Th. 220, 12; Ph. 319: 119b; Th. 459, 21; Hö. 3. Stód æfter man-???drihtne eard and éðel, æfter ðam æðelinge \[[i]his[/i]\] [i]land and dwelling-place stood after [/i]\[[i]waiting for[/i]\][i] the man-lord, the chieftain,[/i] 207; Th. 256, 10; Dan. 638. II. [i]man generally, in pl. men, people, used in a good and noble sense, as a derivative of[/i] æðele [i]noble;[/i] homo, homines :-- Ðæs æðelinges ellen dohte [i]the man's courage was good,[/i] Cd. 64; Th. 78, 4; Gen. 1288. Ða nú æðelingas, ealle eorþ-búend, Ebréi hátaþ [i]which people now, all dwellers upon earth, call Hebrews,[/i] 79; Th. 99, 17; Gen. 1647. Héht him ceósan æðelingas [i]he commanded him to choose men, go;[/i] Th. 112, 9; Gen. 1868: 58; Th. 70, 31; Gen. 1161. DER. sib-.[/m]
Æðelinga
	[m1][b]Æðelinga[/b] ígg, eig, e; [i]f. The island of nobles, Athelney;[/i] nobilium insula :-- Æt Æðelinga ígge [i]apud nobilium insulam.[/i] Chr. 878; Th. 146, 42, col. 2. Wið..., Th. 148, 31, col. 2 : Chr. 879; Th. 148, 30, col. 3.[/m]
æðel-líc
	[m1][b]æðel-líc[/b]; [i]adj.Noble;[/i] nobilis, Andr. Kmbl. 1775 ; An. 890. v. æðel-íc, æðele.[/m]
æðel-líce
	[m1][b]æðel-líce[/b], æðel-íce; [i]adv. Nobly;[/i] nobiliter :-- Wæs se wer on hálgum gewritum æðellíce gelǽred [i]vir erat sacris litteris nobiliter instructus,[/i] Bd. 5, 23; S. 646, 17: 4, 26; S. 603, 9: 2, 1; S. 501, 8.[/m]
æðel-nes
	[m1][b]æðel-nes[/b], -nys, -nyss, e; [i]f. Nobility;[/i] nobilitas, Bd. 2, 20; S. 522, 7: Ps. Th. 118, 142, \[MS. æðeles.\][/m]
æðelo
	[m1][b]æðelo[/b]; [i]indecl. in sing; pl. nom. acc.[/i] æðelu, æðelo; [i]gen.[/i] æðela; [i]dat.[/i] æðelum; [i]n. Nobility, pre-eminence, origin, family, race, nature, talents, genius;[/i] nobilitas, principatus, origo, natales, prosapia, natura, indoles, ingenium :-- Ic lǽre ðæt ðú fægenige óðerra manna gódes and heora æðelo [i]I advise that thou rejoice in other men's good and their nobility,[/i] Bt. 30, 1; Fox 108, 31. His æðelo bióþ on ðam mode [i]his nobility is in the mind,[/i] 30, 1; Fox 110, 1. Ryht æðelo biþ on ðam móde, næs on ðam flǽsce [i]true nobility is in the mind, not in the flesh,[/i] Bt. 30, 2; Fox 110, 19. Him frumbearnes riht freóbróðor óþþah, eád and æðelo [i]his own brother had withdrawn from him his wealth and pre-eminence,[/i] Cd. 160; Th. 199, 15; Exod. 339. Ealdaþ eorþan blǽd æðela gehwylcre [i]earth's produce of every nature grows old,[/i] Exon. 33 a; Th. 104, 28; Gú. 14, Hwæt his æðelu síen [i]which his origin is,[/i] 69b; Th. 259, 23; Jul. 286. Sindon him æðelum óðere twegen beornas geborene bróðorsibbum [i]to him in his family are two other men born in brotherly relationship,[/i] Andr. Kmbl. 1377; [i]An.[/i] 689. þurh ðíne wordlæðe æðelum écne [i]through thy discourse great with talents,[/i] 1271; An. 636. He eówer æðelu can [i]he knows your nobility.[/i] Beo. Th. 790; B. 392: 3745; B. 1870. DER. fæder-æðelo, riht-.[/m]
Æthelrǽd
	[m1][b]Æthelrǽd[/b]. Æðelréd, Æðeréd, es; [i]m.[/i] \[æðele [i]noble,[/i] rǽd [i]counsel[/i]\] [i]Ælhelred, a Mercian nobleman, the viceroy[/i] or [i]governor of the Mercians;[/i] Æthelréd, Æthelrédus. He married Æthelfled, the eldest and most intellectual daughter of king Alfred the Great. He styles himself [i]sub-regulus[/i] in subscribing his name to a charter of king Alfred A. D. 889, -- Ego Æthelréd, subregulus et patricius Merciorum, hanc donationem signo crucis subscripsi, Th. Diplm. 136, 21. His wife simply writes, -- Ego Æthelflæd consensi, Th. Diplm. 136, 23. Ríxiendum ussum Dryhtene ðæm Hǽlendan Crist. Æfter ðon ðe agán wæs ehta hund wintra and syx and hund nigontig efter his acennednesse, and ðý feówerteóðan gebonngére \[v. geban II\], ðá ðý gére gebeón \[[i]p. of[/i] gebannan\] Æðelréd ealderman alle Mercna weotan tosomne to Gleaweceastre, biscopas, and aldermen, and alle his duguþe; and ðæt dyde be Ælfrédes cyninges gewitnesse and leáfe [i]under the rule of our Lord Jesus Christ. When[/i] 896 [i]winters were passed after his birth, and in the fourth indiction year, then in that year Æthelred alderman assembled all the witan of the Mercians together at Gloucester, bishops, and aldermen, and all his nobility; and did that with the knowledge and leave of king Alfred,[/i] Th. Diplm. A. D. 896; 139, 4-16. Æthelred died in A.D. 912. Her gefór Æðelréd, ealdorman on Myrcum [i]here,[/i] A. D. 912, [i]died Æthelred, alderman of the Mercians,[/i] Chr. 912; Erl. 101, 46. [i]His widow, Æthelfled, governed Mercia about ten years, with great vigour and success, under her brother, king Edward the Elder,[/i] Chr. 922 ; Erl. 108, 22-26. v. Æðelflǽd.[/m]
Æðelréd
	[m1][b]Æðelréd[/b], Æðeréd, es; [i]m.[/i] \[æðele, réd = rǽd [i]counsel[/i]\]. 1. [i]Æthelred, third son of Æthelwulf, and brother of Alfred the Great. Æthelred was king of Wessex for five years,[/i] A.D. 866-871; Æthelred, Æthelrédus :-- Hér féng Æðelréd to West Seaxna ríce [i]here,[/i] A. D. [i]866, Æthelred succeeded to the kingdom of the West Saxons, Chr.[/i] 866; Erl. 73, 1. Æfter Eástron gefór Æðelréd \[MS. Æðeréd\] cining; and he rícsode \[MS. ríxade\] v gear [i]after Easter[/i] \[A. D. 871\] [i]king Æthelred died; and he reigned five years,[/i] 871; Erl. [i]77, 1.[/i] 2. Æðelréd [i]Æthelred Atheling, the second son of Edgar. Æthelred was king of Wessex, Mercia, and Northumbria, for thirty-eight years,[/i] A.D. 978-1016 :-- Hér, Æðelréd æðeling féng to ðam ríce [i]here[/i] \[A. D. 978\] [i]Æthelred Atheling succeeded to the kingdom, [/i]Chr. 978; Th. 232, 3, col. 1. A.D. 1016, Ðá gelamp hit ðæt se cyning Æðelréd forþférde [i]then,[/i] A. D. 1016, [i]it happened that king Æthelred died,[/i] 1016; Erl. 155, 15. 3. Æðelréd, Æðeréd [i]Æthelred, a Mercian nobleman.[/i] Th. Diplm. A.D. 896; 139, 11: Chr. 912; Erl. 101, 46. v.[b] Æðelrǽd.[/b][/m]
Æðelstán
	[m1][b]Æðelstán[/b], es; [i]m.[/i] \[æðele, stán [i]stone[/i]\] [i]Athelstan, the eldest son of Edward the Elder. Athelstan, who gained a complete victory over the Anglo-Danes in the battle of Brunanburh, in[/i] A. D. 937, [i]was king of Wessex fourteen years and ten weeks, from[/i] A.D. 925-940 :-- A.D. 925, her, Eádweard cyning \[MS. cing\] forþférde and Æðelstán his sunu féng to ríce [i]here,[/i] A. D. 925, [i]king Edward died, and Athelstan his son succeeded to the kingdom.[/i] Chr. 925; Erl. 110, 19. A. D. 940, hér, Æðelstán cyning forþférde, and Eádmund Æðeling féng to ríce, and Æðelstán cyning rícsode xiv geár, and teon wucan [i]here,[/i] A. D. 940, [i]king Athelstan died, and Edmund Atheling succeeded.to the kingdom, and king Athelstan reigned fourteen years and ten weeks,[/i] Chr. 940; Th. 209, 13-23, col. 1.[/m]
æðel-stenc
	[m1][b]æðel-stenc[/b], es; [i]m. A noble odour;[/i] odor nobilis, Exon. 58 b; Th. 211, 10; Ph. 195.[/m]
æðel-tungol
	[m1][b]æðel-tungol[/b], es; [i]m. A noble star;[/i] sidus nobile, Exon. 60 a; Th. 218, 5; Ph. 290: 52a; Th. 181,4; Gú. 1288.[/m]
Æðel-wulf
	[m1][b]Æðel-wulf[/b], es; [i]m.[/i] \[æðele [i]noble,[/i] wulf [i]a wolf\] Æthelwulf;[/i] Æthelwulfus; [i]eldest son of Egbert and father of Alfred the Great. Æthelwulf was king of Wessex, from[/i] A. D. 837 (v. Ecgbryht) -855 :-- A.D. 837 \[MS. 836\], hér, Ecgbryht cyning forþférde, and féng Æðelwulf his sunu to Westseaxna ríce [i]here,[/i] A. D. 837, [i]king Ecgbryht died, and Æthelwulf his son succeeded to the kingdom of the West Saxons,[/i] Chr. 836; Th. 117, 34, col. 1. A. D. 855, her, Æðelwulf cyning gefór [i]here,[/i] A. D. 855, [i]king Æthelwulf died.[/i] Chr. 855; Erl. 68, 24.[/m]
Æðeréd
	[m1][b]Æðeréd[/b], es; [i]m. The name of a king and a Mercian nobleman.[/i] Chr. 867; Th. 130, 22, cols, 1, 2, 3; Th. 131, 22, cols. 1, 3: Chr. 912; Erl. 100, 30. v. Æðelréd 1, Æðelrǽd.[/m]
æt-híde
	[m1][b]æt-híde[/b], æt-hýde [i]Put out of the hide, skinned, bowelled;[/i] excoriatus, ???Got. 42.[/m]
æt-hindan
	[m1][b]æt-hindan[/b]; [i]adv. At the back, behind, after;[/i] a tergo, pone, post :-- Se cyning férde him æthindan [i]the king went after them,[/i] Chr. 1016; Th. i. 282, 17.[/m]
æt-hleápan
	[m1][b]æt-hleápan[/b]; [i]p.[/i] -hleop, [i]pl.[/i] -hleopon; [i]pp.[/i] -hleápen; [i]v. intrans. To leap out, to flee, escape, get away;[/i] aufugere, evadere :-- Ðéh þráéla hwylc hláforde æthleápe [i]a domino suo servus si quis aufugerit,[/i] Lupi Serm. 1, 13; Hick. Thes. ii. 103, 4.[/m]
æt-hlýp
	[m1][b]æt-hlýp[/b], es; [i]m.[/i] \[æt [i]to,[/i] hlýp [i]a leap[/i]\] [i]An assault;[/i] aggressus, assultus :-- For ðan æthlýpe[i] for the assault,[/i] L. Ath. i. 6; Th. i. 202, 22. v. ǽ-hlýp.[/m]
ÆÐM
	[m1][b]ÆÐM[/b], éðm, es; [i]m. A vapour, breath, a hole to breathe through, a smell;[/i] halitus, spiritus, vapor :-- Hreðer ǽðme weóil [i]his breast heaved with breathing,[/i] Beo. Th. 5180; B. 2593. Hú síd se swarta éðm seó [i]how vast the black vapour may be,[/i] Cd. 228; Th. 309, 4; Sat. 704, \[[i]Plat,[/i] ádem[i], ám, m: O. Sax. áðom, m: O. Frs.[/i] ethma. ádema, óm, [i]m: Dut.[/i] adem, [i]m; Ger.[/i] athem, odem, [i]m: M. H. Ger.[/i] átem, [i]m: O. H. Ger.[/i] átam, átum, [i]m. spiritus,[/i]GREEK OJ/JT [i]vapor: Sansk.[/i] ātman [i]breath, soul[/i].\] v. brǽþ.[/m]
æðmian
	[m1][b]æðmian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[ǽðm [i]vapour\] To raise vapour, boil, to be heated, to be greatly moved;[/i] exæstuare, Scint. 30.[/m]
æt-hredan
	[m1][b]æt-hredan[/b] [i]to deliver;[/i] eripere :-- Ic æthrede oððe ahredde [i]eripio,[/i] Ælfc. Gr. 28, 3; Som. 30, 63.[/m]
æt-hreppian
	[m1][b]æt-hreppian[/b], Ettm. æt-hræppian, Som; [i]p.[/i] ode; [i]pp.[/i] od [i]To rap at, to knock, dash about;[/i] impingere. v. hrepian.[/m]
æt-hrínan
	[m1][b]æt-hrínan[/b]; [i]p.[/i] -hrán, [i]pl.[/i] -hrinon; [i]pp.[/i] -hrinen [i]To touch, take, move[/i] ; tangere, apprehendere, movere :-- Ðæt ic set-hrine ðín [i]ut tangam te,[/i] Gen. 27, 21. He æt-hrán hyre hand [i]tetigit manum ejus.[/i] Mt. Bos. 8, 15. Se unclǽna gást hine æt-hrínþ [i]spiritus apprehendit eum,[/i] Lk. Bos. 9, 39. Nellaþ híg ðá mid heora fingre æt-hrínan [i]digito autem suo nolunt ea movere,[/i] Mt. Bos. 23, 4.[/m]
æ-Þrýt
	[m1][b]æ-Þrýt[/b]; [i]adj. Troublesome, tedious;[/i] molestus, Equin. vern. 38.[/m]
æ-þrýtnes
	[m1][b]æ-þrýtnes[/b], -ness, e; [i]f. Trouble;[/i] molestia, Lye. v. a-þrotennes.[/m]
æt-hwá
	[m1][b]æt-hwá[/b]; [i]pron. Each;[/i] quisque :-- Se is æt-hwám freónd [i]which is to each a-friend,[/i] Exon. 95b; Th. 356, 22; Pa. 15.[/m]
æt-hwæga
	[m1][b]æt-hwæga[/b], æt-hwega, æt-hwegu [i]Somewhat, about, in some measure, a little;[/i] aliquantum, aliquantulum, aliquatenus, R. Ben. interl. 73. Scíres wínes drince æt-hwæga [i]let him drink somewhat of pure wine,[/i] L. M. 2, 59; Lchdm, ii. 284,5. Æt-hwega yfel wǽte biþ gegoten on ðæt lim [i]whatever evil humour is secreted on the limb,[/i] L. M. 2, 59; Lchdm, ii. 284, 28. v. hwæt-hwæga [i]in[/i] hwset, hwega.[/m]
æt-hweorfan
	[m1][b]æt-hweorfan[/b]; [i]p.[/i] -hwearf, [i]pl.[/i] -hwurfon; [i]pp.[/i] -hworfen \[æt, hweorfan [i]to turn[/i]\] [i]To turn, return;[/i] accedere, reverti :-- Hwilum on beorh æt-hwearf [i]sometimes he turned to the mount,[/i] Beo. Th. 4587; B. 2299.[/m]
æt-hwón
	[m1][b]æt-hwón[/b]; [i]adv. Almost;[/i] paene, fere. v. hwón.[/m]
æt-hýde
	[m1][b]æt-hýde[/b] [i]Put out of the hide, skinned;[/i] excoriatus. v. æt-híde.[/m]
æt-irnan
	[m1][b]æt-irnan[/b]; [i]p.[/i] -arn, [i]pl.[/i] -urnon; [i]pp.[/i] -urnen; [i]v. intrans. To run away;[/i] egredi :-- Ðá ætarn he út [i]et egressus est foras,[/i] Gen. 39, 12. v. yrnan.[/m]
æt-is
	[m1][b]æt-is[/b] [i]is present;[/i] adest, Mk. Bos. 4, 29; [i]3rd pres. of [/i]æt-eom,[/m]
æt-íwedness
	[m1][b]æt-íwedness[/b], e; [i]f. A shewing, manifestation;[/i] ostensio :-- Wæs on wéstenum óþ ðone dæg hys ætíwednessum on Israhel [i]erat in desertis usque in diem ostensionis suæ ad Israel,[/i] Lk. Bos. 1, 80. v. æt-ýwnys.[/m]
æt-lædan
	[m1][b]æt-lædan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To lead out, drive away;[/i] abigere :-- Ðæt ðú ætlǽddest me míne dóhtra [i]ut clam me abigeres filias meas.[/i] Gen. 31, 26.[/m]
æt-lætness
	[m1][b]æt-lætness[/b], [i]e; f. Desolation, destruction;[/i] desolatio, Somn. 323.[/m]
æt-licgan
	[m1][b]æt-licgan[/b]; [i]p.[/i] -læg, [i]pl.[/i] -lǽgon; [i]pp.[/i] -legen [i]To lie still[/i] or [i]idle;[/i] inutilem jacere :-- Ðæt Godes feoh ne ætlicge [i]ne Dei pecunia jaceat,[/i] Ælfc, Gr. pref ; Som. 1, 27.[/m]
æt-lútian
	[m1][b]æt-lútian[/b] \[lútan [i]to lurk\] To lie hid;[/i] latere, Jud. 4,18.[/m]
Ætne
	[m1][b]Ætne[/b], es; [i]m. Etna,[/i] Bt. 15; Fox 48, 20: 16, 1; Fox 50, 5. v. Etna.[/m]
æt-níman
	[m1][b]æt-níman[/b]; [i]p.[/i] -nam, [i]pl.[/i] -námon; [i]pp.[/i] -numen [i]To take from, to take away;[/i] demere, adimere :-- Ne wolde him beorht fæder bearn ætníman [i]the glorious father would not take the child away from him.[/i] Cd. 162 ; Th. 204, 5 ; Exod. 414.[/m]
æt-nýhstan
	[m1][b]æt-nýhstan[/b]; [i]adv. At last;[/i] tandem, Bd. 2, 2 ; S. 502, 26. v. nyhst.[/m]
ætol
	[m1][b]ætol[/b], ætol-man, ætul-man [i]A glutton;[/i] edax. v. etol.[/m]
ǽton
	[m1][b]ǽton[/b] [i]ate,[/i] Mt. Bos. 13, 4; [i]p. of[/i] etan.[/m]
ǽtor
	[m1][b]ǽtor[/b] [i]Poison;[/i] venenum. v. ǽtor-cyn, átor.[/m]
ǽtor-cyn
	[m1][b]ǽtor-cyn[/b], -cynn, es; [i]n. The poison-kind;[/i] veneni genus :-- Ǽtorcyn gewurdon onwæcned [i]the poison-kinds arose,[/i] Salm. Kmbl. 437; Sal. 219. v. átor, [i]etc.[/i][/m]
ætren
	[m1][b]ætren[/b], ǽttren, ǽtem, ǽttern; [i]adj. Poisonous;[/i] venenosus :-- Ǽttren wæs ellorgæst [i]the strange guest was poisonous.[/i] Beo. Th. 3238; B. 1617. Me of bósme fareþ ǽtren onga [i]from my bosom comes a poisonous sting,[/i] Exon. 106 b; Th. 405,18; Rä. 24, 4: Ps. Th. 139, 3. Him æt heortan stód ǽtterne ord \[[i]sc.[/i] gáres\] [i]the poisonous point[/i]\[[i] the spear[/i]\] [i]stood in his heart.[/i] Byrht. Th. 136, 4; By. 146: Frag. Kmbl. 37; Leás. 20: L. M. 1, 45; Lchdm. ii. 112, 24.[/m]
ǽtren-mód
	[m1][b]ǽtren-mód[/b]; [i]adj. Venom-minded;[/i] malitiosus :-- Ǽtrenmód mon [i]a venom-minded man,[/i] Exon, 91b; Th. 343, 26; Gn. Ex. 163.[/m]
ǽtrian
	[m1][b]ǽtrian[/b], ǽttrian; [i]p.[/i] ede; [i]pp.[/i] ed; [i]v. trans,[/i] \[ǽtor = átor [i]poison[/i]\] [i]To poison, envenom;[/i] venenare :-- For ǽtredum gescotum [i]from poisoned arrows,[/i] Ors. 3, 9; Bos. 68, 38; MS. C.[/m]
æt-rihte
	[m1][b]æt-rihte[/b]; [i]adv.[/i] \[æt [i]at,[/i] rihte [i]rightly, justly, well\] Rightly or justly at, near, at hand, almost;[/i] pæne, haud multum abest quin :-- Ætrihte wæs gúþ getwǽfed, nymþe mec God scylde,[i] the contest had almost been finished, had not God shielded me,[/i] Beo. Th. 3319; B. 1657. Wæs him endedógor ætryhte [i]his final day was near,[/i] Exon. 49 b; Th. 171, 12; Gú. 1125: 47a; Th. 162, 4; Gú. 970.[/m]
æt-rihtost
	[m1][b]æt-rihtost[/b]; [i]adv. By and by, presently;[/i] mox. v. æt-rihte; [i]adv.[/i][/m]
æt-ryhte
	[m1][b]æt-ryhte[/b] [i]Nearly, almost;[/i] pæne. Exon. 47a; Th. 162, 4; Gú. 970: Exon. 49b; Th. 171, 12; Gu. 1125. v. æt-rihte.[/m]
æt-sacan
	[m1][b]æt-sacan[/b]; [i]p.[/i] -sóc, [i]pl.[/i] -sócon; [i]pp.[/i] -sacen; [i]v. a. n.[/i] \[æt, sacan [i]to charge, accuse[/i]\] [i]To deny, disown, abjure:[/i] negare, detestari, abjurare. -- Ðá ætsacaþ ðæs ærýstes [i]qui negant esse resurrectionem,[/i] Lk. Bos. 20, 27: L. Ath. i. 4; Th. i. 202, 2: i. 6; Th. i. 202, 12, 13. Ðá ætsóc he [i]at ille negavit,[/i] Mk. Bos. 14, 68: Lk. Bos. 22, 57. Ðá ætsóc he and swerede [i]tuve cœpit detestari et jurare.[/i] Mt. Bos. 26, 74. Ðá ongan. he ætsacan and swerian [i]Ille autem cœpit anathematizare et jurare,[/i] Mk. Bos. 14, 71. v. sacan.[/m]
æt-sæcst
	[m1][b]æt-sæcst[/b] [i]shalt deny; fat. of [/i]æt-sacan :--þríwa ðú me ætsæcst [i]ter me negabis,[/i] Mk. Bos. 14, 72 : KK. Bos. 22, 34, 61. v. sacan.[/m]
æt-samne
	[m1][b]æt-samne[/b]; [i]adv. In a sum, together :--[/i] Begen æt-samne [i]both together,[/i] Chr. 937; Th. 206, 18, col. l; Æðelst. 58. Ealle ætsamne [i]all together,[/i] Ps. Th. 148, 18. [i]v.[/i] æt-somne.[/m]
æt-sceófan
	[m1][b]æt-sceófan[/b] [i]To shove away;[/i] removere, Leo. 239. v. scúfan.[/m]
æt-sittan
	[m1][b]æt-sittan[/b]; [i]p.[/i] -sæt[i] .pl.[/i] -sǽton; [i]pp.[/i] -seten; [i]v.intrans. To sit by, to remain, stay, wait;[/i] adsidere :-- Ðá ætsǽton ða Centiscan ðǽr beæftan [i]then the Kentish men remained there behind,[/i] Chr. 905; Th. 180, 31, col. 1.[/m]
æt-slídan
	[m1][b]æt-slídan[/b]; [i],p.[/i] -slád, [i]pl.[/i] -slidon; [i]pp.[/i] -sliden \[æt[i] from, away;[/i] v. æt 1.2: slidan [i]labi[/i]\] [i]To slip[/i] or [i]slide away;[/i] labi, elabi :-- Ic ætslíde [i]labor,[/i] Ælfc. Gr. 29; Som. 33, 43: 35; Som. 38, 10. Ðæt hira fót ætslíde [i]ut labatur pes eorum,[/i] Deut. 32, 35.[/m]
æt-somne
	[m1][b]æt-somne[/b], æt-samne; [i]adv. In a sum, at once, together;[/i] una, simul, pariter :-- Éardiaþ ætsomne [i]habitant simul,[/i] Deut. 25, 5. Ic gongan gefregn gingran ætsomne [i]I have understood that the disciples went together,[/i] Cd. 224; Th. 298, 2 ; Sat. 526. Wǽr is ætsomne Godes and monna [i]a covenant is together of God and men,[/i] Exon. 16 a; Th. 36, 29; Cri. 583. Blód and wæter bú tú ætsomne út bicwóman [i]blood and water both together came out,[/i] 2411; Th. 68, 34; Cri. 1113. Tyne ætsomne [i]ten together.[/i] Beo. Th. 5687; B. 2847. Ealle ætsomne [i]omnes pariter,[/i] Bd. 2, 13; S. 515, 38: Ps. Th. 87, 17. v. somne.[/m]
æt-speornan
	[m1][b]æt-speornan[/b], -spornan ðú -spyrnst, he -spyrnþ; [i]p.[/i] -spearn,[i]p.[/i] -spurnon; [i]pp.[/i] -spornen; [i]v. trans. To stumble, spurn at, dash[/i] or [i]trip against, mistake;[/i] cæspitare, offendere ad aliquid, impingere :-- He .etspyrnþ [i]he stumbleth;[/i] offendit, Jn. Bos. 11, 9, 10. Ðe-læs ðe ðín fót æt stáne ætsporne [i]ne forte offendas ad lapidem pedem tuum,[/i] Mt. Bos. 4, 6, Ðe-læs ðú ætspurne \[Lamb, ætsporne\] æt stáne fót ðínne [i]ne forte offendas ad lapidem pedem tuum,[/i] Ps. Spl. 90, 12. Ætspornen \[MS. ætspurnan\] ic wæs [i]offensus fui,[/i] Ps. Lamb. 95, 10.[/m]
æt-springan
	[m1][b]æt-springan[/b], -sprincan; [i]p.[/i]-sprang, -spranc, [i]pl.[/i] -sprungon; [i]pp.[/i] -sprungen; [i]v. intrans. To spring out;[/i] prosilire :-- Blód ætspranc [i]the blood sprang out,[/i] Beo. Th. 2247; B. 1121.[/m]
æt-springnes
	[m1][b]æt-springnes[/b], -ness, [i]e; f. A springing out, falling off, despondency;[/i] defectio, defectio animi, Ps. Spl. T. 118, 53.[/m]
æt-spurne
	[m1][b]æt-spurne[/b] [i]offendas.[/i] Ps. Spl. 90, 12; [i]subj. p. of[/i] æt-speornan, [i]q. v.[/i][/m]
æt-spyrning
	[m1][b]æt-spyrning[/b] [i]An offence, a stumbling, stumbling-block;[/i] offensio, scan-dalum. [i]DER.[/i] speornan.[/m]
ætst
	[m1][b]ætst[/b] [i]shalt eat;[/i] comedes :-- Ðú ætst [i]thou shall eat.[/i] Gen. 3, 17; [i]for[/i] ytst, Gen. 3, 18. DER. etan [i]to eat.[/i][/m]
æt-standan.
	[m1][b]æt-standan.[/b]; ic -swnde, ðú -standest, -stentst, he -standeþ, -stent, -stynt, [i]pl.[/i] -standaþ; [i]p.[/i] -stód, [i]pl.[/i] -stódon; [i]pp.[/i] -standen. I. [i]v. intrans. To stand, stand still, stop, stand near, rest, stay, stand up;[/i] stare, adstare, restare, requiescere :-- Íran on wealle ætstód [i]the iron stoord in the wall,[/i] Beo. Th. 1787; B. 891. Ðá ætstód se Hǽlend [i]then Jesus stood still,[/i] Mk. Bos. 10, 49. Ætstód ðæs blódes ryne [i]stetit fluxus sanguinis,[/i] Lk. Bos. 8, 44. Ðá ætstód se arc [i]requievit arca,[/i] Gen. 8, 4: Ps. Th. 106, 24: Lk. Bos. 7, 14. Ætstódon cyningas \[Ps. Th. 2, 2, arísaþ\] [i]kings stood up;[/i] adstiterunt reges, Ps. Spl. 2, 2: 5, 4. Ic ætstande [i]resto,[/i] Ælfc. Gr. 24; Som. 25, 62; Ælfc. T. 37, 6: L. Eth. ii. 9; Th. i. 290, 3. II. [i]v. trans. To stop;[/i] obturere, claudere :-- Gif se mícða ætstanden sý [i]if the water be stopped,[/i] Herb. 7, 3; Lchdm, i. 98, 5. Hí habbaþ ætstandene ǽdran [i]they have stopped veins,[/i] 4, 4; Lchdm, i. 90, 11.[/m]
æt-stapan
	[m1][b]æt-stapan[/b], [i]p.[/i] -stóp,;[i]p/.[/i] -stópon; [i]pp[/i]. -stapen [i]To step forth, approach;[/i] accedere :-- He forþ ætstóp [i]he stepped forth,[/i] Beo. Th. 1495; B. 745.[/m]
æt-steal
	[m1][b]æt-steal[/b], -steall, -stæl, -es; [i]m. pl. nom. acc.[/i] -stalas \[[i]at a place, a fixed place[/i]\] [i]Station, camp station;[/i] -sedes, statio :-- Æt ðam ætstealle [i]at the camp station,[/i] Wald. 37; Vald. 1, 21. Æt-stælle [i]at the place.[/i] Exon. 35 a; Th. 112. 26; GG. 150. v. stæl.[/m]
æt-stent
	[m1][b]æt-stent[/b] [i]shall, stand;[/i] consistet :-- Seó eá ætstent on hire ryne [i]the river shall stand in its course.[/i] Jos. 3, 13; [i]fut. of[/i] æt-standan, [i]q. v[/i].[/m]
æt-stillan
	[m1][b]æt-stillan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To still;[/i] componere :-- Sió cwacung sóna biþ ætstilled [i]the quaking will soon be stilled,[/i] L. M. 1, 26; Lchdm, ii. 68, 11.[/m]
æt-swerian
	[m1][b]æt-swerian[/b]; [i]p.[/i] -swór;.[i]pp.[/i] -sworen [i]To forswear, deny with an oath;[/i] abjurare, L. In. 35; Th. i. 124, ii, note.[/m]
æt-swymman
	[m1][b]æt-swymman[/b]; [i]p.[/i] -swamm, [i]pl.[/i] -swummon; [i]pp.[/i] -swummen [i]To swim out, swim;[/i] enatare. Chr. 918; Ing. 132,17, note [i]m.[/i] v. æt; [i]prep.[/i] 2.[/m]
ætten
	[m1][b]ætten[/b] [i]should eat,[/i] I. In. 42; Lambd. 8, 5; Wilk. 21, 24;.[i]for[/i] æten, v. etan [i]to eat[/i].[/m]
ǽtter
	[m1][b]ǽtter[/b], ǽttor, es; [i]n. Poison;[/i] venenum. v. átor.[/m]
ǽtter-berende
	[m1][b]ǽtter-berende[/b]; [i]part. Poison-bearing, poisonous, venomous.[/i] v.átter-berende.[/m]
ǽtter-loppe
	[m1][b]ǽtter-loppe[/b], an; [i]f.[/i] \[átor [i]poison,[/i] loppe a [i]silk worm, spinner of a web[/i]\] [i]A spider;[/i] atanea :-- And a-ýdlian oððe aswarcan oððe acwínan oððe aswindan ðú dydest swá swá ǽtterloppan oððe ryngan sáwle his [i]et tabescere fecisti sicut araneam animam ejus,[/i] Ps. Lamb. 38, 12; and thou madist his lijf to faile as an yreyne \[[i]Lot.[/i] aranea[i] a spider[/i]\], Wyc. v. átor-loppe.[/m]
æt-þringar
	[m1][b]æt-þringar[/b] [i]To take away, deprive of;[/i] eripere :-- Ða ðé feorh ætþringan [i]who may deprive thee of life,[/i] Andr. Kmbl, 2742; An. 1373.[/m]
ǽttren
	[m1][b]ǽttren[/b], ǽttern; [i]adj. Poisonous;[/i] venenosus. Beo. Th. 3238; B. 1617: Byrht. Th. 136, 4; By. 146: Frag. Kmbl. 37; Leás. 20. v. ǽtren.[/m]
ǽttrian
	[m1][b]ǽttrian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed; [i]v. trans. To poison, envenom;[/i] venenare. Pref. R. Conc. v. ǽtrian.[/m]
ættryn
	[m1][b]ættryn[/b]; [i]adj. Poisonous;[/i] venenosus :-- Ǽttrynne ord [i]the poisonous point,[/i] Byrht. Th. 133, 8; By. 47. v. ǽtren.[/m]
æt-wæg
	[m1][b]æt-wæg[/b] [i]took away,[/i] Beo. Th. 2401; B. 1198; [i]p. of[/i] æt-wegan.[/m]
æt-wæsend
	[m1][b]æt-wæsend[/b], -wesend, -weosend \[æt [i]at,[/i] wesende [i]being; part of[/i] wesan [i]to be[/i]\] [i]At hand, approaching, hard by;[/i] imminens, Cot. 107.[/m]
æt-wegan
	[m1][b]æt-wegan[/b]; [i]p,[/i] -wæg, [i]pl.[/i] -wǽgon; [i]pp.[/i] -wegen [i]To take away;[/i] auferre :-- Hama ætwæg sigle [i]Hama took away the jewel,[/i] Beo. Th. 2401; B. 1198. v. wegan.[/m]
ǽt-wéla
	[m1][b]ǽt-wéla[/b], an; [i]m.Abundance of food, a feast;[/i] copia cibi, Exon. 100a; Th. 574, 8; Seel. 123.[/m]
æt-wenian
	[m1][b]æt-wenian[/b] j [i]p[/i]. ede; [i]pp.[/i] ed \[æt[i] fram,[/i] wenian [i]to wean[/i]\] [i]To deliver from, wean;[/i] dissuescere, seducere, ablactare :-- Ðe híg deóflum ætweneþ [i]who weaneth them from devils,[/i] L. C. S. 85; Th. i. 424, 13.[/m]
æt-wesan
	[m1][b]æt-wesan[/b]; [i]p.[/i] ic, he -wæs, [i]pl.[/i] -wǽron \[æt [i]at,[/i] wesan [i]to be[/i]\] [i]To be present;[/i] adesse :-- Wilferþ ætwæs, eác swylce ætwǽron úre brúðru [i]Wilfrid adfuit, adfuerunt et fratres nostri,[/i] Bd. 4, 5; S. 572, 12. \[[i]Goth.[/i] at-wisan.\][/m]
æt-wíndan
	[m1][b]æt-wíndan[/b]; [i]p.[/i] -wánd, [i]pl.[/i] -wúndon; [i]pp.[/i] -wúnden [i]To wind off, turn away, escape, flee away;[/i] aufugere :-- Ic ána ætwánd [i]effugi ego solus,[/i] Job Thw. 165, 27; Grn. Iob 1, 16: Beo. Th. 289; B. 143. Ic 'ǽte híg ætwíndan to wuda [i]dimitto eos avolare ad silvam, [/i]Coll. Monast. Th. 26, 3.[/m]
æt-wist
	[m1][b]æt-wist[/b], æd-wist, ed-wist, e; [i]f.[/i] \[æt, wist [i]substantia, cibus\] Substance, existence, being, presence;[/i] substantia, præsentia :-- God heora ǽhta and ætwist on-genímeþ [i]God takes their wealth and substance away.[/i] Cd. 60; Th. 73, 21; Gen. 1208. Se gǽst lufaþ onsýn and ætwist yldran hádes [i]the spirit loves the aspect and substance of elder state,[/i] Exon. 40a; Th. 132, 11; Gú. 471. Him ðæt Crist forgeaf ðæt hý mótan his ætwiste brúcan [i]Christ gave that to them, that they might enjoy his presence,[/i] 13 b; Th. 24, 29; Cri. 392: Gen. 7, 4.[/m]
æt-wítan
	[m1][b]æt-wítan[/b]; [i]p.[/i] -wát, [i]pl.[/i] -witon; [i]pp.[/i] -witen [i]To reproach, blame, upbraid;[/i] imputare, improperare, exprobrare :-- Ne sceolon me on ðære þeóde þegenas ætwítan [i]the thanes of this people shall not reproach me.[/i] Byrht. Th. 138, 15; By. 220. Siððan Gúþláf and ósláf ætwiton weána dǽl [i]since Guthlaf and Oslaf reproached him for a part of their woes.[/i] Beo. Th. 2304; B. 1150: Ps. Th. 88, 44: 73, 17: Ps. Spl. 31, 2. v. edwitan.[/m]
æt-ýcan
	[m1][b]æt-ýcan[/b]; [i]f. -ýcte; pp.[/i] -ýced, -ýct \[æt, ýcan, écan [i]to eke[/i]\] [i]To add to, augment, increase;[/i] adjicere :-- Se gesíþ ætýcte eác swylce his bénum, ðæt he his teáras geát [i]the earl also added to his intreaties, that he shed tears,[/i] Bd. 5, 5; S. 617, 40: 4, 5; S. 573, 13.[/m]
æt-ýconys
	[m1][b]æt-ýconys[/b], -ýcnys, -nyss, [i]e; f.An increase, addition;[/i] augmentum :-- Mid ætýccnysse [i]cum augmento.[/i] Bd. 1, 27; S. 490, 24: 3, 22; S. 553, 14.[/m]
æ-týnan
	[m1][b]æ-týnan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; v.[i]a.[/i] \[æ = a=on, un [i]un;[/i] týnan [i]to shut[/i]\] [i]To open;[/i] aperire :-- Dura heofones he ætýnde [i]januas cœli aperuit,[/i] Ps. Spl. 77, 27. v. a-týnan.[/m]
æt-ys
	[m1][b]æt-ys[/b] [i]is present;[/i] adest, Mk. Jun. 4, 29. v. æt-eorn.[/m]
æt-ýwan
	[m1][b]æt-ýwan[/b]; [i]p.[/i] de; [i]pp.[/i] ed. [i]I. v. trans. To shew, reveal, manifest;[/i] ostendere, rnanifestare :-- Ðú me ætýwdest earfoðes feala [i]ostendisti mihi tribulationes multas,[/i] Ps. Th. 70, 19: Exon. 121 b; Th. 465, 34; Ho. 114: Judth. 11; Thw. 24, 6; Jud. 174. Ðá him wearþ on slǽpe swefen ætýwed [i]then was a dream revealed to him in sleep,[/i] Cd. 199; Th. 247, 13; Dan. 496: Exon. 31 a; Th. 96, 19; Cri. 1576. II. v. intrans. [i] To appear;[/i] apparere, manifestari :-- Ealle ætýwaþ [i]omnes apparuerint,[/i] Ps. Th. 91, 6. Deóful ætywde [i]the devil appeared,[/i] Andr. Kmbl. 2338; An. 1170. Nolde ǽfre siððan ætýwan [i]would not ever afterwards appear,[/i] Cd. 73; Th. 89, 16; Gen. 1481. v. æteówian.[/m]
æt-ýwnys
	[m1][b]æt-ýwnys[/b], -nyss, æt-ýwedness, æt-eówedniss, set-íwedness, e; [i]f. A shewing, manifestation, laying open, a declaration;[/i] ostensio :-- Seó ætýwnys heofonlíces wundres [i]miraculi cœlestis ostensio.[/i] Bd. 3, 11; S. 535, 23. Mid monigra heofonlícra wundra ætýwnysse [i]miraculorum multorum ostensione,[/i] Bd. 1, 26; S. 488, 10. Óþ ætýwednessum, Lk. Foxe 1, 80.[/m]
ǽw
	[m1][b]ǽw[/b];, ǽwe, es; n.ǽ [i] law[/i]\], I, [i]law,[/i] what is established by law, hence [i]wedlock, marriage, a marriage vow;[/i] lex, matrimonium :-- Ðætte ryht ǽw gefæstnod wǽre [i]that just law might be settled,[/i] L. In pref; Th. i. 102, 9: 1; Th. i. 102, 16. Rihtum ǽwe [i]legitimo matrimonio,[/i] Bd. 4, 6; S. 573, 7, note. Se man ðæt ǽwe brycþ [i]homo qui adulterium committit,[/i] L. M. I. P. 15 ; Th. ii. 268, 28. II. a female bound by the law of marriage, [i]a wife[/i]; conjux legitima, uxor justa :-- Se ðe hæfþ ǽwe [i]he who has a wife;[/i] qui legitimam uxorem habet, L. M. I. P. 17; Th. ii. 270, 6. Gif ceorl wið óðres riht ǽwe hǽmþ [i]si maritus cum alterius legitima uxore adulteraverit,[/i] 18; Th. ii. 270, 10. Se man, ðe his riht[/m]
ǽwe
	[m1][b]ǽwe[/b] forlǽt, and óðer wít nímþ, he biþ ǽwbreca [i]the man who forsakes his lawful wife[/i] \[suam legitimam uxorem\], [i]and takes another woman[/i] \[aliam mulierem\], [i]he is an adulterer,[/i] L. Ecg. P. ii. 8; Th. ii. 184, 21. Gif hwylc man wið óðres riht ǽwe hǽmþ, oððe wíf wið óðres gemæccan, fatte vii geár [i]if any man commit adultery with the lawful wife[/i] \[cum legitima uxore\] [i]of another, or a woman[/i] \[mulier\] [i]with the husband of another, let the fast be seven years,[/i] ii. 10; Th. ii. 186, 6. vide ǽ.[/m]
ǽw
	[m1][b]ǽw[/b]; [i]adj. Lawful, legitimate, related by the law of marriage, married;[/i] legitimus, nuptus, germanus :-- Mid his ǽwum wífe [i]with his lawful wife,[/i] L. Alf. pol. 42; Th. i. 90, 26, 29. Ǽwe gebróðru [i]brothers of the same marriage, own brothers;[/i] germani fratres, Bd. 1, 27; S. 490, 28.[/m]
ǽwan
	[m1][b]ǽwan[/b], ðú ǽwest [i]To despise, contemn, scorn;[/i] spernere, aversari :-- Ða ðú ǽfre ne ǽwest [i]ea tu nunquam spernis,[/i] Ps. C. 129.[/m]
ǽw-breca
	[m1][b]ǽw-breca[/b], -brica, ǽw-bryca, -an; [i]m.[/i] \[ǽw [i]marriage,[/i] breca a [i]breaker\] A breaker of the marriage vow, an adulterer;[/i] adulter :-- Se ðe his ǽwe forlǽt, and nímþ óðer wíf, he biþ ǽwbryca \[Wilk. ǽwbrica\] [i]he who leaves his wife, and taketh another woman, he is an adulterer,[/i] L. M. I. P. 16; Th. ii. 268, 30.[/m]
ǽw-bryce
	[m1][b]ǽw-bryce[/b], es; [i]m. A breaking of the marriage vow, adultery;[/i] adulterium :-- Wið ǽghwylcne ǽwbryce [i]against all kind of adultery,[/i] L. C. E. 34; Th. i. 374, 10: L. C. S. 51; Th. i. 404, 20: L. Edna. S; Th. i. 246, 8.[/m]
ǽwda
	[m1][b]ǽwda[/b], an; [i]m. A witness, one who affirms the truth by oath;[/i] fidejussor, consacramentalis :-- Hæbbe him in áþe óðerne ǽwdan gódne [i]let him have with him in the oath another good witness,[/i] L. Wih. 23; Th. i. 42,8. Mid gódura ǽwdum [i]by good witnesses,[/i] L. H. E. 2; Th. i. 28, 2.[/m]
ǽwda-man
	[m1][b]ǽwda-man[/b], -mann, es; [i]m. A witness;[/i] fidejussor, consacramentalis :-- Rim ǽwdamanna [i]a number of witnesses,[/i] L. H. E. 5; Th. i. 28, 12. v. ǽwda.[/m]
ǽwe
	[m1][b]ǽwe[/b], es; n. [i]Law;[/i] lex, L.M.I.P. 15; Th.ii. 268, 28. v. ǽw.[/m]
ǽ-welm
	[m1][b]ǽ-welm[/b], -wellm, -wylm, -wylme, -wielme, es; [i]m.[/i] \[eá [i]water,[/i] wælm [i]a welling[/i] or [i]boiling up[/i]\] [i]A welling up of water, spring, fountain, source, head of a river, beginning;[/i] aquæ fons :-- Swá sum mical ǽwelm and dióp [i]as some great and deep spring,[/i] Bt. 34, l; Fox 134, 10. Seó eá cymþ eft to ðam ǽwelme [i]the river comes again to the source,[/i] Fox 134, 17. Ðe mæg geseón ðone hluttran ǽwellm [i]who can behold the clear fountain,[/i] 35,6; Fox 166, 25. Gif he gesión mǽge æðelne ǽwelm ǽlces gódet \[MS. goodes\] [i]if he may see the noble fountain of all good,[/i] 23, 7; Met. 23, 4: 20, 517; Met. 20, 259. Andlang Lígan óþ hire ǽwylm [i]along the Lea unto its source,[/i] L. A. G. 1; Th. i. 152, 9. Ðære ǽwylme \[MS. L. ǽwielme\] is neáh ðære eá Rínes [i]whose spring is near the river Rhine,[/i] Ors. 1, 1; Bos. 18, 25. God is ǽwelm and fruma eallra gesceafta [i]God is the beginning and origin of all creatures,[/i] Bt. Met. Fox 29, 161; Met. 10, St. v. eá-wylm.[/m]
æ-wén
	[m1][b]æ-wén[/b] [i]adj. [/i]\[æ [i]without,[/i] wen [i]hope[/i]\] [i]Doubtful, uncertain;[/i] dubius :-- And eów biþ eówre lífæwéne [i]and your life will be doubtful to you.[/i] Deut. 28, 66.[/m]
ǽwen-bróðor
	[m1][b]ǽwen-bróðor[/b] [i]a brother of the same marriage, an own brother;[/i] germanus, Cot. 97. v. ǽw; [i]adj.[/i][/m]
ǽ-werd
	[m1][b]ǽ-werd[/b] [i]adj. [/i]\[ǽ[i] law,[/i] werd[i] from[/i] werdan [i]to corrupt\] Perverse, froward, averse;[/i] perversus. v. wyrdan [i]to corrupt.[/i][/m]
æ-werdla
	[m1][b]æ-werdla[/b], an; [i]m. Damage, injury,[/i] L. In. 42; Th. i. 128, 10. v. æ-wyrdla.[/m]
ǽw-fæst
	[m1][b]ǽw-fæst[/b]; [i]adj. firm in observing the law, religious, bound by the law, married;[/i] religiosus, vinculo nuptiarum constrictus :-- Ǽwfæst [i]religiosus,[/i] Scint. 28. Ǽwfæst man [i]a married man,[/i] L. C. S. 51; Th. i. 404, 21. v. á-fæst.[/m]
ǽw-fæsten
	[m1][b]ǽw-fæsten[/b], es; [i]n.[/i] \[ǽw [i]law,[/i] fæsten [i] a fast[/i]\] [i]A fated[/i] or [i]legal fast;[/i] legitimum jejunium :-- To ǽwfæstene[i] for the legal fast.[/i] Rubc. Lk. Bos. 3, 1a, notes, p. 578.[/m]
ǽw-fæst-man
	[m1][b]ǽw-fæst-man[/b] [i]a man bound by law, a married man;[/i] vinculo nuptiarum constrictus, L.C. S. 51; Th. i. 404, 21.[/m]
ǽw-festnys
	[m1][b]ǽw-festnys[/b], -nyss, e; [i]f. Religion, piety;[/i] religio, pietas. v. ǽfestnes.[/m]
ǽ-wintre
	[m1][b]ǽ-wintre[/b]; [i]adj.[/i] \[ǽ = ǽn = án [i]one[/i]\][i] Of one winter[/i] or [i]year, continuing for a year.[/i] v. án-wintre.[/m]
ǽ-wintre-cyning
	[m1][b]ǽ-wintre-cyning[/b], es; [i]m. A king[/i] or [i]ruler for one winter[/i] or [i]year, a consul;[/i] consul, v. winter; [i]g.[/i] wintres.[/m]
ǽwisc
	[m1][b]ǽwisc[/b], e; [i]f. A dishonour, disgrace, offence;[/i] dedecus, scandalum :-- Cwæþ ðæt him to micel ǽwisce wǽre [i]said that it would be much disgrace to them,[/i] Ors. 4, 6; Bos. 86, 26. On ǽwisce [i]in scandalum, [/i] Ps. Th. 68, 23. \[[i]Goth.[/i] aiwisks, n. [i]dedecus.[/i]\][/m]
ǽwisc
	[m1][b]ǽwisc[/b]; [i]adj. Disgraced, ashamed, abashed;[/i] dedecoratus. v.ǽwisc-mód.[/m]
ǽwisc-berende
	[m1][b]ǽwisc-berende[/b]; [i]part. Bearing disgrace, unchaste, lewd, unclean, shameless, impudent;[/i] impudicus. v. ǽwisc, berende [i]bearing.[/i][/m]
ǽwisc-mód
	[m1][b]ǽwisc-mód[/b]; [i]adj. Disgraced in mind, ashamed, abashed;[/i] dedecoratus animo, pudore suffusus :-- Ides, ǽwiscmód, andswarode [i]the woman, disgraced in mind, answered,[/i] Cd. 42; Th. 55, 18; Gen. 896. Ðæt he aswiscmód eft síðade, heán, hyhta leás [i]that he abashed returned, depressed, void of hopes.[/i] Exon. 46a; Th. 157, 23; Gú. 896: 80b; Th. 302, 16; Fä 37. Gewiton hym ða Norþmen Dyflin sécan ǽwiscmóde [i]then the Northmen departed, abashed in mind, to seek Dublin,[/i] Chr. 938; Th. 207, 16, col. 1; Æðelst. 56.[/m]
ǽwisc-nys
	[m1][b]ǽwisc-nys[/b], -ness, e; [i]f. Disgrace, obscenity, filthiness, a blushing for shame, reverence;[/i] dedecus, obscenitas, pudore suffusio, reverentia -- Ǽwiscnys [i]reverentia,[/i] Ps. Spl. C. 34, 30. On ǽwiscnesse [i]openly, as not being ashamed to be seen;[/i] in propatulo. Cot. 110, 202.[/m]
ǽ-wita
	[m1][b]ǽ-wita[/b], an; [i]m. [/i]\[æ[i] lex,[/i] wita [i]gnarus homo, sapiens[/i]\] [i]One skilled in the law, a counsellor;[/i] legis peritus, consiliarius: -- Ealdum ǽwitan ageaf andsware [i]gave answer to the old counsellor,[/i] Elen. Kmbl. 907; El. 455.[/m]
ǽw-líc
	[m1][b]ǽw-líc[/b]; [i]adj. Lawful;[/i] legitimus, Procem. R. Conc. v. ǽ-líc.[/m]
ǽwnian
	[m1][b]ǽwnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[ǽw [i]marriage[/i]\] [i]To marry, wed;[/i] connubio jungere, Leo 104. DER. be-ǽwnian.[/m]
ǽ-wrítere
	[m1][b]ǽ-wrítere[/b], es; [i]m. A writer, composer[/i] or [i]framer of laws;[/i] legurn conditor, Prov. 8.[/m]
æwul
	[m1][b]æwul[/b] [i]A wicker-basket with a narrow neck for catching fish, a[/i] WEEL; nassa, Ælfc. Gl. 102 ; Som. 77, 85; Wrt. Voc. 56, 9.[/m]
ǽwum-boren
	[m1][b]ǽwum-boren[/b]; [i]part. Lawfully born, born in wedlock;[/i] legitimo matrimonio natus :-- Ǽt his déhter ǽwuin-borenre [i]with his lawfully-born daughter,[/i] L. Alf. pol. 42; Th. i. 90, 28. v. ǽw.[/m]
ǽwunge
	[m1][b]ǽwunge[/b]; [i]adv. Openly, publicly;[/i] manifeste :-- On ǽwunge [i]openly, abroad, in the sight of all;[/i] in propatulo. v. eáwunga, eáwunge.[/m]
ǽ-wylm
	[m1][b]ǽ-wylm[/b], es; [i]m. A spring, fountain, source :--[/i] Andlang Lígan óþ hire ǽwylm [i]along the Lea unto its source,[/i] L.A.G. 1; Th. i. 152, 9. v. ǽ-welm.[/m]
æ-wyrdla
	[m1][b]æ-wyrdla[/b], -werdla, an; [i]m. Damage, detriment, injury;[/i] detrimentum :-- He sóna mycle wonunge and æwyrdlan wæs wyrcende ðære mærwan cyrican weaxnesse [i]magno tenellis ibi adhuc ecclesiæ crementis detrimento fuit,[/i] Bd. 2, 5; S. 506, 37: 1, 3; S. 475, 21; Herb. 141; Lchdm, i. 262, 11. v. æf-wyrdla.[/m]
æ-wyrp
	[m1][b]æ-wyrp[/b], es; [i]m.[/i] \[æ=a[i] from,[/i] wyrp [i]a cast,[/i] from wyrpan [i]or[/i] weorpan [i]to cast[/i]\][i] A cast-away, throwing away;[/i] abjectus, abjectio :-- Æwyrp folces [i]abjectio populi,[/i] R. Ben. 7.[/m]
ÆX
	[m1][b]ÆX[/b] = ÆCS, æsc, acas, e; [i]f:[/i] acase, axe, an; [i]f.[/i] what is brought to an edge, [i]An[/i] AXE, [i]a hatchet, pickaxe;[/i] securis, ascia :-- Eallunga ys seó æx to ðæra treówa wurtrumum asett [i]jam enim securis ad radicem arborum posita est,[/i] Mt. Bos. 3, 10. Mid æxum [i]with axes,[/i] Ps. Th. 73, 6. On æxe [i]in securi.[/i] Ps. Spl. 73, 7. Forðon seó æx \[MS. H. sió æsc; seó eax B.\] biþ melda, nalles þeóf [i]because the axe is an informer, not a thief;[/i] quia securis acclamatrix potius est, non fur, L. In. 43; Th. i. 128, 23.\[[i]O.Sax.[/i] acus, [i]f: N. Dut.[/i] akse, [i]f: Ger.[/i] axt, [i]f: M.H. Ger.[/i] ackes, [i]f: O. H. Ger.[/i] achus.[i] f; Goth..[/i] aqizi,[i]f; Dan.[/i] ökse: [i]Swed,[/i] yxa: [i]O. Nrs.[/i] öx,[i] f; Lat.[/i] ascia, [i]f; Grk.[/i]GREEK af-wj.\][/m]
æx
	[m1][b]æx[/b], [i]e;f. An axis;[/i] axis, Ælfc. Gr. 9, 28; Som. 11, 45. v. eax.[/m]
æxe
	[m1][b]æxe[/b], an; [i]f. Ashes,[/i] Ps. Spl. T. 101, 10. v. axe, asce.[/m]
æxian
	[m1][b]æxian[/b]; [i]p.[/i] ode [i]To ask;[/i] rogare :-- Æxodon [i]asked;[/i] interrogaverunt, Ps. Spl. T. 136, 3. v. acsian.[/m]
af-=æf-=of-
	[m1][b]af-=æf-=of-[/b] [i]of, from, away from;[/i] de, ex, ab. v. æf-, of-: af-ged [i]an idol.[/i] . a-fǽded; [i]part. \[for[/i] a-féded; [i]pp. of[/i] a-fédan [i]to feed, nourish\] Fed, nourished, brought up, educated;[/i] nutritus, Bd. 1, 27; S. 489, 37.[/m]
a-fæged
	[m1][b]a-fæged[/b], -fægd; [i]part. Depicted, drawn;[/i] depictus :-- Bǽron anlícnysse Drihtnes Hǽlendes on brede afægde and awritene [i]ferebant imaginem Domini Salvatoris in tabula depictam,[/i] Bd. 1, 25; S. 487, 4. T. a-fægrian.[/m]
a-fægniende
	[m1][b]a-fægniende[/b] [i]rejoicing,[/i] = fægniende; [i]part, of[/i] fægnian.[/m]
a-fægrian
	[m1][b]a-fægrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To make fair[/i] or [i]beautiful, to adorn, embroider;[/i] depingere, ornare :-- Mid missendlícum blóstmum wyrta afægrod [i]variis herbarum floribus depictus.[/i] Bd. 1, 7; S. 478, 22.[/m]
a-fælan
	[m1][b]a-fælan[/b], -fællan; [i]p.[/i] de; [i]pp.[/i] ed [i]To overturn, overthrow, cast out, drive out, cause to stumble, offend;[/i] evertere, prosternere, ejicere, scandalizare, Mt. Rush. Stv. 21, 12: Mk. Rush. War. 3, 23: Mt. Rush. Stv. 18, 6. v. ge-fselan.[/m]
a-fǽman
	[m1][b]a-fǽman[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To foam out, breathe out;[/i] exspumare, ex-halare :-- Múþ ic ontýnde mínne wide, ðæt me mín oreþ fit afǽmde os [i]meum aperui, et exhalavi spiritum.[/i] Ps. Th. 118, 131.[/m]
a-fǽran
	[m1][b]a-fǽran[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[a, fǽran [i]to terrify[/i]\] [i]To make greatly afraid, to affright, terrify, dismay, astound;[/i] exterrere, perterrere, consternare, stupefacere :-- Ðæt heó afǽre fleógan on nette [i]that she may terrify flies into her net.[/i] Ps. Th. 89, lo. Folc wæs afǽred [i]the folk was affrighted,[/i] Cd. 166; Th. 206, 3; Exod. 446: Exon. 63b; Th. 23, 15; Ph. 525: Mk. Bos. 9, 6, 15: Lk. Bos. 24, 4. Hig wurdon ealle afǽrede [i]erant omnes exterriti.[/i] Gen. 42, 35: Ex. 20, 18.[/m]
a-færþ
	[m1][b]a-færþ[/b] [i]he shall lead out,[/i] Ps. Spl. 51, 5. v. afaran II.[/m]
a-fæstan
	[m1][b]a-fæstan[/b]; [i]p.[/i] -fæste; [i]pp.[/i] -fested [i]To fast;[/i] jejunare :-- He afæste to ǽfenes [i]he fasted till evening,[/i] Bd. 3, 23; S. 554, 32 : 3, 27; S. 559, 13.[/m]
afæstla
	[m1][b]afæstla[/b]; [i]interj. O certainly! O assuredly![/i] O certe :-- Afæstla, and hi lá hi, and wella well, and þyllíce óðre syndon Englisc interjectiones [i]O certainly, and alas, and well well, and such other are English interjections,[/i] Ælfc. Gr. 48; Som. 49, 28.[/m]
a-fæstnian
	[m1][b]a-fæstnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To fix, fasten[/i] or [i]make firm, to strengthen, fortify, confirm, betroth, espouse, inscribe;[/i] munire, firmare, consignare libris, infigere :-- Ðæt we hí móton afæstnian on dé [i]that we may fix them[/i] \[[i]our eyes[/i]\] on [i]thee,[/i] Bt. 33, 4; Fox 132,31: Bt. Met. Fox zo, 525 ; Met. 20, 263. Hu afæstaod wæs feld-húsa mǽst [i]how that greatest of field-houses was fastened.[/i] Cd. 146; Th. 183, 2; Exod. 85: 173; Th. 218, 17; Dan. 40. Ðe he on fíf bócum afæstnode [i]which he inscribed in five books,[/i] Hexam. 1; Norm. 2, 18: Deut. 32, 23. Afæstnod ic eom [i]injixus sum,[/i] Ps. Spl. 68, 2.[/m]
a-fandelíc
	[m1][b]a-fandelíc[/b] [i]probable,[/i] v. a-fandigendlíc.[/m]
a-fandian
	[m1][b]a-fandian[/b], -fandigean; [i]p.[/i] ode, ude, ade; [i]pp.[/i] od, ud, ad; [i]v.[/i] a. [i]To prove, try, to make a trial, to discover by trying, to experience;[/i] probare, tentare, experiri :-- Ðú afandodest heorte míne [i]probasti cor meum,[/i] Ps. Spl. 16, 4. Lá líceteras, cunne ge afandian heofones ansyne and eorþan, húmeta ná afandige ge ðas tíde?[i] hypocrite, faciem cœli et terras nostis probare, hoc autem tempus quomodo non probatis?[/i] Lk. Bos. 12, 56. Ðú hit hæfst afandad be ðé selfum [i]thou hast experienced ii of thyself,[/i] Bt. 31, 1; Fox 112, 19. Seolfor afandod eorþan [i]argentum probatum terras. [/i]Ps. Spl. 11, 7: 80, 7. Afandud, Gen. 43, 23. Afanda hwæðer Freá wille [i]make a trial whether the Lord will,[/i] Cd. 101; Th. 134, 23; Gen. 2229.[/m]
a-fandigendlíc
	[m1][b]a-fandigendlíc[/b], -fandelíc, -fandodlíc; [i]adj. What may be tried, proved, probable;[/i] probabilis, Scint. de prædest.[/m]
a-fandung
	[m1][b]a-fandung[/b], e; [i]f. A trying;[/i] probatio, experientia, Scint. v. fandung.[/m]
a-fangen
	[m1][b]a-fangen[/b] [i]taken, received;[/i] assumptus, Mk. Bos. 16, 19. v. a-fón.[/m]
afara
	[m1][b]afara[/b] [i]a[/i] son, Chr. 937; Th. 200, 41, col. 1; Æðelst. 7. v. eafora.[/m]
a-faran
	[m1][b]a-faran[/b], he -færþ; [i]p.[/i] -fór.[i]pl.[/i] afóron; [i]pp[/i]. -fáren. I. [i]v.n. To depart, march, to go out of[/i] or [i]from a place;[/i] exire, egredi :-- Hie of Egyptum fit afóron [i]they marched out from Egypt,[/i] Cd. 173; Th. 217, 14; Dan. 6. II. [i]v. act. To remove, lead out;[/i] emigrare :-- Afærþ ðé [i]emigrabit te,[/i] Ps. Spl. 51, 5.[/m]
a-feallan
	[m1][b]a-feallan[/b]; [i]p.[/i]??? -feól, -feóll, [i]pl.[/i] -feóllon; [i]pp.[/i] -feallen [i]To fall down;[/i] cadere :-- Ðæt hús afeóll [i]domas cecidit.[/i] Lk. Bos. 6, 49: Cd. 202; Th. 251, 1; Dan. 557: Jud. 16, 30. Wearþ afeallen Æðelrǽdes eorl [i]Ethelred's earl fell[/i] \[[i]in the battle[/i]\], Byrht. Th. 137, 46; By. 202.[/m]
a-feccan
	[m1][b]a-feccan[/b] [i]To receive;[/i] accipere :-- He afecþ \[MSS. C.T. onféhþ\] me [i]acceperit me.[/i] Ps. Spl. 48,16.[/m]
a-fedan
	[m1][b]a-fedan[/b]; [i]p.[/i] -fédde; [i]pp.[/i] -féded, -féd [i]To feed, nourish, rear, bring up;[/i] nutrire. cibare, alere, pascere :-- Heó bearn afédeþ [i]she nourishes her child,[/i] Salm. Kmbl. 746; Sal. 372 : Ps. Th. 135, 26 : 83, 3. Ðæt ðú hí afédde mid ðý Godes worde [i]that thou didst feed them with the word of God,[/i] Bd. 3, 5 ; S. 527, 34: Ors. 1, 6; Bos. 29, 10: Ps. Th. 94, 7 : 99, 3: Andr. Kmbl, 1177; An. 589. He wæs aféded [i]he was brought up,[/i] 1367; An. 684. He wæs aféded and gelǽred [i]he was reared and taught;[/i] nutritus atque eruditus est. Bd. 5, 20; S. 642, 16. Wearþ Iafeðe geóguþ aféded [i]to Japhet was youth brought up,[/i] Cd. 78; Th. 96, 34; Gen. 1604: 82; Th. 102, 29 ; Gen. 1707. Ic eom aféd [i]pascor,[/i] Ælfc. Gr. 33 ; Som. 36, 44. Ðá híg afédde wǽron [i]quibus adultis,[/i] Gen. 25, 27.[/m]
a-féhþ
	[m1][b]a-féhþ[/b] [i]receives;[/i] suscipit, Ps. Spl. 47, 3. DER. a-féhan. v. féhan, fón.[/m]
a-fellan
	[m1][b]a-fellan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To fell;[/i] cædere, prosternere, L. In. 43; Th. i. 128, 23. v. a-fyllan.[/m]
a-felle
	[m1][b]a-felle[/b] [i]barked;[/i] decorticatum, R. 115. v. æ-felle.[/m]
Afen
	[m1][b]Afen[/b], Afn, e; [i]f:[/i] Afene, an; [i]f.[/i] I. AVON, [i]the name of a river in Somersetshire :--[/i] East óþ Afene múþan [i]east at the Avon's mouth.[/i] Chr. 918; Th. 190, 4. II. also of other rivers in different parts of England :-- Into Afenan múþan [i]into Avon's mouth,[/i] Chr. 1067; Th. 342, 5.[/m]
aféng
	[m1][b]aféng[/b], aféngon [i]took.[/i] Ps. Spl. 47, 8: 118, 16: [i]p. of [/i]a-fón.[/m]
a-feohtan
	[m1][b]a-feohtan[/b]; [i]p.[/i] -feaht, [i]pl.[/i] -fuhton; [i]pp.[/i] -fohten. I. [i]to fight against, attack, assail;[/i] impugnare, expugnare :-- Bryttas Ongel þeóde afuhton [i]the Britons fought against the English nation,[/i] Bd. 5, 23 ; S. 647, 1: 4, 26; S. 602, 25. Hí afuhton me [i]expugnaverunt me,[/i] Ps. Th. 108, 2: Ps. Grn. 34, 1. II. [i]to tear[/i] or [i]pluck out;[/i] evellere :-- Ǽr hit afohten foldan losige [i]priusquam evellatur,[/i] Ps. Th. 128, 4. v. feohtan.[/m]
a-feoll
	[m1][b]a-feoll[/b] [i]fell;[/i] cecidit, Lk. Bos. 6, 49; [i]p. of [/i]afeallan.[/m]
a-feormian
	[m1][b]a-feormian[/b], -igan; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. trans.[/i] \[a [i]intensive,[/i] feormian [i]to cleanse[/i]\] [i]To cleanse, clean thoroughly, purge, wash away;[/i] mundare, emundare, permundare, diluere :-- Mid besmum afeormod [i]scopis mundatus,[/i] Lk. Bos. 11, 25. He afeormaþ his þyrscelflóre [i]permundabit aream suam.[/i] Mt. Bos 3, 12. Hyt ðone magan ealne afeormaþ [i]it purges the whole stomach,[/i] Herb. 60, 3; Lchdm. i. 162, 19. Ic afeormige [i]diluo,[/i] Ǽlfc. Gr. 28, 3; Som. 30, 49. Hit afeormaþ of ealle ða nebcorn [i]it will cleanse away all the face pimples.[/i] Herb. 22, 3; Lchdm, i. 118, 24.[/m]
a-feormung
	[m1][b]a-feormung[/b], e; [i]f. A cleansing, purging;[/i] purgatio, Scint. 3.[/m]
a-feorran
	[m1][b]a-feorran[/b], -ferran, -firran, -fyrran; [i]p.[/i] de, ode; [i]pp.[/i] ed, od [i]To remove, take away, expel;[/i] removere, elongare, amovere, auferre :-- Ðæs lícho-man fæger and his streón mágon beón afeorred [i]the fairness of the body and its strength may be taken away.[/i] Bt. 32, 2; Fox 116, 31. Ðú afeorrodyst fram me freónd and nýhstan [i]elongasti a me amicum et proximum,[/i] Ps. Spl. C. 87, 19: Cd. 219; Th. 282, 9; Sat. 284.[/m]
a-feorsian
	[m1][b]a-feorsian[/b], -fersian, -firsian, -fyrsian; [i]p.[/i] ode; [i]pp.[/i] od. I. [i]v. trans. To remove, take away, expel;[/i] removere, elongare, expellere :-- Ðe afeorsiaþ nine fram ðé [i]qui elongant se a te,[/i] Ps. Spl. 72, 26: L. C. E. 4; Th. i. 360, 29, 11. [i]v. intrans. To go away, depart;[/i] emigrare: -- Ic ná afeorsie [i]non emigrabo.[/i] Ps. Spl. 6l, 6.[/m]
afera
	[m1][b]afera[/b] a [i]son,[/i] Cd. 95; Th. 123, 31; Gen. 2054. v. eafora.[/m]
a-féran
	[m1][b]a-féran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To affright, terrify;[/i] perterrere, Chr. 1083; Th. 352, 9. v. a-fǽran,[/m]
a-ferian
	[m1][b]a-ferian[/b], -igan; [i]p.[/i] ede; [i]pp.[/i] ed [i]To take away, remove, withdraw;[/i] auferre, amovere, subducere, cum averiis vel curru vehere, averiare :-- Ðæt ðú ðe aferige of ðisse folcsceare [i]that thou withdraw thyself from this people,[/i] Cd. 114; Th. 149, 19; Gen. 2477. He aferede [i]he bore away,[/i] Andr. Kmbl. 2355; An. 1179: Ps. Th. 135, 25: Menol. Fox 47; Men. 23. Gif he aferaþ [i]if he remove;[/i] si averiat, L. R. S. 4; Th. i. 434, 8. He sceal aferian \[MS. auerian = averian = aferian\] [i]he shall remove;[/i] debet averiare, 432, 10. v. a-feorran.[/m]
a-ferran
	[m1][b]a-ferran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To remove, take away;[/i] elongare, removere :-- Gást háligne fram me aferredne [i]the holy spirit taken from me[/i] \[[i]acc. absol.[/i]\], Ps. C. 97: Bt. 39, 11; Fox 230, 19. v. a-feorran.[/m]
a-ferscean
	[m1][b]a-ferscean[/b] \[a, fersc [i]fresh[/i]\] [i]To freshen, to become fresh;[/i] salsuginem deponere :-- Swá swá of ðære sǽ cymþ ðæt wæter innon ða eorþan and ðár afersceaþ [i]thus from the sea the water enters into the earth and then becomes fresh, [/i]Bt. 34, 6; Fox 140, 18.[/m]
a-fersian
	[m1][b]a-fersian[/b] [i]to take away;[/i] removere. v. a-feorsian.[/m]
a-festnian
	[m1][b]a-festnian[/b] [i]to fix, fasten;[/i] munire, firmare. v. a-fæstnian.[/m]
a-fétigan
	[m1][b]a-fétigan[/b] [i]to beat with the feet, to praise, applaud;[/i] plaudere: -- Ic afétige [i]plaudo,[/i] Ælfc. Gr. 28, 4; Som. 31, 28.[/m]
Affric
	[m1][b]Affric[/b]; [i]def. m.[/i] Affrica; [i]adj.[/i] AFRICAN ; Afer, Africanus :-- Severus se Cásere Affrica [i]Severus Cæsar Afer,[/i] Bd. 1, 5; S. 476, 5, note. Fóron Rómane on Affrice, [i]acc. pl. the Romans went against[/i] \[[i]upon[/i]\] [i]the African people,[/i] Ors. 4, 6; Bos. 84, 24: 5, 4; Bos. 105, 2: 5, 7; Bos. 106, 22. On Africum [i]among the African people, [/i]6, 1; Bos. 115, 31.[/m]
Affrica
	[m1][b]Affrica[/b]; [i]indecl: but Lat.[/i] Affrica[i], gen.[/i] æ; [i]acc. am; f. Africa :--[/i] Asia and Affrica togædere licgaþ [i]Asia and Africa lie together,[/i] Ors. 1, 1; Bos. 15, 14. Ðære Affrica norþ-west gemǽre [i]the north-west boundary of Africa,[/i] id; Bos. 16, 4. Nú wille we ymbe Affrica [i]now will we[/i] \[[i]speak[/i]\] [i]about Africa,[/i] id; Bos. 24, 26. Hý ða þrý dǽlas on þreó tonemdon -- Asiam, and Európam, and Affricam [i]they named the three parts by three names -- Asia, and Europe, and Africa,[/i] id; Bos. 15, 5 : 5, 11; Bos. 109, 23: 6, 30; Bos. 126, 32.[/m]
Affrican
	[m1][b]Affrican[/b], es; [i]m. An African;[/i] Africanus :-- Regulus feaht wið Affricanas [i]Regulus fought against Africans,[/i] Bt. 16, 2;. Rawl. 33, 19. v. African.[/m]
af-god
	[m1][b]af-god[/b], es; [i]n.[/i] \[af=of=æf [i]a, ab;[/i] god, [i]n. a heathen god[/i]\][i] An idol, an image;[/i] idolum. [i]\[Plait. Dut.[/i] afgod, [i]m: O.H.Ger.[/i] apcot, [i]n: M. H. Ger.[/i] abgot, [i]n. m: Ger.[/i] abgott, [i]m: Goth,[/i] afguþs [i]impius: Dan. Swed.[/i] afgud, [i]m : O. Nrs.[/i] afguð, [i]m[/i].\] v. god; [i]n[/i].[/m]
af-godnes
	[m1][b]af-godnes[/b], -ness, e; [i]f. Idolatry, the worshipping of images;[/i] idololatria. v. af, god, es; [i]n. a heathen god;[/i] -nes, -ness.[/m]
a-fíndan
	[m1][b]a-fíndan[/b]; [i]p.[/i] -fánd, [i]pl.[/i] -fúndon; [i]pp.[/i] -fúnden [i]To find, detect, feel, experience;[/i] invenire, deprehendere, experiri, sentire :-- De he Godes eorre afúnde [i]though he felt God's anger,[/i] Ps. C. 25. Ic afínde [i]experior,[/i] Ælfc. Gr. 31; Som. 35, 55. Ðis wíf wæs afúnden on unrihton hǽmede [i]hæc mulier deprehensa est in adulterio,[/i] Jn. Bos. 8, 4: Bt. 35, 5 ; Fox 162, 31.[/m]
a-firhtan
	[m1][b]a-firhtan[/b] [i]to affright;[/i] exterrere :-- Hí flugon afirhte to muntum [i]they fled affrighted to the mountains,[/i] Gen. 14, 10. v. a-fyrhtan.[/m]
a-firran
	[m1][b]a-firran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To remove, take away, put away, expel;[/i] elongare, amovere, auferre :-- Ðæt he him afirre frécne geþohtas [i]that he put away from him wicked thoughts.[/i] Cd. 219; Th, 282, 9; Sat. 284. Crist heó afirde [i]Christ expelled them,[/i] 214; Th. 269, 3; Sat. 67: Ps. Spl. T. 87, 19. v. a-feorran.[/m]
a-firsian
	[m1][b]a-firsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To take away, remove;[/i] longefacere, removere :-- He afirsode fram us unrihtwísnysse [i]longefecit a nobis iniquitates,[/i] Ps. Spl. M. 102, 12. v. a-feorsian.[/m]
a-fleón
	[m1][b]a-fleón[/b], he -flíhþ; [i]p.[/i] -fleáh, [i]pl.[/i] -flugon; [i]pp.[/i] -flogen. I. [i]v. intrans. To flee away;[/i] effugere :-- Gǽst aflíhþ [i]the spirit fleeth away.[/i] Exon. 40 a; Th. 132, 20; Gú. 475: 58a; Th. 208,13; Ph. 155. II.[i] v. trans. To drive away, put to flight;[/i] fugare :-- Hí aflogene wǽron [i]they were put to flight,[/i] Jud. 6, 14. DER. fleón.[/m]
a-fleótan
	[m1][b]a-fleótan[/b] [i]To float off, scum, clarify, purify liquor by scumming;[/i] despumare. DER. fleótan.[/m]
a-fleów
	[m1][b]a-fleów[/b] [i]overflowed.[/i] Ors. 5, 4; Bos. 105, 9; [i]p. of[/i] aflówan.[/m]
a-flian
	[m1][b]a-flian[/b] [i]to put to flight;[/i] fugare, Herb. 96, 2; Lchdm, i. 208, 20. v. a-fligan.[/m]
a-fliéman
	[m1][b]a-fliéman[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To cause to flee, to banish[/i] :-- Síe he afliémed [i]let him be[/i] \[[i]as one[/i]\] [i]banished,[/i] L. Alf. pol. 2; Th. i. 60, 17. v. a-flyman, ge-fleman.[/m]
a-fligan
	[m1][b]a-fligan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[a, fligan\] [i]To drive away, put to flight;[/i] fugare, arcere :-- Sóna hit ðone fefer afligeþ [i]it will soon put the fever to flight,[/i] Herb. 37, 2; Lchdm i. 138, 5. Aflian \[MS. B. afligan\] [i]to put to flight,[/i] 96, 2; Lchdm, i. 208, 20. Ic aflige míne fýnd [i]arcesso inimicos meos,[/i] Ælfc. Gr. 28, 2 ; Som. 30, 43. Afliged beón [i]to be driven away,[/i] R. Ben. cap. 48. Afliged mon [i]an apostate,[/i] Prov. 6.[/m]
a-fliung
	[m1][b]a-fliung[/b], e; [i]f. A fleeing;[/i] rejectio :-- Mete-afliung [i]a rejecting of meat;[/i] atrophia, Ælfc. Gl. 10; Som. 57, 41; Wrt. Voc. 19, 44.[/m]
a-flogen
	[m1][b]a-flogen[/b] [i]driven away,[/i] Jud. 6, 14; [i]pp. of [/i]a-fleón.[/m]
a-flówan
	[m1][b]a-flówan[/b]; [i]p,[/i] -fleów, [i]pl.[/i] -fleówan; [i]pp.[/i] -flówen [i]To flow from, flow over;[/i] effluere :-- Etna fýr afleów up [i]the fire of Etna flowed over,[/i] Ors. 5,4; Bos. 105, 9.[/m]
a-flyge
	[m1][b]a-flyge[/b], es; [i]m.[/i] \[a, flyge [i]a flight[/i]\] [i]A flying, flight;[/i] volatus. \[[i]Ger.[/i] flug, Grm. Wörterbuch; fuga?\][/m]
a-flýman
	[m1][b]a-flýman[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans,[/i] \[a, flýman\] [i]To cause to flee, put to flight, drive away, banish, scatter, disperse;[/i] fugare, in fugam vertere, ejicere, pellere, dispergere :-- He swá manigne man aflýmde [i]he caused so many men to flee.[/i] Byrht. Th. 138, 61; By. 243. Ðú me aflýmst [i]tu me ejicis,[/i] Gen. 4, 14. Wurdon twegen æðelingas aflýmde of Sciððian [i]two noblemen were driven from Scythia,[/i] Ors. 1, 10; Bos. 32, 34. Sý he aflýmed [i]let him be \[as one\] banished,[/i] L. Alf. pol. 2 ; Th. i. 60, 17, note. And eall his weored oððe ofslægen wæs oððe aflýmed [i]ejusque totus vel interemptus vel dispersus est exercitus,[/i] Bd. 2, 20; S. 521, 13.[/m]
afol
	[m1][b]afol[/b], es; [i]n. Power;[/i] vires, robur :-- Eallum his afole [i]with all his power,[/i] L.I.P. 2; Th. ii. 304, 22. v. abal.[/m]
a-fón
	[m1][b]a-fón[/b]; [i]p.[/i] -féng, [i]pl.[/i] -féngon; [i]pp.[/i] -fangen, -fongen [i]To receive, take, take up, hold up, support, seize, lay hold of;[/i] suscipere, assumere, corripere, occupare, tradere :-- We aféngon mildheortnysse ðíne on midle temple [i]suscepimus misericordiam tuam in media templi,[/i] Ps. Spl. 47, 8: 118,116. Afonde [i]suscipiens,[/i] 146, 6. He wæs on heofonum afangen [i]assumptus est in cœlum,[/i] Mk. Bos. 16, 19. Hyre se aglǽca ageaf andsware, forht afongen [i]to her the wretch gave answer, seized with fear,[/i] Exon. 70 a; Th. 261, 24; Jul. 320: 25 a; Th. 73, 3; Cri. 1184. Ðæt Johannes wæs afongen [i]quod Johannes traditus esset.[/i] Mt. Rush. Stv. 4, 12.[/m]
a-fónde
	[m1][b]a-fónde[/b] [i]taking up, raising up;[/i] suscipiens. Ps. Spl. 146, 6; [i]part. of[/i] a-fón.[/m]
afor
	[m1][b]afor[/b] adj. [i]Vehement, dire, hateful, rough, austere;[/i] vehemens, atrox, odiosus, asper, austerus, acerbus :-- Iudiþ, egesfull and afor [i]Judith, dreadful and vehement,[/i] Judth. 12; Thw. 25, 13; Jud. 257. Afrum onfengum [i]with their dire attempts,[/i] Exon. 403; Th. 133, 15; Gú. 490. Ðæt \[sǽd\] byþ þreóhyrne, and hyt byþ afor and sweart [i]the scent is three-cornered, and it is rough and swarthy,[/i] Herb. 181, 1; Lchdm, i. 316, 11. \[[i]Goth.[/i] ,-brs [i]strong: O. Nrs.[/i] æfr [i]sævus, vehemens, ferox.[/i]\] [i]v.[/i] nefre.[/m]
a-fór
	[m1][b]a-fór[/b], -fóron [i]departed.[/i] Ors. 2, 4; Bos. 45, 14: Cd. 173; Th. 216, 14; Dan. 6; [i]p. of [/i]a-faran.[/m]
afora
	[m1][b]afora[/b] [i]a son,[/i] Chr. 937; Th. 200, 41, col. 3; Æðelst. 7. v. eafora.[/m]
afor-feorsian
	[m1][b]afor-feorsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To defer, delay, prolong;[/i] prolongare :-- Eardbiggengnes \[MS. eardbiggendes\] mín aforfeorsode is [i]incolatus meus prolongatus est.[/i] Ps. Spl. 119, 5; Lambeth has, Eardbegengnes oððe elþeódignys mín afeorrad oððe gelængd is, Ps. 119, 5; [i]my pilgrimaging is drawen along,[/i] Wyc. v. feorsian.[/m]
a-forhtian
	[m1][b]a-forhtian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[a [i]intensive,[/i] forhtian [i]to fear[/i]\] [i]To be very much afraid, to tremble with fear, to be affrighted, amazed;[/i] expa-vescere :-- Ða aforhtode Isaac micelre forhtnisse [i]expavit Isaac stupore vehementi,[/i] Gen. 27, 33.[/m]
á-forp
	[m1][b]á-forp[/b]; [i]adv.[/i] \[á [i]always,[/i] forþ [i]forth[/i]\] [i]Always, continually, daily, still;[/i] indies, Cot. 115.[/m]
aforud
	[m1][b]aforud[/b] [i]exalted;[/i] exaltatus. v. ofer-ge-aforud.[/m]
a-fréfran
	[m1][b]a-fréfran[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To comfort, console;[/i] consolari :-- God eáðe mæg afréfran feásceaftne [i]God can easily comfort the distressed,[/i] Exon, 10b; Th. 11, 23; Cri. 175: 133; Th. 23, 13; Cri. 368. He mec þurh engel oft afréfreþ [i]he through his angel oft comforteth me,[/i] 37 a; Th. 121, 10; Gú. 286. We weorþaþ afréfrede [i]facti sumus sicut consolati,[/i] Ps. Th. 125, 1: 118, 52; Andr. Kmbl. 1275; An. 638.[/m]
a-fréfrian
	[m1][b]a-fréfrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To comfort, console;[/i] consolari :-- Forwyrnde beón afréfrod sáwle mín [i]renuit consolari anima mea,[/i] Ps. Spl. 76, 3.[/m]
a-freoðan
	[m1][b]a-freoðan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To froth;[/i] spumare :-- Lǽt afreoðan [i]let it froth,[/i] L. M. 1, 47; Lchdm, ii. 118, 27. \[[i]O.Nrs.[/i] froða, frauð[i] froth;[/i] spuma.\][/m]
Africa
	[m1][b]Africa[/b] = Affrica [i]Africa;[/i] Africa :-- Affrica onginþ [i]Africa begins.[/i] Ors. 1, 1; Bos. 24, 35. v. Affrica.[/m]
African
	[m1][b]African[/b], Affrican, es; [i]m. An African;[/i] Africanus :-- Ðá he feaht wið Africanas, he hæfde sige ofer ða Africanas [i]when he fought against Africans, He gained a victory over the Africans,[/i] Bt. 16, 2 ; Fox 52, 39: 54, 1.[/m]
Africanisc
	[m1][b]Africanisc[/b], Afrisc; [i]adj. Belonging to Africa, African;[/i] Africanus :-- Africanisc æppel \[MS. -isca,-ple\] [i]a pomegranate;[/i] malum Punicum, Cot. 133.[/m]
Afrisc
	[m1][b]Afrisc[/b]; [i]adj. African;[/i] Africanus :-- Afrisc meówle [i]an African maid,[/i] Cd. 171; Th. 215, 7; Exod. 579.[/m]
a-froefred
	[m1][b]a-froefred[/b] [i]comforted;[/i] consolatus, Mt. Rush. Stv. 5, 4,=a-fréfred; [i]pp. of [/i]a-fréfran.[/m]
a-fúl
	[m1][b]a-fúl[/b], es; n. [i]A fault;[/i] culpa. v. fúl.[/m]
a-fúlian
	[m1][b]a-fúlian[/b]; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. n. To become foul, to putrefy, be defiled;[/i] putrescere, putrefieri, inquinari, Scint. 66: 17. v. fúlian.[/m]
a-fúnden
	[m1][b]a-fúnden[/b] [i]found, discovered,[/i] Jn. Bos. 8, 4: Bt. 35, 5; Fox 162, 31; [i]pp. of [/i]a-findan.[/m]
a-fúndennis
	[m1][b]a-fúndennis[/b], -niss, e; [i]f. An experiment, an invention, a discovery;[/i] experimentum, R. Ben. interl. 59.[/m]
a-fylan
	[m1][b]a-fylan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed; [i]v. a.[/i] \[a, fúl [i]foul, unclean[/i]\][i] To foul, defile, pollute, to make filthy, to corrupt;[/i] inquinare, contaminare, fœdare :-- Yfel biþ ðæt man mid flǽsc-mete hine sylfne afýle [i]it is sinful that any one defile himself with flesh-meat,[/i] L.C.S. 47; Th. i. 402, 24: Past. 54, 1. Afýled [i]fœdatus,[/i] Prœm. Greg. Dial. v. ge-fýlan, a-fúlian.[/m]
a-fyllan
	[m1][b]a-fyllan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[a, fyllan [i]to fill\] To fill up[/i] or [i]full, replenish, satisfy;[/i] replere, implere :-- Afyllaþ ða eorþan [i]replete terram.[/i] Gen. 9, 1. He ne mæg ða gítsunga afyllan [i]he cannot satisfy the desires,[/i] Bt. 16, 3; Fox 56, 16. Fýres afylled [i]with fire filled,[/i] Exon. 30 b; Th. 95, 26; Cri. 1563: Cd. 215; Th. 271, 4; Sat. 100: Beo. Th. 2040; B. 1018: Ps. Th. 128, 5.[/m]
a-fyllan
	[m1][b]a-fyllan[/b] = a-fellan; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. a.[/i] \[a, fyllan, fellan [i]to fell\] To fell, to strike[/i] or [i]beat down, to overturn, subvert, lay low, abolish, slay;[/i] cædere, occidere, prosternere, dejicere, demoliri, comprimere, abrogare :-- Gif mon afelle \[MS. B. afylle\] on wuda wel monega treówa [i]if any one fell in a wood a good many trees,[/i] L. In. 43; Th. i. 128, 19. Drihten afylþ ðíne fýnd [i]the Lord will strike down thine enemies,[/i] Deut. 28, 7. Hí to eorþan afyllaþ ðé [i]ad terram prosternent te,[/i] Lk. Bos. 19, 44: Salm. Kmbl. 595; Sal. 297. Afylde hine [i]he felled him,[/i] Salm. Kmbl. 917 ; Sal. 458. Wæs Waldendes lof afylled [i]the supreme ruler's praise was suppressed,[/i] Chr. 975; Th. 228, 10; Edg. 38. Hú man mæg unlage afyllan [i]how one may abolish unjust laws,[/i] L.C.S. 11; Th. i. 382, 8. Gif hwá óðres ryht afylle [i]if any one suppress another's right,[/i] L. Ath. i. 17; Th. i. 208, 16: L. Eth. vi. 8; Th. i. 316, 26. Ðæt hine man afylle [i]that any one slay him,[/i] 38; Th. i. 324, 23 : v. 31; Th. i. 312, 12. v. be-fyllan, ge-.[/m]
a-fyran
	[m1][b]a-fyran[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To remove, take away, expel;[/i] amovere, elongare. Exon. 43 b; Th. 147, 1; Gú. 720. [i]v.[/i] a-fyrran.[/m]
a-fyran
	[m1][b]a-fyran[/b]; [i]p.[/i] de; [i]pp. ed,[/i] yd \[a, fýran [i]castrare[/i]\] [i]To castrate;[/i] castrare :-- Afýred olfend [i]a dromedary, a kind of swift camel;[/i] dromeda MS. Twegen afýryde men [i]duo eunuchi.[/i] Gen. 40, 1.[/m]
a-fýrd
	[m1][b]a-fýrd[/b], es; [i]m. A eunuch;[/i] spado, Cot. 189. v. a-fýrida.[/m]
a-fyrhtan
	[m1][b]a-fyrhtan[/b]; [i]p.[/i] -fyrhte; [i]pp.[/i] -fyrhted, -fyrht [i]To affright, terrify;[/i] terrere, exterrere, perterrere, timore afficere :-- He afyrhted wearþ [i]he was affrighted,[/i] Exon. 52 a; Th. 181, 29; Gú. 1300: Andr. Kmbl. 3057; An. 1531. Wǽran mid egsan ealle afyrhte [i]with dread were all affrighted,[/i] Cd. 222 ; Th. 288, 22; Sat. 385. Ða weardan wǽron afyrhte [i]custodes exterriti sunt,[/i] Mt. Bos. 28, 4: Bd. 3, 16; S. 543, 12, MS. T. Afirhte, Gen. 14, 10. v. a-forhtian.[/m]
afýrida
	[m1][b]afýrida[/b], afýryda, an; [i]m.[/i] \[a-fýred; [i]pp. of[/i] a-fýran\] [i]A eunuch, a castrated animal, servant, courtier;[/i] eunuchus, servus :-- Se afýrida [i]the servant, courtier[/i] \[[i]eunuch[/i]\], Gen. 39, I. Hí sealdon Iosep Putifare ðam afýrydan Faraones[i] vendiderunt Joseph Putiphari eunucho Pharaonis,[/i] 37, 36.[/m]
a-fyrran
	[m1][b]a-fyrran[/b], -fyran; [i]p.[/i] ede, de; [i]pp.[/i] ed \[a [i]from,[/i] fyrr[i] far[/i]\] [i]To remove, take away, expel, deliver;[/i] amovere, avertere, elongare, auferre, eripere :-- Næddran hí afyrraþ [i]serpentes tollent,[/i] Mk. Bos. 16, 18. Beóþ afyrrede [i]are taken away.[/i] Ps. Spl. 57, 8. Ðú afyrdest of Jacobe ða graman hæftnéd [i]avertisti captivitatem Jacob,[/i] Ps. Th. 84, 1. Ðú me afyrdest frýnd ða nýhstan [i]elongasti a me amicum et proximum,[/i] 87, 18; 88, 36: Bd. 2, 20; S. 522, 23: 4, 11; S. 579, 34. Afyrrinde gefeoht oððe óþ ende eorþan [i]auferens bella usque ad finem terræ.[/i] Ps. Spl. C. T. 45, 9. Afyrr me feóndum mínum [i]enpe me de inimicis meis,[/i] Ps. Th. 142, 10. Afyr, 118, 22: 53, 5. Ic ðé wolde cwealm afyrran [i]I would remove death from thee,[/i] Exon. 28b; Th. 87, 17; Cri. 1426. Dream wæs afyrred [i]joy was removed,[/i], 42 a; Th. 142, 9; Gú. 641. He hæfde feóndas afyrde [i]he had the fiends expelled,[/i] 43 b; Th. 147, 1; Gú. 720. v. a-feorran.[/m]
a-fyrsian
	[m1][b]a-fyrsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od; [i]v.a.[/i] \[a, fyrsian [i]to remove[/i]\] [i]To remove farthest away, drive away, dispel;[/i] pellere, propellere, auferre :-- He afyrseþ gást ealdormanna [i]aufert spiritum principum,[/i] Ps. Spl. 75, 12: 45, 9. Ðe deófla afyrseþ [i]which drives devils away,[/i] L. C. E. 4; Th. i. 360, 29. v. a-feorsian, a-fyrran.[/m]
a-fýryda
	[m1][b]a-fýryda[/b] [i]a eunuch;[/i] eunuchus :-- Ðam afýrydan Faraones [i]eunucho Pharaonis,[/i] Gen. 37, 36. v. afyrida.[/m]
a-fýsan
	[m1][b]a-fýsan[/b]; [i]p.[/i] de; [i]pp.[/i] ed. I. [i]to hasten;[/i] festinare, tendere :-- Feor afýsan and forþ gangan [i]to hasten away and to go forward,[/i] Byrht. Th. 131, 4; By. 3. II. [i]to hasten away, impel, accelerate, incite, excite, make ready;[/i] incitare, accelerare, paraturn vel prornptum reddere :-- Ðonne he afýsed biþ [i]when he hastened away,[/i] Exon. 653; Th. 241, 11; Ph. 654. To heofonum biþ mðd afýsed [i]to heaven is the spirit impelled,[/i] 65 b; Th. 241, 17; Ph. 657: 59 b; Th. 217, 3; Ph. 274: Rood Kmbl. 247; Kr. 125: Exon, 119a; Th. 457, 22; Hy. 4. 87. Swá ǽr wæter fleówan, flódas afýsde [i]as the waters flowed before, the excited floods,[/i] 22 b; Th. 61, 17; Cri. 986.[/m]
ag
	[m1][b]ag[/b], es; [i]n[/i] ? [i]Wickedness;[/i] nequitia :-- Hí þohton and hí sprǽcon ag [i]cogitaverunt et locuti sunt nequitiam.[/i] Ps. Spl. T. 72, 8. \[[i]Goth.[/i] aglo,[i]f. trouble:[/i] [i]O. Nrs.[/i] agi, [i]m. terror:[/i] Grm. ii. 503, 20.\] DER. ag-lác, ag-lǽc, -lǽca,-lác-hád, -lǽc-cræft, -lǽc-wíf.[/m]
ága
	[m1][b]ága[/b], an; [i]m. A possessor, an owner;[/i] possessor, v. un-ága.[/m]
a-gæf
	[m1][b]a-gæf[/b] [i]returned;[/i] reddidit, Cd. 196; Th. 244, 24; Dan. 453; [i]p. of[/i] a-gifan.[/m]
a-gǽlan
	[m1][b]a-gǽlan[/b]; [i]p.[/i] de; [i]pp.[/i] ed. I. [i]v. trans. To hinder, occupy, detain, delay, neglect;[/i] impedire, retardare, morari, negligere :-- Ðæt he ne agǽle gǽstes þearfe [i]that he delay not his spirit's welfare,[/i] Exon. 19b; Th. 51, 16; Cri. 817. Me ðiós siccetung hafaþ agǽled [i]this sighing has hindered me.[/i] Bt. Met. Fox 2, 9; Met: 2, 5. Ic míne tíd-sangas oft agǽlde [i]I have often neglected my canonical hours,[/i] L. De Cf. 9; Th. ii. 264, n. Astrecceaþ agǽledan honda [i]remissas manus erigite,[/i] Past, 11, 1; Cot. MS. And swá eall ðæt folc wearþ mid him ánum agǽled [i]and all the people were so occupied with him alone.[/i] Ors. 3, 9; Bos. 68, 24. II. [i]v. intrans. To hesitate, be careless;[/i] cunctari, indili-gens esse :-- He wihte ne agǽlde ðæs ðe þearf wæs þeódcyninges [i]he was not careless about anything that was needful for the king,[/i] Chr. 1066; Th. 335. 15. col. 1; Edv. 33.[/m]
a-gælende
	[m1][b]a-gælende[/b]; [i]part. enchanting;[/i] incantans. Ps. Vos. 57, 5. v. a-galan.[/m]
a-gælwed
	[m1][b]a-gælwed[/b] [i]astonished;[/i] consternatus, Bt. 34, 5; Fox 140, 9; MS. Cot. v. a-gelwan.[/m]
a-gǽn
	[m1][b]a-gǽn[/b] [i]gone, past;[/i] præteritus, Cart. Uuerfriþ in app. ad Bædam, S. 772, 1, 4. v. a-gán.[/m]
a-gǽþ
	[m1][b]a-gǽþ[/b]; [i]happens[/i] :-- Hit agǽþ eall swá [i]it happens so as \[also\],[/i] Deut. 13, 2. v. agán, gán, hit gǽþ.[/m]
a-galan
	[m1][b]a-galan[/b]; he -gælþ; [i]p.[/i] -gól, [i]pl.[/i] -gólon; [i]pp.[/i] -galen \[a, galan [i]to sing[/i]\] [i]To sing, chant;[/i] canere, cantare :-- He fúsleóþ agól [i]he sang the death-song,[/i] Exon. 52b; Th. 183, 1; Gú, 1320. Fyrdleóþ agól wulf on walde [i]a war-song sung the wolf in the wood,[/i] Elen. Kmbl. 54; El. 27: Beo. Th. 3047; B. 1521.[/m]
a-gálan
	[m1][b]a-gálan[/b] [i]To loose, dissolve;[/i] remittere, Past. 11, 1; Hat. MS. 14b, 24, v. agǽlan.[/m]
a-gan
	[m1][b]a-gan[/b] [i]began;[/i] cœpit. Mk. Bos. 6, 7; [i]p. of[/i] a-ginnan,[/m]
a-gán
	[m1][b]a-gán[/b]; [i]p.[/i] -eóde; [i]pp.[/i] -gán \[a [i]from, away,[/i] gán [i]to go[/i]\]. I. [i]to come to pass, happen;[/i] præterire, transire :-- Ǽr his tíd agá \[tíde ge MS.\] [i]before his time come to pass,[/i] Exon. 82 a; Th. 310, 3; Seef. 69; \[Grn. Gloss.\] Ðá sæternes dæg wæs agán [i]cum transivisset sabbatum,[/i] Mk. Bos. 16, 1. Æfen-fela nihta agáne wǽron [i]totidem noctes transierunt,[/i] Deut. 9, 11: Andr. Kmbl. 293; An. 147: Elen. Kmbl. 2452; El. 1227. Swá hit sóþlíce a-eóde [i]so it truly happened,[/i] K. de visione Isaiæ. II. [i]to come forth;[/i] provenire :-- Him upp agá horn on heafde [i]a horn comes forth on his head,[/i] Ps. Th. 68, 32. III. [i]to approach to any one to solicit him;[/i] procedere ad aliquem sollicitandi causa :-- Ne meahton heora bregoweardas agán [i]might not approach their lords,[/i] Cd. 131; Th. 166, 14; Gen. 2747.[/m]
AGAN
	[m1][b]AGAN[/b], to áganne; [i]pres. part,[/i] ágende; [i]pres. indic,[/i] ic, he áh, ðú áhst, [i]pl.[/i] ágon, ágan, águn; [i]p.[/i] ic, he áhte, ðú ahtest, [i]pl.[/i] áhton; [i]subj.[/i] ic, ðú, he áge, [i]pl.[/i] ágen; [i]p.[/i] ic áhte, [i]pl.[/i] áhten; [i]pp.[/i] ágen. I. [i]to[/i] OWN, [i]possess, have, obtain;[/i] possidere, habere, percipere :-- Ðe micel ágan willaþ [i]who desire[/i] \[[i]will[/i]\] [i]to possess much,[/i] Bt. 14, 2; Fox 44, 13. Nú ic áh mǽste þearfe [i]Now I have the utmost need,[/i] Byrht. Th. 136, 60; By. 175. Gesyle eall ðæt ðú age [i]vende quæcumque habes,[/i] Mk. Bos. 10, 21. Ðú ðe áhst dóma geweald [i]thou that hast power of dignities,[/i] Elen. Kmbl. 1448; El. 726. Áh him lífes geweald [i]he hath power over life,[/i] Andr. Kmbl. 1036; An. 518 : Cd. 103; Th. 137, 8 ; Gen. 2270. Wuna ðǽm ðé ágon [i]dwell with those who own thee,[/i] Cd. 104; Th. 138, 18; Gen. 2293 : 221; Th. 287, 3; Sat. 361. Ðæt hie heofonríce ágan [i]that they shall possess heaven's kingdom,[/i] 22; Th. 27, 33; Gen. 427. Hí águn [i]they possess,[/i] Exon. 33 b; Th. 106, 33; Gú. 50. Ðæt ic éce líf áge [i]ut vitam æternam percipiam,[/i] Mk. Bos. 10, 17. He sealde eall ðæt he áhte [i]vendidit omnia quæ habuit,[/i] Mt. Bos. 13, 46: Ps, Th. 147, 3: Beo. Th. 5210; B. 2608. Hi gewyrhto áhton [i]They possessed merits,[/i] Cd. 196; Th. 244, 7; Dan. 444. Áhton, Ps. Th. 118, 79. Ðæt hí sige áhten [i]that they had the victory,[/i] Bd. 3, 2 ; S. 524, 28. Dóm ágende [i]possessing power.[/i] Andr. Kmbl. 1139; An. 570: Exon. 68 a; Th. 253, 26; Jul. 186. Ðeáh he feoh-gestreón áhte [i]although he possessed riches,[/i] Exon. 66b; Th. 245, 13; Jul. 44. II. to make another to own or possess, hence, -- [i]to give, deliver, restore;[/i] dare in possessionem, reddere, rependere :-- Éðelstówe ðé ic ágan sceal [i]I shall give thee a dwelling-place,[/i] Cd. 130; Th. 164, 34; Gen. 2724. On hand ágan [i]to deliver in hand,[/i] Ors. 3, 11? Ágan út [i]to have or find out.[/i] Lett ágan ut, hú fela [i]permit to find out, how many,[/i] Chr. 1085; Th. 353, 5. Ágan ERROR is the first of the following twelve Anglo-Saxon verbs, -- ágan, cunnan, dugan, durran, magan, mótan, munan, nugan, sculan, þurfan, unnan, witan, which are called [i]præterito-præsentia,[/i] because they take their [i]new infinitives and their present tenses[/i] from [i]the perfects of strong verbs with their inflections.[/i] These new infinitives form their [i]p.[/i] tenses regularly in accordance with the weak conjugations. Thus, the new infinitive. ágan has [i]pres.[/i] ic, he áh = ág, [i]pl.[/i] ágon; [i]p.[/i] áhte = ágde, [i]pl.[/i] áhton = ágdon. The [i]inf.[/i] ágan and the [i]pres.[/i] áh, [i]pl.[/i] ágon \[[i]for[/i] igon\], retaining preterite inflections, are taken from the [i]p.[/i] of a strong verb, ascertained from áh \[[i]Goth,[/i] áih\], which shews the á of the [i]p. singular[/i] in the eighth class of Grimm's division of strong verbs \[Grm. i. p. 837; Koch i. p. 253\], and requires by analogy, with other verbs of the same class, the [i]inf.[/i] ígan, the [i]p. pl.[/i] igon, and the [i]pp.[/i] igen. Thus we find the original verb ígan; [i]p.[/i] áh,[i] pl.[/i] igon; [i]pp.[/i] igen. But in ágan the á of the singular [i]indef.[/i] is kept in the [i]pl. inf.[/i] and [i]pp.[/i] The weak [i]p.[/i] áhte = ágde[i], pl.[/i] áhton=ágdon are formed regularly from the weak [i]infin.[/i] ágan. The same [i]præterito-præsens[/i] may be generally observed in the following cognate words :-- [i]inf.[/i] [i]pres.[/i] [i]pl.[/i] [i]p.[/i] [i]Engl.[/i] owe, [i]possidere,[/i] ought. [i]Laym[/i] agen,ah,agen,ahte. [i]O. Sax.[/i] égan,\[éh\],égunéhta [i]O. Frs.[/i] ága, hága,ách,ágonáchte. [i]O. H. Ger.[/i] eigan,eigumés. [i]Goth.[/i] áigan,áih,áigum,áihta. [i]O. Nrs.[/i] eiga,á,eigum,átta. ERR ???[/m]
DER
	[m1][b]DER[/b]. ágen, -frigea, -nama, -nyss, -slaga: ágend, -freá, -líce: áhni-an, ágni-an, -end, -endlíc: ge-ágnian, ge-ágnigendlíc: ágenung: ǽht, e; [i]f.[/i] ǽhte-land, -man, -swán: ǽhtige.[/m]
ágan
	[m1][b]ágan[/b], Cd. 216; Th. 274, 1; Sat. 147; [i]g. d. acc. etc. of[/i] áge, an; [i]f. property[/i].[/m]
a-gangan
	[m1][b]a-gangan[/b]; [i]pp.[/i] -gangen; -gongen [i]To go[/i] or [i]pass by[/i] or [i]over, to happen, befal;[/i] præterire, evenire :-- Ðá wæs agangen, geára hwyrftum, tú hund and þreó [i]there were passed, in the circuits of years, two hundred and three,[/i] Elen. Kmbl. 1; El. 1: Chr. 974; Th. 224, 33; Edg. 10. Swá hit agangen wearþ [i]how it had befallen,[/i] Beo. Th. 2473; B. 1234. Wæs ðæs mǽles mearc agongen [i]the limit of the time was passed. [/i]Cd. 83; Th. 103, 17; Gen. 1719: Exon. 39b; Th. 130, 20; Gú. 441.[/m]
áge
	[m1][b]áge[/b], an; [i]f. Property;[/i] possessio, proprium :-- Ðe he to ágan nyle [i]which he will not have for his property,[/i] Cd. 216; Th. 274, I; Sat. 147. Ðe ðé gedafenode ágan to habbanne [i]quem te conveniebat proprium habere,[/i] Bd. 3, 14; S. 540, 26.[/m]
áge
	[m1][b]áge[/b], Mk. Bos. 10, 17; [i]subj. s. of[/i] ágan [i]to own.[/i][/m]
a-geaf
	[m1][b]a-geaf[/b] [i]gave up,[/i] Jn. Bos. 19, 30; [i]p. of[/i] agifan.[/m]
a-geald
	[m1][b]a-geald[/b] [i]rewarded,[/i] Beo. Th, 3335; B. 1665; [i]p. of[/i] agildan.[/m]
a-geán
	[m1][b]a-geán[/b]; [i]prep. Towards;[/i] adversus, Chr. 1052 ; Th. 314, 23. v. on-geán.[/m]
ageán-féran
	[m1][b]ageán-féran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To go again, return;[/i] reverti, Chr. 1070; Th. 344, 31. v. ongeán-faran.[/m]
agean-hwyrfan
	[m1][b]agean-hwyrfan[/b] [i]To turn again, to return;[/i] redire, Mk. Jun. 6, 31. v. agén-hwyrfan.[/m]
a-geara
	[m1][b]a-geara[/b], -gearwa [i]prepared;[/i] paratus. v. gearwa [i]in[/i] gearo; [i]adj[/i].[/m]
a-gearwian
	[m1][b]a-gearwian[/b] [i]To prepare;[/i] parare. v. gearwian.[/m]
a-geat
	[m1][b]a-geat[/b] [i]understood.[/i] Ps. Spl. 118, 95; [i]p. of[/i] a-gitan.[/m]
a-geát
	[m1][b]a-geát[/b] [i]poured out,[/i] Cd. 47; Th. 60, 20; Gen. 984. v. a-geótan.[/m]
a-géfan
	[m1][b]a-géfan[/b]; [i]3rd pl. perf. of[/i] a-gifan,[i] for[/i] a-gefon, Menol. Fox 160.[/m]
a-geldan
	[m1][b]a-geldan[/b]; [i]p.[/i] -geald, [i]pl.[/i] -guldon; [i]pp,[/i] -golden [i]To pay, render;[/i] reddere :-- Scilling agelde [i]let him pay a shilling,[/i] L.H.E. 11, 12 ; Th. i. 32, 5, 9. v. a-gildan.[/m]
a-geldan
	[m1][b]a-geldan[/b]; [i]pp.[/i] -geald \[Grn.\] [i]To punish;[/i] punire :-- Wurdon teónlíce tóðas idge \[MS. to þas idge\] ageald [i]the greedy teeth were harmfully punished.[/i] Exon. 61 b; Th. 226, 19; Ph. 408.[/m]
a-gelwan
	[m1][b]a-gelwan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To stupefy, astonish;[/i] stupefacere, conster-nare :-- Ðá wearþ ic agelwed [i]then I was astonished,[/i] Bt. 34, 5; Fox 140, 9.[/m]
a-gén
	[m1][b]a-gén[/b]; [i]prep. acc. Against;[/i] adversum, contra :-- Se ðe nis agén eów, se is for eów [i]qui non est adversum vos, pro vobis est,[/i] Mk. Bos. 9, 40. Ðín bróðor hæfþ ǽnig þing agén ðé [i]frater tuus habet aliquid adversum te,[/i] Mt. Bos. 5, 23. v. on-geán; [i]prep[/i].[/m]
a-gén
	[m1][b]a-gén[/b]; [i]adv.[/i] AGAIN, [i]anew, also;[/i] itenim, denuo, et :-- Ðe ðé slihþ on ðín gewenge, wend óðer agén [i]qui te percutit in maxillam, præbe et alteram,[/i] Lk. Bos. 6, 29. Ðá wende he on scype agén [i]then he went into the ship again,[/i] 8, 37, 40, Wæs forworht agén [i]was punished anew,[/i] Cd. 214; Th. 269, 21; Sat. 76. v. on-geán; [i]adv[/i].[/m]
ágen
	[m1][b]ágen[/b]; [i]adj. \[originally the pp. of[/i] ágan [i]to own, possess[/i]\], I. OWN, [i]proper, peculiar;[/i] proprius :-- Sécþ his ágen wuldor [i]gloriam propriam quærit.[/i] Jn. Bos. 7, 18. Godes ágen bearn [i]God's own child.[/i] Cd. 213; Th. 265, 20; Sat. 10: 109; Th. 144, 27; Gen. 2396: Bd. 3, 14; S. 539, 19. Hire ágenes húses [i]of her own house,[/i] Bt. Met. Fox 13, 60; Met. 13, 30, Binnan heora ágenre hýde [i]within their own skin,[/i] Bt. 14, 2; Fox 44, 23. On eówerne ágenne dóm. [i]in your own decision,[/i] Andr. Kmbl. 677; An. 339. On his ágenum dagum [i]in diebus ejus,[/i] Ps. Th. 71, 7. His ágnum willan on [i]his own accord,[/i] Ors. 4, 11; Bos. 98, 6. Ágna gesceafta [i]thy own creatures,[/i] Bt. Met. Fox 20, 28; Met. 20, 14: Bt. 14, 2; Fox 44, 36. Ðínes ágenes þonces [i]of thine own choice,[/i] Bt. 8; Fox 26, 12. II. used substantively, [i]The property owned,[/i] or [i]one's own property;[/i] proprium :-- Agife man ðam ágen-frigean his ágen [i]let his own be rendered to the proprietor,[/i] L. C. S. 24 ; Th. i. 390, 7; L. Eth. ii. 10; Wilk. 106, 38. \[[i]Chauc,[/i] owen: [i]Laym,[/i] agen: [i]Plat,[/i] egen: [i]O. Sax.[/i] égan: [i]O. Frs.[/i] ein, ain, eigen, egen: [i]Ger. M. H. Ger.[/i] eigen: [i]O. H. Ger.[/i] eikan, cigan: [i]Goth,[/i] aigin, [i]n. and[/i] áihts.[i] f. GREEK: O. Nrs.[/i] eigin.\] v. ágan.[/m]
agén-arn
	[m1][b]agén-arn[/b] [i]met;[/i] occurrit. Mk. Bos. 5, 2; [i]p. of[/i] agén-yrnan.[/m]
agén-bewendan
	[m1][b]agén-bewendan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To turn again, return;[/i] reverti :-- And ðá he hine eft agén-bewende [i]and then he turned himself again,[/i] Mk. Bos. 14, 40.[/m]
agen-cuman
	[m1][b]agen-cuman[/b]; [i]p.[/i] -com, [i]pl.[/i] -cómon; [i]pp.[/i] -cumen [i]To come again;[/i] redire :-- Ðá se Hǽlend agén-com [i]cum rediisset Iesus.[/i] Lk. Bos. 8, 40.[/m]
ágend
	[m1][b]ágend[/b], es; [i]m.[/i] \[[i]part. of[/i] ágan [i]to own[/i]\] [i]An owner, a possessor, the Lord ;[/i] possessor, proprietarius, Dominus :-- þreóm hundum scillinga gylde se ágend [i]with three hundred shillings let the owner pay,[/i] L. H. E. 1; Th. i. 26, 9: 3; Th. i. 28, 5. Ágendes ést [i]the owner's favour,[/i] Beo. Th. 6142; B. 3075. Wuldres Ágend [i]the Lord of glory.[/i] Exon. 25 b; Th. 73, 32; Cri. 1198: 14b; Th. 29, 32 ; Cri. 471. Se Ágend [i]the Lord;[/i] Dominus, Cd. 158; Th. 196, 21; Exod. 295.[/m]
ágend-freá, an
	[m1][b]ágend-freá, an[/b]; [i]m. The owning lord, possessor;[/i] dominus, possessor: -- He heofona is and ðisse eorþan ágend-freá [i]he is the owning Lord of heaven and of this earth,[/i] Cd. 98; Th. 129, 10; Gen. 2141: Beo. Th. 3770; B. 1883.[/m]
agend-freán
	[m1][b]agend-freán[/b]; [i]acc. f. A mistress;[/i] dominam :-- Heó \[Agar\] ongan æfþancum ágend-freán herian [i]she[/i] \[[i]Hagar[/i]\] [i]began to vex her mistress with insults,[/i] Cd. 102; Th. 135, 4; Gen. 2237. v. freá.[/m]
ágend-frió
	[m1][b]ágend-frió[/b], -freo; [i]indecl. m. An owner, possessor;[/i] possessor :-- He agife ðam ágendfrió \[ágend-freó MS. B.\] ðone monnan [i]let him give up the man to the owner,[/i] L. In. 53; Th. i. 136, 4. v. ágend-freá.[/m]
ágend-líce
	[m1][b]ágend-líce[/b]; [i]adv. Properly, as his own;[/i] proprie, Bd. 1, 1; S. 474, 42.[/m]
ágen-frigea
	[m1][b]ágen-frigea[/b], -friga, -friá, an; -frige, es; [i]m. An owner, possessor;[/i] possessor :-- Se ágen-frigea [i]the owner,[/i] L. In. 42; Th. i. 128, 14. Agife man ðam ágen-frigean \[-frigan MS. C.\] his ágen [i]let his own be rendered to the proprietor,[/i] L. C. S. 24; Th. i. 390, 7. Ðam ágen-frige [i]to the posessor,[/i] L. In. 53; Th. i. 136, 4, MS. H. [i]We also find, -- [/i]Se ágena frigea [i]the possessor;[/i] ðam ágenan frián [i]to the possessor,[/i] L. Eth. iii. 4; Th. i. 294, 18, 17.[/m]
agén-gecyrran
	[m1][b]agén-gecyrran[/b] [i]To turn again, recur;[/i] recurrere, Fulg. 9.[/m]
agén-gehweorfan
	[m1][b]agén-gehweorfan[/b]; [i]p.[/i] -gehwearf, [i]pl.[/i] -gehwurfon; [i]pp.[/i] -gehworfen [i]To change again, to return;[/i] redire :-- Ðá híg agén-gehwurfon [i]cum redirent.[/i] Lk. Bos. 2, 43.[/m]
agen-hwyrfan
	[m1][b]agen-hwyrfan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To turn again, return;[/i] redire :-- Manega ágen-hwyrfdon \[Jun. agean-hwyrfdon\] [i]multi redibant,[/i] Mk. Bos. 6, 31.[/m]
agén-lǽdan
	[m1][b]agén-lǽdan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To lead bock;[/i] reducere, Anlct. Gloss.[/m]
ágen-nama
	[m1][b]ágen-nama[/b], an; [i]m. One's own[/i] or [i]proper name;[/i] purum nomen, Fulg. 3: proprium nomen, Ælfc. Gr. 7; Som. 6, 59.[/m]
ágen-nys
	[m1][b]ágen-nys[/b], -nyss, e; [i]f. An owning, a possession, property;[/i] possessio, S. de Fide Cathol.[/m]
agén-sendan
	[m1][b]agén-sendan[/b]; [i]p.[/i] -sende [i]To send again, send back;[/i] remittere :-- He hine agén-sende to Herode [i]remisit eum ad Herodem,[/i] Lk. Bos. 23, 7: 23, 11.[/m]
ágen-slaga
	[m1][b]ágen-slaga[/b], an; [i]m. A self-slayer, self-murderer;[/i] qui sibimet ipsi manum infert, Octo Vit. capit.[/m]
ágen-spræc
	[m1][b]ágen-spræc[/b], e; [i]f.[/i] \[ágen [i]own,[/i] spræc [i]speech[/i]\] [i]One's own tongue, an idiom, the peculiarity of a language;[/i] idioma, Ælfc. Gl. 101; Som. 77, 41. v. gecynde-spræc.[/m]
agén-standan
	[m1][b]agén-standan[/b]; [i]p.[/i] -stód, [i]pl.[/i] -stódon; [i]pp.[/i] -standen [i]To[/i] STAND AGAINST, [i]urge, insist apon;[/i] obsistere, insistere :-- Ða Farisei ongunnan hefilíce him agén-standan [i]Pharisæi cœperunt graviter insistere,[/i] Lk. Bos. 11, 53.[/m]
ágenung
	[m1][b]ágenung[/b], ágnung, ahnung, e; [i]f. An[/i] OWNING, [i]a possessing, possession, ownership, claiming as one's own, power[/i] or [i]dominion over anything;[/i] possessio, dominium :-- Gif getrýwe gewitnes him to ágenunge rýmþ; forðam ágnung biþ nér ðam ðe hæfþ, ðonne ðam ðe æfter-sprecþ [i]if a true witness make way for him to possession; because possession is nearer to him who has, than to him who claims,[/i] L. Eth. ii. 9; Th. i. 290, 20. Be ðære ahnnnge [i]respecting ownership,[/i] L. Ed. 1; Lambd. 38, 25.[/m]
agén-yrnan
	[m1][b]agén-yrnan[/b]; [i]p[/i] .-am,[i]pl[/i]. -urnon; [i]pp[/i].-urrien [i]To run against meet with, meet;[/i] occurrere :-- Him agénarn án man [i]oscurrit homo,[/i] ME/Bos. 5, 2. Inc agényrnþ sum man [i]oecurret vobis homo.[/i] Mk. Bos. 14, 13.[/m]
a-geofan
	[m1][b]a-geofan[/b] [i]to restore, give back, repay,[/i] ---a-gifan, Heming, p. 104.[/m]
a-geolwian
	[m1][b]a-geolwian[/b] \[a, geolo [i]yellow\] To become yellow, to make to glitter as gold;[/i] flavescere, Herb. 42, ? Lye. v. geolwian.[/m]
a-geómrod
	[m1][b]a-geómrod[/b] [i]lamented;[/i] lamentatus. v. geómerian.[/m]
a-geótan
	[m1][b]a-geótan[/b], -gítan; [i]p.[/i] -geát, -gét, [i]pl.[/i] -guton; [i]pp.[/i] -goten. I. [i]v. trans. To pour out, shed, strew, spill, deprive of;[/i] effundere, privare : -- He his swát ageát [i]he shed his blood.[/i] Exon. 40a; Th. 133, 22; Gú. 493 : Cd. 47; Th. 60, 20; Gen. 984. He his blód agét [i]he had spilled his blood[/i] Andr. Reed. 2897; \[ageát. Grm. 1449; Kmbl. 2897.\] Hi aguton blód [i]effuderunt sanguinem.[/i] Ps. Spl. 78, 3: Bd. 1, 7; S. 476, 30: Gen. 9, 6. Ageót cocor [i]effunde frameam,[/i] Ps. Spl. 34, 3. Agoten [i]effusus,[/i] Ps. Th. 78, 11. Hie wǽron agotene góda gehwylces [i]they were deprived of all goods,[/i] Judth. 10; Thw. 21, 23; Jud. 32. [i]II. v. intrans. To pour forth;[/i] profluere :-- Swá ðín swát ageát [i]thus thy blood poured forth,[/i] Andr. Kmbl. 2881; An. 1443.[/m]
a-getan
	[m1][b]a-getan[/b]; [i]p.[/i] de, te; [i]pp.[/i] ed [i]To seize, take away, destroy;[/i] corripere, eripere, delere :-- Sumne sceal gár agetan [i]the spear shall take one away,[/i] Exon. 87a; Th. 328, 11; Vy. 16: Andr. Grm. 1144: Exon. 127b; Th. 491, 3; Rä. 80, 8. Ðǽr læg secg mænig gárum ageted [i]there lay many a warrior destroyed by javelins,[/i] Chr. 937; Th. 202, 21, col. 1; Æðelst, 18. DER. getan.[/m]
a-géton
	[m1][b]a-géton[/b] \[[i]they[/i]\] [i]destroyed; 3rd per. pl. p. of [/i]a-gitan.[/m]
ág-hwǽr
	[m1][b]ág-hwǽr[/b] [i]everywhere;[/i] ubique, Lye. v. ǽg-hwǽr.[/m]
a-giefan
	[m1][b]a-giefan[/b]; [i]p.[/i] -geaf; [i]pp.[/i] -giefen [i]To restore, render, pay, give;[/i] reddere, solvere, dare, Exon. 73 b; Th. 274, 6; Jul. 529: 26 a; Th. 77, 22; Cri. 1260. v. a-gifan.[/m]
a-gieldan
	[m1][b]a-gieldan[/b] [i]To pay, repay[/i] :-- Ðú scyle ryht agieldan [i]thou shalt pay just retribution,[/i] Exon. 99b; Th. 372, 25; Seel. 98. v. a-gildan.[/m]
a-giémeleásian
	[m1][b]a-giémeleásian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To neglect, despise[/i] :-- Ne agiémeleása ðfl Godes swingan [i]noli negligere disciplinam Domini,[/i] Past. 36, 4; Hat. MS. 47 b, 3. v. a-gímeleásian.[/m]
a-giéta
	[m1][b]a-giéta[/b], a-gíta, an; [i]m. A spendthrift, prodigal;[/i] prodigus, profligator, Past. 20, 1; Hat. MS. 29 a, 26.[/m]
a-gifan
	[m1][b]a-gifan[/b], -gyfan, -giefan, -geofan; [i]p.[/i] -gæf, -geaf, -gef, [i]pl.[/i] -géfon, -geáfon; [i]pp.[/i] -gifen, -giefen, -gyfen [i]To restore, give back, give up, leave, return, repay, render, pay, give;[/i] reddere, restituere, tradere, relinquere, exsolvere, dare:-- He wolde hine his fæder agifan [i]volebat eum reddere patri suo,[/i] Gen. 37, 22. Úton agifan ðæm ésne his wíf [i]let us restore to the man his wife,[/i] Bt. 35, 6; Fox 170, 6. Eorþe ageaf ða [i]the earth gave up those,[/i] Exon. 24b; Th. 71, 15; Cri. 1156. Ðone hie ðære cwéne agéfon [i]they gave him up to the queen.[/i] Elen. Kmbl. 1171; El. 587. He agæf him his leóda láfe [i]he restored to him the remnant of his people.[/i] Cd. 196; Th. 244, 24; Dan. 453. Ne agife [i]non restituet,[/i] Ex. 22, 13. Hy fæder ageaf on feónda geweald [i]her father delivered her up into her foes' power.[/i] Exon. 68a; Th. 252, 6; Jul, 159. Andreas his gást ageaf [i]Andrew gave up his soul.[/i] Menol. Fox 431; Men, 217, Ageaf his gást [i]tradidit spiritum,[/i] Jn. Bos. 19, 30. Andreas carcerne ageaf [i]Andrew left his prison.[/i] Andr. Kmbl. 3155; An. 1580. Him se wer ageaf andsware [i]to him the man returned answer,[/i] Exon. 49b; Th. 171, 34; Gú. 1136. Andreas agef andsware [i]Andrew returned answer,[/i] Andr. Kmbl, 378; An. 189. Ic forþ agef ða, ðe ic ne reáfude ǽr [i]quæ non rapui, tunc exsolvebam,[/i] Ps. Th. 68, 5: L. In. 60; Th. i. 140, 10. Siððan ge eówre gafulrǽdenne agifen habbaþ [i]after ye have paid your fare,[/i] Andr. Kmbl. 592; An. 296. He him leán ageaf [i]he gave him a gift,[/i] Cd. 86; Th. 108, 19; Gen. 1808: 97; Th. 128, 3; Gen. 2121: Th. Diplm. A.D. 830; 465, 31. Hi ageáfon [i]dono dederunt.[/i] Judth, 12; Thw. 26, 23; Jud. 342, DER. gifan.[/m]
a-gift
	[m1][b]a-gift[/b], e; [i]f? A giving back, restoration;[/i] restitutio. v. gift, e; [i]f[/i].[/m]
a-gildan
	[m1][b]a-gildan[/b], -geldan, -gieldan, -gyldan; [i]p.[/i] --geald, [i]pl.[/i] -guldon; [i]pp.[/i] -golden [i]To pay, render, repay, restore, reward, requite, permit, allow;[/i] reddere, solvere, rependere, retribuere, concedere :-- Ðú scyle ryht agieldan \[agildan MS. Verc.\] [i]thou shalt pay just retribution,[/i] Exon. 99 b; Th. 372, 25; Seel. 98. Gyf ic ageald gyldendum me yfelu [i]si reddidi retribuentibus mihi mala,[/i] Ps. Spl. 7, 4. Ðá me sǽl ageald [i]as opportunity permitted to me,[/i] Beo. Th. 3335; B. 1665: 5374; B. 2690: Cd. 93; Th. 121, 11; Gen. 2008. Aguldon me yfelu for gódum [i]retribuebant mihi mala pro bonis,[/i] Ps. Spl. 34, 14. Ða onsægdnysse ða ðe fram eów deóflum wǽron agoldene [i]sacrificia hæc quæ a vobis redduntur dæmonibus,[/i] Bd. 1,7; S. 477. 37 DER. gildan.[/m]
a-gilde
	[m1][b]a-gilde[/b], a-gylde; [i]adv. Without compensation,[/i] L. C. S. 49; Th. i. 404, 14 \[MS. A\] : L. Eth. v. 31; Th. i. 312, 12. v. æ-gilde.[/m]
a-gilpan
	[m1][b]a-gilpan[/b]; [i]p.[/i] -gealp, [i]pl.[/i] -gulpon; [i]pp.[/i] -golpen [i]To glory, boast, exult;[/i] gloriari, lætari :-- Wyt mágon ðǽr dǽdum agilpan [i]we may there exult in our deeds,[/i] Cd. 100 a; Th. 377, 2; Seel, 165.[/m]
a-giltan
	[m1][b]a-giltan[/b]; [i]p.[/i] -gilte; [i]pp.[/i] -gilt [i]To sin, fail, do wrong;[/i] delinquere, pec-care :-- Ic agilte wið eówerne Drihten [i]peccavi in Dominum vestrum,[/i] Ex. 10, 16: Hy. 7, 103; Hy. Grn. ii. 289, 103. v. a-gyltan.[/m]
a-giltst
	[m1][b]a-giltst[/b] [i]thou repayest,[/i] Mt. Bos. 5, 33. v. gilese [i]in[/i] gildan.[/m]
a-gímeleásian
	[m1][b]a-gímeleásian[/b], -giémeleásian; [i]p.[/i] ode; [i]pp.[/i] od [i]To neglect, despise;[/i] negligere :-- Ne agiémeleása \[MS. C. agímeleása\] ðú Godes swingan [i]noli negligere disciplinam Domini,[/i] Past. 36,4; Hat. MS. 47 b, 3. v. gymeleásian.[/m]
a-gimmed
	[m1][b]a-gimmed[/b], -gymmed; [i]part. Gemmed, set with gems;[/i] gemmatus :-- Agimmed and gesmiðed bend [i]a gemmed and worked crown, a diadem;[/i] diadema, Ælfc. Gl. 64; Som. 69, 12; Wrt. Voc. 40, 46. Agimmed gerdel, [i]vel[/i] gyrdel, [i]vel[/i] angseta, [i]vel[/i] hringc [i]a gemmed girdle[/i] or [i]ring;[/i] strophium, 64; Som. 69, 20; Wrt. Voc. 40, 51; [i]pp. of [/i]a-gimmian. v. gimmian.[/m]
a-ginnan.
	[m1][b]a-ginnan.[/b]; ic aginne, ðú aginnest, aginst, he aginneþ, agineþ, aginþ, agynþ; [i]p.[/i] agan, [i]pl.[/i] agunnon; [i]pp.[/i] agunnen; [i]v. a. To begin, to set upon, undertake, take in hand;[/i] incipere :-- And agynþ beátan hys efenþeówas [i]cœperit percutere conservos suos,[/i] Mt. Bos. 24, 49. Hi agynnon hine tǽlan [i]incipiant illudere ei,[/i] Lk. Bos. 14, 29: 23, 5. He agan hí sendan twám and twám [i]cœpit eos mittere binos,[/i] Mk. Bos. 6, 7.[/m]
a-gíta
	[m1][b]a-gíta[/b], an; [i]m. A spendthrift;[/i] prodigus. Past. 20, 2; Hat. MS. 29 b, 10.[/m]
a-gitan
	[m1][b]a-gitan[/b]; [i]p.[/i] -geat, [i]pl.[/i] -geáton, -géton; [i]pp.[/i] -giten \[a [i]away,[/i] gitan [i]to get[/i]\] [i]To destroy, abolish, subvert;[/i] destruere, exstinguere, subvertere :-- He ageat gylp wera [i]he destroyed the vaunt of men,[/i] Cd. 169; Th. 210, 12; Exod. 514. HI heafodgirnrne agéton [i]they destroyed the gem of the head,[/i] Andr. Reed. 63; \[aguton, Grm. 32; Kmbl. 63.\][/m]
a-gitan
	[m1][b]a-gitan[/b] [i]To discover,find;[/i] deprehendere, L.N.P. 48; Th. ii. 296, 27. v. a-gytan.[/m]
agítan
	[m1][b]agítan[/b]; [i]p.[/i] -geát, -gét, [i]pl.[/i] -guton; [i]pp.[/i] -goten [i]To pour out, shed;[/i] effundere :-- Swá hwá swá agít mannes blód, his blód biþ agoten [i]quicumque effuderit humanum sanguinem fundetur sanguis illius,[/i] Gen. 9, 6.[/m]
ag-lác
	[m1][b]ag-lác[/b], æg-lǽc, es; [i]n.[/i] \[ag [i]nequitia;[/i] lác [i]ludus, donum\] Misery, grief, trouble, vexation, sorrow, torment;[/i] miseria, dolor, tribulatio, molestia, tristitia, cruciatus :-- Of ðam agláce [i]from that misery.[/i] Exon. 101 b; Th. 383, 7; Rä. 4, 7. Aglác dreóge [i]I suffer misery, [/i]127b; Th. 490, 5; Rä. 79, 6. Ðǽr hie ðæt aglác drugon [i]where they suffered that torment,[/i] Cd. 185; Th. 230, 25; Dan. 238. v. ag.[/m]
ag-lác-hád
	[m1][b]ag-lác-hád[/b], es; [i]m.[/i] \[ag [i]nequitia;[/i] lác [i]ludus, donum;[/i] hád [i]conditio, status\] Misery-hood, a state of misery;[/i] afflictionis conditio. Exon. 113 b; Th. 435, 24; Rä. 54, 5.[/m]
ag-lǽca
	[m1][b]ag-lǽca[/b], -lǽcea, -léca, an; [i]m.[/i] \[ah-lǽca, æg-, æc-; ag-lác, -lǽc [i]misery;[/i] a [i]the m. of personal noun\] A miserable being, wretch, miscreant, monster, fierce combatant;[/i] miser, perditus, monstrum, bellator immanis :-- Ne ðæt se aglǽca yldan þohte [i]nor did the wretch \[Grendel\] mean to delay that,[/i] Beo. Th. 1482; B. 739. Earme aglǽcan [i]miserable wretches,[/i] Exon. 41 a; Th. 136, 26; Gú. 547. Satanus, earm aglǽ ca [i]Satan, miserable wretch,[/i] Cd. 223; Th. 293, 1; Sat. 448: Exon. 69 b; Th. 258, 21; Jul. 268: 70a; Th. 261, 22; Jul. 319: Beo. Th. 1116; 8. 556: 5177; B. 2592.[/m]
ag-lǽc-cræft
	[m1][b]ag-lǽc-cræft[/b], es; [i]n. An evil art.[/i] Andr. Kmbl. 2724; An. 1364. v. ac-lǽ c-cræft.[/m]
ag-lǽ cea
	[m1][b]ag-lǽ cea[/b], an; m. [i]A wretch, miscreant, monster;[/i] miser, perditus, monstrum :-- Wið ðam aglǽ cean [i]against the wretch,[/i] Beo. Th. 5033; B. 2520: 5107; B. 2557: 5177; B. 2592. v. ag-lǽ ca.[/m]
ag-lǽc-wíf
	[m1][b]ag-lǽc-wíf[/b], es; [i]n. A wretch of a woman, vile crone;[/i] monstrum mu-lieris, mulier perniciosa :-- Grendles módor, ides, aglǽ c-wíf [i]Grendel's mother, the woman, vile crone.[/i] Beo. Th. 2522 ; B. 1259.[/m]
ag-léca
	[m1][b]ag-léca[/b], an; [i]m. A wretch, miscreant,[/i] v. æg-léca, ag-lǽ cea.[/m]
a-glídan
	[m1][b]a-glídan[/b]; [i]p.[/i] -glád, [i]pl,[/i] -glidon; [i]pp.[/i] -gliden [i]To glide[/i] or [i]slip;[/i] labascere, Cot. 123. DER. glídan.[/m]
ágnian
	[m1][b]ágnian[/b] = áhnian; [i]part.[/i] ágnigende; [i]p.[/i] ade, ode; [i]pp.[/i] ad, od; [i]v. a. To own, possess, to appropriate to himself, to prove[/i] or [i]claim as one's own[/i] ; possidere, vindicare sibi :-- Hú miht ðú, ðonne, ðé ágnian heora gód [i]how canst thou, then, appropriate to thyself their good?[/i] Bt. 14, 1; Fox 42, 26. Ðone gleówstól \[MS. gleáwstól\] bróðor mín ágnade [i]my brother possessed the seat of joy,[/i] Exon. 130a; Th. 499, 3; Rä. 88, 10. He ágnige hit [i]let him prove it as his own[/i] \[[i]keep possession of it,[/i] Th.\], L. C. S. 24; Th. i. 390, 10, 11: L. 0. 13; Th. i. 184, 5. Swá he hit ágnode \[MS. B. áhnode\], swá he hit týmde [i]as he claimed it as his own, so he advocated it,[/i] L. Ed. 1; Th. i. 160, 8. Áhnodon, Ps. Spl. 43, 4. DER. ágan.[/m]
ágniend
	[m1][b]ágniend[/b], áhniend, es; [i]m. An owner, a possessor;[/i] possessor :-- Se ðe ys áhniend eorþan and heofenan [i]qui est possessor cœli et terræ,[/i] Gen. 14, 22.[/m]
ágniend-líc
	[m1][b]ágniend-líc[/b]; [i]adj. Possessive, pertaining to possession[/i] or [i]owning;[/i] possessivus. DER. ágniende = ágnigende; [i]part, of[/i] ágnian, -líc.[/m]
ágnung
	[m1][b]ágnung[/b], e; [i]f. An owning;[/i] possessio, L. Eth. ii. 9; Th. i. 290, 20. v. ágenung.[/m]
ag-nys
	[m1][b]ag-nys[/b], -nyss, e; [i]f. Sorrow, affliction;[/i] ærumna :-- On agnysse \[MS. T. angnisse\] min [i]in ærumna mea,[/i] Ps. Spl. 31, 4. v. ag.[/m]
agof=agob
	[m1][b]agof=agob[/b] [i]A word formed in the Riddles by inverting the. order of the letters in the word[/i] boga [i]a bow.[/i] Agob \[MS, agof\] is mín noma eft onhwyrfed [i]agob is my name transposed,[/i] Exon. 106 b; Th. 405, 12; Rä. 24, 1.[/m]
a-gól
	[m1][b]a-gól[/b] [i]sang;[/i] cantavit, Beo. Th. 3047; B. 1521; [i]p. of[/i] a-galan,[/m]
a-golden
	[m1][b]a-golden[/b] [i]repaid,[/i] Bd. 1, 7; S. 477, 37, v. a-gildan.[/m]
agon
	[m1][b]agon[/b] [i]they own,[/i] Cd. 104; Th. 138, 18; Gen. 2293; [i]pres. pl. of[/i] ágan.[/m]
a-gongen
	[m1][b]a-gongen[/b] [i]passed,[/i] Cd. 83; Th. 103, 17; Gen. 1719; [i]pp. of[/i] agangan.[/m]
a-goten
	[m1][b]a-goten[/b] [i]poured out,[/i] Ps. Th. 78, ii, v. a-geotan.[/m]
a-gotenes
	[m1][b]a-gotenes[/b], a-gotennys, -nyss, e; [i]f. An effusion, a pouring[/i] or [i]shedding forth, out[/i] or [i]abroad;[/i] effusio :-- Agotennys teára [i]a shedding of tears,[/i] Med. pec. 16.[/m]
a-græfen
	[m1][b]a-græfen[/b] [i]engraved, carved;[/i] cælatum. Cot, 33. v. a-grafan,[/m]
a-grafan
	[m1][b]a-grafan[/b]; [i]p.[/i] -gróf, [i]pl.[/i] -grófon; [i]pp,[/i] -grafen [i]To engrave, inscribe;[/i] sculpere, cælare, sculptare, inscribere :-- He sealde Moise twá stǽ nene wexbreda mid Godes handa agrafene [i]dedit Moisi duas tabulas scriptas digito Dei,[/i] Ex. 31, 18. Beó se mann awirged, ðe wirce agrafene godas oððe gegotene [i]maledictus homo, qui facit sculptile el conflatile,[/i] Deut, 27, 15: Lev. 26, 1, On agrafenum anlícnyssum [i]in sculptilibus.[/i] Ps, Spl. 77, 64. Se ðisne beám agróf [i]he inscribed this beam,[/i] Exon. 123a; Th. 473, 10; Bo. 13.[/m]
a-grafen-líce
	[m1][b]a-grafen-líce[/b], an; [i]n.[/i] \[a-grafen [i]carved,[/i] -lice [i]a body[/i]\] [i] That which is carved, a carved image;[/i] sculptile :-- He gebǽdon ðæt agrafenlíce [i]adora verunt sculptile,[/i] Ps. Spl. 105, 19.[/m]
agrimonia
	[m1][b]agrimonia[/b], an; [i]f. Agrimony;[/i] agrimonia eupatoria :-- Gením agrimonian [i]take agrimony,[/i] L. M. 1, 2 ; Lchdm, ii. 36, 21: 1, 31; Lchdm, ii. 74, 15. [i]The native name was[/i] garclife, [i]q. v.[/i][/m]
a-grísan
	[m1][b]a-grísan[/b] [i]To dread, fear greatly, shudder;[/i] horrere :-- Ðæt he for helle agrise [i]that he shudder for hell,[/i] L. C. E. 25; Th. i. 374, 13.[/m]
a-grisen-líc
	[m1][b]a-grisen-líc[/b] [i]horrible;[/i] terribilis, v. angríslíc, gríslíc.[/m]
a-gróf
	[m1][b]a-gróf[/b] [i]inscribed,[/i] Exon. 1233; Th, 473, 10; Bo. 12; [i]p. of[/i] a-grafan.[/m]
a-grówan
	[m1][b]a-grówan[/b] \[a, gróðwan [i]to grow[/i]\] [i]To grow under, to cover;[/i] succrescere :-- Seó eorþe stód mid holtum agrówen [i]the earth was[/i] \[[i]stood[/i]\] [i]covered[/i] \[[i]overgrown[/i]\] [i]with groves[/i] \[[i]holts[/i]\]. Hexam. 6; Norm. 12, 4.[/m]
a-grýndan
	[m1][b]a-grýndan[/b]; [i]p.[/i] -grand, [i]pl.[/i] -grúndon; [i]pp.[/i] -grúnden [i]To ground, to descend to the earth;[/i] ad solum descendere :-- Gim astíhþ on heofonas up hýhst on geáre and of tille agrýnt [i]the gem[/i] \[i. e. [i]the sun[/i]\] [i]rises in trie heavens highest in the year and descends from its station.[/i] Menol. Fox 220; Men. 111.[/m]
agu
	[m1][b]agu[/b] [i]A pie, magpie;[/i] pica, Ælfc. Gl, 38; Som. 63, 22; Wrt. Voc. 29, 43.[/m]
águn
	[m1][b]águn[/b] [i]possess,[/i] Exon. 33 b ; [i]Th.[/i] 106, 33 ; Gú. 50; [i]3rd pl. pres. of[/i] ágan. V. agon.[/m]
Agustin
	[m1][b]Agustin[/b]. es; [i]m:[/i] Agustīnus, Augustīnus, i; [i]m: lat. St. Augustine, the missionary sent by Pope Gregory to England,[/i] A. D. 597; Augustinus :-- A. D. 597, Hér com Augustínus and his geferan to Engla lande [i]now,[/i] A. D. 597. [i]Augustine and his companions came to England,[/i] Chr. 597; Th. 35, 41, col. 2. Gregorius sende Agustíne pallium [i]Gregorius misit Augustino pallium,[/i] Bd. 1, 29; S. 498, 12. Æfter Agustíne [i]after Augustine,[/i] 2, 4; S. 505, 9. Ðæt he sende Godes þeów Agustínum bodian Godes word Ángel-þeóde [i]ut mitteret servum Dei Augustīnum prædicare verbum Dei genii Anglorum,[/i] Bd. 1, 23; S. 485, 27. Agustínus com on Breotone [i]Augustīnus pervenit Brittaniam,[/i] 1, 25 ; S. 486, 13. Ðæt Gregorius sende Agustíno pallium [i]ut Gregorius Augustīno pallium miserit,[/i] 1, 29, titl.; S. 498, 2. Æfter ðyssum forþferde ðá Gode se leófa fæder Agustínus, and his líchoma wæs úte bebyriged néh cyricean ðara eádigra Apla' Petrus and Paulus, for ðon heó ðá gyta ne wæs fullíce geworht ne gehálgod. Sóna ðæs ðe heó gehálgod wæs ðá dyde mon his líchoman in, and on ðære cyricean norþ portice gedefelíce wæs bebyriged. . . . Is awriten in Sce' Agustínus byrigenne ðysses gemetes gewrit :-- Hér resteþ Domne Agustínus se ǽresta ærceb' Cantwarena burge, se geára hider fram ðam eádigan Gregorie ðære Rómániscan burge B' sended wæs, and fram Gode mid wundra wyrcnesse awreðed wæs, Æðelbyrht cyning and his þeóde fram deófulgylda bigonge he to Cristes geleáfan gelǽ dde, and on sibbe gefyldum dagum his þénunge forþféred wæs ða ðý dæge septima Kl Junias on ðæs ylcan cyninges ríce' [i]defunctus est autem Deo dilectus pater Augustīnus, et positum corpus ejus foras, juxta ecclesiam beatorum apostolorum Petri et Pauli, quia ea necdum fuerat perfecta, nec dedicata. Mox vero ut dedicata esf, intro inlatum, et in porticu illius aquilonali decenter sepultum est[/i] \[Sep. 13, 613\]. . . . [i]Scriptum vero est in tumba ejusdem Augustīni epitaphium hujusmodi :-- Hic requiescit domnus Augustīnus Doruvernensis [/i]\[[i]Canterbury[/i]\] [i] archiepiscopus primus, qui olim huc a beato Gregorio Romanæ urbis pontifice directus, et a Deo operatione miraculorum suffultus, Ædilberctum [/i]\[[i]Ethelbert[/i]\] [i] regem, ac gentem illius ab idolorum cultu ad Christi fidem perduxit, et completis in pace diebus officii sui, defunctus est septima kalendas Junias[/i] \[May 26, A. D. 604\] [i]eodem rege regnante, '[/i] Bd. 2, 3; S. 504, 30-505, 4; Mobr. 95, 10-15, 96, 1-8. v. Augustīnus.[/m]
Agustus
	[m1][b]Agustus[/b]; [i]nom. acc. gen.[/i] Agustuses; [i]dat.[/i]-Agustuse; [i]m.[/i] \[generally spelled incorrectly in [i]Anglo-Saxon MSS:[/i] Agustus, as well as Agustinus, for [i]Augustus and Augustīnus,[/i] from augustus [i]majestic, august,[/i] from augeo [i]to increase, exalt, honour, praise[/i]\], I. [i]Augustus, the first Roman emperor, reigned from[/i] A. C. 30 [i]to[/i] A. D. 14 :-- Wearþ Agustus sárig [i]Augustus was grieved,[/i] Ors. 5, 15; Bos. 114, 38. Agustuses látteówas [i]the generals of Augustus,[/i] 5, 15; Bos. 114, 34. Bfiton Agustuse sylfum [i]without Augustus himself,[/i] 5, 15; Bos. 114, 35. II. [i]the month of August;[/i] mensis Augustus, Menol. Fox 275; Men. 139. v. Augustus.[/m]
agute
	[m1][b]agute[/b] [i]poured out,[/i] Gen. 4, 11; [i]subj. p. of[/i] a-geótan.[/m]
a-gyfan
	[m1][b]a-gyfan[/b]; [i]p.[/i] -geaf, [i]pl.[/i] -geáfon, -gefón; [i]pp.[/i] -gyfen [i]To restore, give up, repay, pay, give;[/i] reddere, tradere, solvere, dare. Mt. Bos. 27, 58: Cd. 79; Th. 98, 7; Gen. 1626: Mt. Bos. 18, 28: 21, 41: 20, 8: Exon. 127a; Th. 489, 19; Rä. 78, 10. A-gyfen, 44a; Th. 148, 30; Gú. 752. v. a-gifan.[/m]
a-gyldan
	[m1][b]a-gyldan[/b]; ðú -gyltst, he -gylt; [i]p.[/i] -geald, [i]pl.[/i] -guldon; [i]pp.[/i] -golden [i]To pay, render, repay, requite[/i] :-- Ic agylde [i]reddo,[/i] Ælfc. Gr. 28, 8; Som. 33, 5. Ðæt ic mín gehát agylde [i]ut reddam vota mea,[/i] Ps. Th. 60, 6. Ðú agyldest ánra gehwylcum wyð weorc heora [i]tu reddes unicuique juxta opera sua,[/i] Ps. Spl. 61, 11. Drihtne ðú agyltst ðíne áþas [i]reddes Domino juramenta tua,[/i] Mt. Bos. 5, 33. Ná agylt [i]non solvet,[/i] Ps. Spl. 36, 32. XII scillingas agylde ðam cyninge [i]let him pay twelve shillings to the. king,[/i] L. H. E. 9; Th. i. 30, 15. v. a-gildan, gildan.[/m]
a-gylde
	[m1][b]a-gylde[/b]; [i]adv. Without compensation,[/i] L. Eth. v. 31; Th. i. 312, 12. v. æ-gilde.[/m]
a-gyltan
	[m1][b]a-gyltan[/b], -giltan; [i]p.[/i] -gylte, -gilte; [i]pp.[/i] -gylt, -gilt \[a, gyltan [i]to be guilty[/i]\] [i] To fail in duty, to commit, become guilty, offend, sin against;[/i] delinquere, committere, admittere, peccare :-- Ic agyite [i]ego deliqui,[/i] Ps. Th. 118, 67. Agyltan, 74, 4: Ex. 10, 16: Hy. 7, 114: Ælfc. Gr. 28, 4; Som. 31, 39, 41. Ðæt he agylte on him sylfum [i]ut delinquat in semet ipso,[/i] Ps. Spl. 35, 1. Agyltan wið [i]to offend[/i] or [i]sin against.[/i] Twegen afýryde men agylton wið heora hlaford [i]peccaverunt duo eunuchi domino suo.[/i] Gen. 40, 1.[/m]
a-gýmeleásian
	[m1][b]a-gýmeleásian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To neglect, despise;[/i] negligere. v, a-gímeleásian, gýmeleásian,[/m]
a-gymmed
	[m1][b]a-gymmed[/b] [i]set with gems[/i] :-- Agymmed hringc [i]ungulus,[/i] Ælfc. Gl. 65; Som. 69, 30; Wrt. Voc. 40, 59. v. a-gimmed.[/m]
a-gynþ
	[m1][b]a-gynþ[/b] [i]beginneth,[/i] Mt. Bos. 24, 49. v. a-ginnan.[/m]
a-gytan
	[m1][b]a-gytan[/b], -gitan; [i]p.[/i] -geat, [i]pl.[/i] -geáton; [i]pp.[/i] -gyten, -giten \[a [i]from,[/i] gitan [i]to get[/i]\] [i]To discover, know, understand, consider;[/i] cognoscere, intelligere, deprehendere :-- Ðæt hit man geornor agytan mǽ ge [i]that it may be better understood,[/i] Ors. 2, 1; Bos. 38, 30. Gecýðnyssa ðíne ic ageat [i]testimonia tua intellexi,[/i] Ps. Spl. 118, 95, 99: 48, 12. Gif ðonne ǽni-man agiten wurþe [i]if then any one be found,[/i] L. N. P. 48; Th. ii. 296, 27.[/m]
ah
	[m1][b]ah[/b] [i]But, but also, whether;[/i] sed, sed et, numquid :-- Ne miþ ðú, ah ðínne modsefan staðola [i]shrink not thou, but strengthen thy mind,[/i] Andr. Kmbl. 2420; An. 1211: 3337; An. 1672: 3403; An. 1705: 463; An. 232: Cd. 219; Th. 281, 7; Sat. 268: 228; Th. 308. 21; Sat. 696. Ah and tunge mín biþ smégende rehtwísnisse ðíne [i]sed et lingua mea meditabitur justitiam tuam,[/i] Ps. Surt. 70, 24. Ah ætfileþ ðé seld unrihtwísnesse [i]numquid adhæret tibi sedes inquitatus?[/i] Ps. Surt. 93, 20. Ah ne [i]honne?[/i] Mk. Lind. Rush. War. 6, 3. v. ac; [i]conj.[/i][/m]
ah-
	[m1][b]ah-[/b] \[= [i]ag-, q. v.[/i]\] DER. ah-lǽ ca, an; [i]m. a wretch,[/i] etc.[/m]
áh
	[m1][b]áh[/b] [i]has, owns;[/i] habet, Byrht. Th. 136, 60; By. 175; [i]3rd pres. of[/i] ágan.[/m]
a-habban
	[m1][b]a-habban[/b]; [i]p.[/i] -hæfde; [i]subj. pres.[/i] s. -hæbbe \[a [i]from,[/i] habban [i]to have[/i]\] [i]To abstain, restrain;[/i] abstinere :-- Ðú ne woldest ðé ahabban fram ðam húse ðæs forlorenan mannes [i]noluisti te continere a domo ferditi,[/i] Bd. 3, 22; S. 553, 36. Ðæt Herebald eallinga hine fram ðam geflíte ahæbbe [i]ut Herebald ab ilia se certamine funditus abstineat,[/i] 5, 6; S. 619, 4.[/m]
a-hæbban
	[m1][b]a-hæbban[/b]; [i]p.[/i] -hóf, [i]pl.[/i] -hófon; [i]pp.[/i] -hæfen [i]To heave up, raise, exalt[/i] :-- Hió biþ up ahæfen ofer hí selfe [i]she is exalted above herself,[/i] Bt. Met. Fox 20, 437; Met. 20, 219: 25, 37; Met. 25, 19: Elen. Kmbl. 19; El. 10. V. a-hebban.[/m]
a-hafen
	[m1][b]a-hafen[/b] [i]lifted up, raised, exalted,[/i] Cd. 69; Th. 84, 21; Gen. 1401: Ps. Spl. 106, 25; [i]pp. of[/i] a-hebban.[/m]
a-hafennes
	[m1][b]a-hafennes[/b], -hafenes, -hafennys, -ness, -nyss, e; [i]f. A lifting up, an elevation, elation, pride;[/i] elevatio, elatio :-- Ahafenes handa mínra [i]elevatio manuum mearum,[/i] Ps. Th. 140, 3. Ahafennys [i]elevatio,[/i] Ps. Spl. 140, 2. Wundorlice ahafennyssa sǽ [i]mirabiles elationes marls,[/i] 92, 6.[/m]
a-hangen
	[m1][b]a-hangen[/b] [i]hung,[/i] Mt. Bos. 16, [i]2; pp. of[/i] a-hón.[/m]
a-heardian
	[m1][b]a-heardian[/b]; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. intrans. To harden, grow hard, become inured to anything, to last, hold out, endure;[/i] durare, perdurare, indurescere :-- On swá mycelre geþræstnesse and forhæfednesse módes and líchoman aheardode and awunode [i]he hardened and continued in so great contrition and restraint of mind and body;[/i] in tanta mentis et corporis contritione duravit, Bd. 5, 12; S. 627, 28. AheardaÞ his gebod [i]perdurat ejus imperium,[/i] R. Ben, 68. v. a-hyrdian; [i]v. trans.[/i][/m]
a-heardung
	[m1][b]a-heardung[/b], e; [i]f. A hardening;[/i] induratio. v, heard. heardian, heardnes.[/m]
a-heáwan
	[m1][b]a-heáwan[/b]; [i]p.[/i] -heów; [i]pp.[/i] -heáwen [i]To hew[/i] or [i]cut out[/i] or [i]off, hew down, prepare by cutting, mate smooth, plane;[/i] excidere, resecare, succidere, levigare :-- On hys niwan byrgene, ða he aheów on stáne [i]in monumento suo novo, quod exciderat in petra.[/i] Mt. Bos. 27, 60. On aheáwene byrgene [i]in monumento exclso,[/i] Lk. Bos. 23, 53: Bd. 3, 6; S. 528, 26. Ic wæs aheáwen holtes on ende, astyred of stefne mínum [i]I was hewn down at the end of a wood, removed from my trunk,[/i] Rood Recd. 57; Kr. 29. Aheáwen treów [i]cut wood, timber;[/i] lignum, Ælfc. Gr. 8; Som. 8, 1. Of aheáwenum bordum [i]of hewn[/i] or [i]planed boards;[/i] de lignis levigatis, Gen. 6, 14.[/m]
a-hebban
	[m1][b]a-hebban[/b], -hæbban; ðú -hefst, he -hefeþ, [i]pl.[/i] -hebbaþ; [i]p.[/i] -hóf, [i]pl.[/i] -hófon; [i]imp.[/i] -hefe; [i]pp.[/i] -hafen [i]To heave up, lift up, raise, elevate, exalt, ferment;[/i] levare, tollere, elevare, erigere, exaltare, extollere, fer-mentare :-- Nolde his eágan ahebban up to ðam heofone [i]nolebat oculos ad cælum levare,[/i] Lk. Bos. 18, 13. To ahebbanne [i]levare,[/i] Gen. 48, 17. Ðú ahófe me on écne dreám [i]thou raisedst me to everlasting joy,[/i] Exon. 100 a; Th. 376, 12; Seel. 153. Se ðe ródor ahóf [i]who hove up the firmament,[/i] Andr. Kmbl. 1042; Au. 521. Nymþe heó wæs ahafen on ða heán lyft [i]unless it was raised in the high air,[/i] Cd. 69; Th. 84, 21; Gen. 1401. Ic ahebbé ðé, Drihten [i]exaltabo te, Domine,[/i] Ps. Spl. 29, 1: 117, 27. Ðú ðe ahefst me [i]qui exaltas me,[/i] 9, 14: Ps. Th. 63, 6: 91, 9: 148, 13. Ne ahebbaþ ge to heá eówre hygeþancas [i]nolite extollere in altum cornu vestrum,[/i] 74, 5. Óþ he wæs eall ahafen [i]donec fermentatum est totum,[/i] Mt. Bos. 13, 33.[/m]
a-hefan
	[m1][b]a-hefan[/b]; [i]p.[/i] -hefde; [i]pp,[/i] -hefed [i]To heave up, lift up, raise;[/i] levare, elevare, extender :-- Ahefdon upp ðone arc [i]elevaverunt arcam,[/i] Gen. 7, 17. He ahefde upp his hand [i]extendit manum,[/i] Ex. 17. He ahefde up [i]he lifted up,[/i] 14, 27, v. a-hebban.[/m]
a-hefednes
	[m1][b]a-hefednes[/b], -ness, e; [i]f. An elevation, elation, pride,[/i] = a-hafennes. Lye. v. up-a-hefednes.[/m]
a-hefen
	[m1][b]a-hefen[/b] = a-hafen [i]raised up, exalted,[/i] Lk. Lind. War. 13, 13: Bd. 3, 16; S. 543, 3. col. 2; [i]pp. of[/i] a-hebban.[/m]
a-hefeþ
	[m1][b]a-hefeþ[/b] [i]raises up, exalts,[/i] Cd. 220; Th. 283, 27; Sat. 311: Ps. Th. 74, 7: 144, 15. v. a-hebban.[/m]
a-hefigian
	[m1][b]a-hefigian[/b], -hefgian; [i]p.[/i] ode; [i]pp.[/i] od, ad [i]To make heavy[/i] or [i]sad, to weigh down, burden;[/i] gravare, contristare, deprimere :-- Swá biþ ðam móde, ðonne hit biþ ahefigad mid ðǽm ymbhogum ðisse worulde [i]so is it with the mind, when it is weighed down by the anxieties of this world,[/i] Bt. 24, 4; Fox 84, 32. Ahefgade [i]gravati,[/i] Mt. Lind. Stv. 26, 43. v. hefigian.[/m]
a-hefst
	[m1][b]a-hefst[/b] [i]raisest up, exaltest,[/i] Ps. Spl. 9, 14. v. a-hebban.[/m]
a-héhst
	[m1][b]a-héhst[/b], -héhþ [i]shalt[/i] or [i]shall hang up, crucify;[/i] appendet, suspendet, Deut. 21, 22. v. a-hón.[/m]
a-helpan
	[m1][b]a-helpan[/b]; [i]p.[/i] -healp, [i]pl.[/i] -hulpon; [i]pp.[/i] -holpen [i]To help, assist;[/i] auxiliari, adjuvate, subvenire :-- Ahelpe mín se hálga Dryhten [i]may the holy Lord help me,[/i] Exon. 117b; Th. 452, 13; Hy. 4, l. v. helpan; [i]gen. dat.[/i][/m]
a-hénan
	[m1][b]a-hénan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To humble, abase, tread down[/i] or [i]under foot;[/i] humiliare, calcare :-- Biþ ahéned [i]calcabitur,[/i] Lk. Lind. War. 21, 24. v. hénan, hýnan.[/m]
a-héncg
	[m1][b]a-héncg[/b] [i]hung,[/i] Ælfc. Gr. 26, 6; Som. 29, 13; [i]p. of[/i] a-hón.[/m]
a-héng
	[m1][b]a-héng[/b] [i]hung.[/i] Exon. 70 a; Th. 260, 29; Jul. 305; [i]p. of[/i] a-hón.[/m]
a-heólorian
	[m1][b]a-heólorian[/b]; [i]p.[/i] ede, ode; [i]pp.[/i] ed, od [i]To weigh, balance;[/i] librare, trutinare. v. heólorian.[/m]
a-heordan
	[m1][b]a-heordan[/b] ? [i]p.[/i] de; [i]pp.[/i] ed \[heorde = hyrde [i]a guardian, keeper[/i]\] [i]To set free from a guardian;[/i] e custodia liberare :-- Abreót brimwísan, brýd aheorde [i]slew the sea-leader, set free his bride,[/i] Beo. Th. 5853; B. 2930.[/m]
a-herian
	[m1][b]a-herian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To hire;[/i] conducere, Cot. 43, 204. v. a-hýrian.[/m]
a-hérian
	[m1][b]a-hérian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To praise fully, celebrate enough;[/i] plene laudare, satis celebrare :-- Ne mæg ðé ahérian hæleða ǽnig [i]not any men can fully praise thee,[/i] Hy. 3, 10; Hy. Grn. ii. 281, 10; prec. 3 ad calcem Cœdm. l. 5.[/m]
a-hicgan
	[m1][b]a-hicgan[/b]; [i]p.[/i] -hogde, -hogode; [i]pp.[/i] -hugod [i]To devise, search, invent,[/i] Cd. 94; Th. 122, 24; Gen. 2031. v. a-hycgan.[/m]
a-hiéðan
	[m1][b]a-hiéðan[/b] [i]to destroy, lay waste, despoil,[/i] Salm. Kmbl. 147, MS. A; Sal. 73. v. a-hýðan.[/m]
a-hildan
	[m1][b]a-hildan[/b]; [i]p.[/i] -hilde; [i]pp.[/i] -hilded, -hild [i]To incline, decline;[/i] inclinare, declinare :-- Ne ahilde ge náðer ne on ða wynstran healfe ne on ða swíðran [i]non declinabitis neque ad dexteram neque ad sinistram,[/i] Deut. 5, 32. v. a-hyldan.[/m]
a-hiscean
	[m1][b]a-hiscean[/b] [i]to hiss at, to mock;[/i] irridere. v. hiscan.[/m]
a-híðan
	[m1][b]a-híðan[/b] [i]to rob, destroy;[/i] vastare, subvertere, Exon. 873; Th. 328, 9; Vy. 15. v. a-hýðan.[/m]
a-híðend
	[m1][b]a-híðend[/b], es; [i]m. A robber, an extortioner;[/i] grassator, Cot. 95.[/m]
a-hládan
	[m1][b]a-hládan[/b]; [i]p.[/i] -hlód, [i]pl.[/i] -hlódon; [i]pp.[/i] -hláden \[a [i]from,[/i] hládan [i]to lade[/i]\] [i]To draw out, draw forth;[/i] exhaurire, educere :-- Ic hláde [i]haurio:[/i] ic of ahláde \[MS. C. ofhláde\] [i]exhaurio,[/i] Ælfc. Gr. 30, 2; Som. 34, 41. He of hæfte ahlód folces unrím [i]he drew forth from captivity numberless people,[/i] Exon. 16a; Th. 35, 34; Cri. 568.[/m]
ah-lǽca
	[m1][b]ah-lǽca[/b], an; [i]m.[/i] \[ah- = ag- = æg- = æc- [i]nequitia;[/i] lǽc [i]ludus, donum;[/i] -a [i]the personal termination, q. v.[/i]\] [i]A miserable being, miscreant, monster ;[/i] miser, perditus, monstrum :-- He wiste ðæm ahlǽcan hilde geþinged [i]he knew conflict was destined for the miscreant,[/i] Beo. Th. 1297; B. 646: 1983 ; B. 989. v. ag-lǽca.[/m]
a-hlǽnan
	[m1][b]a-hlǽnan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[a, hlǽnan [i]to lean[/i]\] [i]To set himself up;[/i] exsurgere :-- Se ðe hine selfne þurh oferhygda up ahlǽneþ [i]he who through presumption sets himself up,[/i] Exon. 84a; Th. 316, 24; Mód. 53. \[[i]M. H. Ger.[/i] sich úf leinan: [i]Ger.[/i] sich auflehnen.\][/m]
a-hlǽnsian
	[m1][b]a-hlǽnsian[/b]; [i]p.[/i] ude; [i]pp.[/i] ud \[lǽnian [i]to be[/i] or [i]make lean,[/i] hlǽne [i]lean[/i]\] [i]To soak, steep, make lean;[/i] macerare, Scint. 10.[/m]
a-hleápan
	[m1][b]a-hleápan[/b]; [i]p.[/i] -hleóp, [i]pl.[/i] -hleópon; [i]pp.[/i] -hleápen \[a [i]from,[/i] hleápan [i]to leap[/i]\] [i]To leap, leap up;[/i] exsilire, insilire, prosilire, desilire :-- Alexander ahleóp and ofslóh hine [i]Alexander leaped up and slew him,[/i] Ors. 3, 9; Bos. 67, 7. Ahleópon ðá ealle [i]then all jumped up,[/i] 5, 12; Bos. 112, 24. Ahleóp ðá fór hæleðum hilde-calla [i]the herald of war leaped then before the warriors,[/i] Cd. 156; Th. 193, 25; Exod. 252 : Andr. Kmbl. 1472; An. 737: 2405; An. 1204: Beo. Th. 2798; B. 1397.[/m]
a-hlehhan
	[m1][b]a-hlehhan[/b], -hlyhhan; [i]p.[/i] -hlóh, -hlóg, [i]pl.[/i] -hlógon; [i]pp.[/i] -hlahhen. I. [i]to laugh at;[/i] ridere, deridere :-- Ðá ðæt wíf ahlóh wereda Drihtnes [i]the woman then laughed at the Lord of hosts,[/i] Cd. 109; Th. 143, 16; Gen. 2380. II. [i]to exult, laugh;[/i] exultare, lætari :-- Heorte mín ahlyhheþ [i]lætetur cor meum,[/i] Ps. Th. 85, 11. His mód ahlóg [i]his mind laughed,[/i] Beo. Th. 1465; B. 730: Salm. Kmbl. 358; Sal. 178. v. hlehhan.[/m]
a-hlinian
	[m1][b]a-hlinian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To loose;[/i] solvere. v. hlinian.[/m]
a-hlog
	[m1][b]a-hlog[/b], -hlóh [i]laughed at, laughed,[/i] Cd. 109; Th. 143, 16; Gen. 2380; [i]p. of[/i] a-hlehhan.[/m]
a-hlówan
	[m1][b]a-hlówan[/b] [i]To low[/i] or [i]bellow again;[/i] reboare. v. hlówan [i]to low.[/i][/m]
a-hlutred
	[m1][b]a-hlutred[/b] [i]purified;[/i] purificatus, Cot. 68; [i]pp. of[/i] a-hluttrian.[/m]
a-hluttrian
	[m1][b]a-hluttrian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To purify, scum, refine, cleanse;[/i] purifi-care :-- Ðú me ahluttra [i]purify me,[/i] Ps. C. 50, 73; Ps. Grn. ii. 278, 73. Ahlutred wín [i]vinum defæcatum.[/i] Cot. 68. v. hluttran.[/m]
a-hlyhheþ
	[m1][b]a-hlyhheþ[/b] [i]laughs at,[/i] Ps. Th. 85, ii. v. a-hlehhan, -hlyhhan.[/m]
a-hneápan
	[m1][b]a-hneápan[/b]; [i]p.[/i] -hneóp, [i]pl.[/i] -hneópon; [i]pp.[/i] -hneápen [i]To pluck off;[/i] decarpere :-- Heó of beáme a-hneóp wæstm biweredne [i]she plucked from the tree the prohibited fruit,[/i] Exon. 45 a; Th. 153, 2; Gú. 819. \[[i]Goth.[/i] dishniupan, dishnaupnan [i]discerpere: O. Nrs.[/i] hnupla [i]sarripere.[/i]\] v. hneápan.[/m]
a-hnescian
	[m1][b]a-hnescian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To become weak;[/i] emollire :-- Ahnesco-don [i]became weak.[/i] Ors. 5, 3; Bos. 103, 42. v. hnescian.[/m]
áhniend
	[m1][b]áhniend[/b], es; [i]m. An owner,[/i] Gen. 14, 22. v. ágniend.[/m]
áhnodon
	[m1][b]áhnodon[/b] [i]owned;[/i] possederunt. Ps. Spl. 43, 4. v. ágnian.[/m]
áhnung
	[m1][b]áhnung[/b] [i]an owning,[/i] L. Ed. 1; Lambd. 38, 25. v. ágenung.[/m]
a-hnyscan
	[m1][b]a-hnyscan[/b]; [i]p.[/i] -hnyscte; [i]pp.[/i] -hnysct [i]To mock;[/i] subsannare :-- Fýnd úre ahnyscton us [i]inimici nostri subsannaverunt nos,[/i] Ps. Spl. 79, 7. v. a-hiscean.[/m]
a-hó
	[m1][b]a-hó[/b] [i]hang;[/i] suspendo, Ælfc. Gr. 26, 6; Som. 29, 12; [i]pres. of[/i] a-hón.[/m]
a-hóf
	[m1][b]a-hóf[/b] [i]raised,[/i] Andr. Kmbl. 1042; An. 521; [i]p. of[/i] a-hebban.[/m]
a-hofyn
	[m1][b]a-hofyn[/b] = a-hafen [i]elated,[/i] Ps. Spl. C. 130, 1; [i]pp. of[/i] ahebban.[/m]
a-hóh
	[m1][b]a-hóh[/b] [i]crucify[/i] :-- Ahóh hine [i]crucifige eum,[/i] Mk. Bos. 15, 14; [i]impert. of[/i] a-hón.[/m]
a-holan
	[m1][b]a-holan[/b]; [i]p.[/i] ede [i]To dig;[/i] fodere. Mt. Kmbl. Rl. 5, 29. v. a-holede.[/m]
a-hold
	[m1][b]a-hold[/b] [i]faithful;[/i] fidelis, fidus. v. hold.[/m]
a-holede
	[m1][b]a-holede[/b], an; n. [i]An engraved[/i] or [i]embossed work;[/i] opus lacunatum. Cot. 7; [i]pp. of[/i] a-holan [i]to dig.[/i][/m]
a-holian
	[m1][b]a-holian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[ a, holian [i]to hollow[/i]\] [i] To dig;[/i] eruere, fodere :-- Gyf ðín eáge ðé swícaþ, ahola hyt út [i]si oculus tuus scandalizat te, erue eum,[/i] Mt. Bos. 18, 9: 5, 29.[/m]
a-hón
	[m1][b]a-hón[/b], to a-hónn; ic -hó, ðú -héhst, he -héhþ; [i]impert.[/i] -hóh; [i]p.[/i] -héng. -héncg, [i]pl.[/i] -héngon; [i]pp.[/i] -hongen, -hangen [i]To hang, crucify;[/i] suspendere, crucifigere :-- He Andreas hát ahón on heáhne beám [i]he commanded to hang Andrew on a high tree,[/i] Exon. 70a; Th. 261, 3; Jul. 309: Gen. 40, 19. Ic ahó [i]suspendo;[/i] ic ahéncg [i]suspendi,[/i] Ælfc. Gr. 26, 6; Som. 29, 12. Sealde heom to ahónne [i]tradidit eis ut crucifigeretur,[/i] Mt. Bos. 27, 26. Ahóh hine [i]crucifige eum,[/i] Mk. Bos. 15, 14. On gealgan ahéhþ [i]he shall hang on a gallows,[/i] Deut. 21, 22. Ðæt hí hine ahéngon [i]ut crucifigerent eum,[/i] Mk. Bos. 15, 20: Mt. Bos. 27, 35: Mk. Bos. 15, 25. Ðæt he ahangen wǽ re [i]that he should be crucified,[/i] 15, 15 : Mt. Bos. 27, 38, 44. Sý he ahangen [i]crucifigatur,[/i] 27, 23. Pilatus on róde ahéng ródera Waldend [i]Pilate had crucified on the cross the Ruler of the skies,[/i] Exon. 70a; Th. 260, 29; Jul. 305: Elen. Kmbl. 419; El. 210. He ahangen wæs [i]he was hanged,[/i] Elen. Kmbl. 887; El. 445 : 903; El. 453.[/m]
a-hongen
	[m1][b]a-hongen[/b] [i]hung.[/i] Exon. 24a; Th. 67, 26; Cri. 1094; [i]pp. of[/i] ahón.[/m]
a-hreddan
	[m1][b]a-hreddan[/b]; [i]p.[/i] -hredde; [i]pp.[/i] -hreded, -hred \[a [i]from,[/i] hreddan [i]to rid[/i]\] [i] To rid, liberate, set free, deliver, rescue;[/i] liberare, eripere, eruere :-- Ðæt he sceolde his folc ahreddan [i]that he should deliver his people,[/i] Jud. 6, 14. Ðæt ðú us ahredde [i]that thou deliver us,[/i] Exon. 13 a; Th. 23, 25; Cri. 374. Ðe ðú ahreddest [i]whom thou hast rescued,[/i] Cd. 97; Th. 128, 15; Gen. 2127. He hí æt hungre ahredde [i]he rid them of the famine,[/i] Ors. 1, 5; Bos. 28, 40. Loth wæs ahreded [i]Lot was rescued,[/i] Cd. 96; Th. 125, 27; Gen. 2085. Ahred. 94; Th. 122, 26: Gen. 2032. Ahrede me hefiges nídes feónda mínra [i]eripe me de inimicis meis,[/i] Ps. Th. 58, 1. Ahrede me hearmcwidum heánra manna [i]redime me a calumniis hominum,[/i] 118, 134. Ic ahredde [i]eruo,[/i] Ælfc. Gr. 28, 3; Som. 30, 55, 63.[/m]
a-hreded
	[m1][b]a-hreded[/b] [i]commotus,[/i] Ps. Th. 59, 2; Ps. Grn. ii. 158, 59, 2. v. a-hréran.[/m]
a-hreófod
	[m1][b]a-hreófod[/b]; [i]adj. Leprous;[/i] leprosus, Martyr. 21, Sep.[/m]
a-hreósan
	[m1][b]a-hreósan[/b]; [i]p.[/i] -hreás, [i]pl.[/i] -hruron; [i]pp.[/i] -hroren \[a, hreósan [i]to rush[/i]\] [i]To rush, fall, fall down;[/i] irruere, mere, corruere, decidere :-- Bleówun windas and ahruron on ðæt hús [i]flaverunt venti et irruerunt in domum illam,[/i] Mt. Bos. 7, 25. On Godes naman ahreóse ðís tempel [i]in God's name let this temple fall down.[/i] Homl. Th. i. 72, 2, 5. He ahreás [i]he fell,[/i] Homl. Th. i. 192, 20.[/m]
a-hrepian
	[m1][b]a-hrepian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To touch;[/i] tangere. v. hrepian.[/m]
a-hréran
	[m1][b]a-hréran[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[a, hréran [i]to move, agitate[/i]\] [i] To shake, make to tremble;[/i] commovere :-- Heó ahréred \[MS. ahreded\] is [i]commota est,[/i] Ps. Th. 59, 2.[/m]
a-hrínan
	[m1][b]a-hrínan[/b], -hrýnan; [i]p.[/i] -hrán, [i]pl.[/i] -hrinon; [i]pp.[/i] -hrinen [i]To touch;[/i] tangere :-- Ge ne ahrínaþ ða seámas. mid eówrum ánum fingre [i]uno digito vestro non tangitis sarcinas,[/i] Lk. Bos. 11, 46. Ahrýn múntas [i]tange montes,[/i] Ps. Spl. 143, 6.[/m]
a-hruron
	[m1][b]a-hruron[/b] [i]rushed,[/i] Mt. Bos. 7, 25; [i]p. pl. of[/i] a-hreosan.[/m]
a-hrydred
	[m1][b]a-hrydred[/b] [i]robbed;[/i] expilatus, Cot. 73. v. aþryd.[/m]
a-hrýnan
	[m1][b]a-hrýnan[/b] [i]To touch;[/i] tangere, Ps. Spl. 143, 6. v. a-hrínan.[/m]
a-hrysian
	[m1][b]a-hrysian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To shake violently;[/i] excutere :-- Drihten ahrysode da wéstan eorþan [i]the lord shook violently the desert earth,[/i] Ps. Th. 28, 6. Ahrysod ic eom [i]excussus sum,[/i] Ps. Spl. 108, 22. Ahryse ða moldan of [i]shake the mould off,[/i] Herb. 1, 1; Lchdm, i. 70, 8. v. hrysian.[/m]
ahse
	[m1][b]ahse[/b], an; [i]f. Ashes[/i] :-- Forðon ahsan swá swá hláf ic æt [i]quia cinerem tanquam panem manducabam,[/i] Ps. Spl. 101, 10: 147, 5. v. asce.[/m]
ahsian
	[m1][b]ahsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od. I. [i]to ask, demand, call, summon before one;[/i] interrogare, postulare, exigere :-- He ongan hine ahsian [i]he began to call him,[/i] Cd. 40; Th. 53, 18; Gen. 863: Deut. 4, 32: Ps. Th. 14, 2. II. [i]to obtain, experience;[/i] nancisci, experiri :-- He weán ahsode [i]he obtained woe,[/i] Beo. Th. 2417; B. 1206: 851; B. 423. v. acsian.[/m]
áhst
	[m1][b]áhst[/b] [i]hast, ownest.[/i] Elen. Kmbl. 1448; El. 726; [i]2nd pers. sing. pres. indic. of[/i] ágan.[/m]
áht
	[m1][b]áht[/b], es; n. AUGHT, [i]anything, something;[/i] aliquid, quidquam :-- Nó he ð ǽr áht cwices lǽfan wolde [i]he would leave not anything living there,[/i] Beo. Th. 4618; B. 2314: Ps. Th. 143, 4. Ðe áhtes wǽron [i]who were of aught, of any account[/i] or [i]value,[/i] Chr. 992; Th. 238, 35. Ðæt án man, ðe himsylf áht wǽre, mihte faran [i]that a man, who himself was aught, might go,[/i] 1087; Th. 355, 17. v. á-wiht.[/m]
ahta
	[m1][b]ahta[/b] [i]eight.[/i] Menol. Fox 188; Men. 95. v. eahta.[/m]
áhte
	[m1][b]áhte[/b], áhtest [i]had, owned[/i] :-- He sealde eall ðæt he áhte [i]he sold all that he had;[/i] vendidit ornnia quæ habuit, Mt. Bos. 13, 46; [i]p. of[/i] ágan.[/m]
áht-líce
	[m1][b]áht-líce[/b]; [i]adv. Courageously, manfully, triumphantly;[/i] viriliter, Chr. 1071; Gib. p. 181, 16; Th. 347, 18; Ing. 277, 10; Erl. 203, 2: 210, 22.[/m]
áhton
	[m1][b]áhton[/b] [i]had, owned, possessed[/i] :-- Ðe Caldeas cyningdóm áhton [i]the Chaldeans possessed the kingdom,[/i] Cd. 209; Th. 258, 24; Dan. 680; [i]p. pl. of[/i] ágan.[/m]
a-húðan
	[m1][b]a-húðan[/b]; [i]p.[/i] -heáþ, [i]pl.[/i] -hudon; [i]pp.[/i] -hoden \[a [i]from,[/i] húð [i]prey[/i]\] [i]To spoil, rob, plunder,[/i] diripere, expilare, spoliare :-- Fýnd ahúðan \[MS. ahudan\] mid herge hordburh wera [i]the foes plundered with their band the treasure-city of the men,[/i] Cd. 93; Th. 121, 8; Gen. 2007.[/m]
á-hwá
	[m1][b]á-hwá[/b]; [i]g.[/i] -hwæs; [i]d.[/i] -hwám; [i]acc.[/i] -hwone; [i]pron.[/i] \[á, hwá [i]who[/i]\] [i]Any, one;[/i] aliquis :-- Gif he áhwám geweólde [i]if he have done violence to any one,[/i] L. Pen. 16; Th; ii. 284, 6.[/m]
a-hwǽnan
	[m1][b]a-hwǽnan[/b]; [i]p.[/i] ede: [i]pp.[/i] ed [i]To vex, trouble;[/i] contristare, vexare, molestare :-- Gyf hwylc cyld ahwǽned sý [i]if any child be vexed,[/i] Herb. 20, 7; Lchdm, i. 116, 8.[/m]
á-hwænne
	[m1][b]á-hwænne[/b]; [i]adv. When, sometime;[/i] quando :-- Drihten áhwænne be-healtst ðu [i]Domine quando respicies,[/i] Ps. Spl. 34, 20: 7, 2. v. hwænne.[/m]
a-hwǽ r
	[m1][b]a-hwǽ r[/b], -hwár, -hwér, -wér; [i]adv.[/i] \[á [i]always, ever, every;[/i] hwǽr [i]where[/i]\]. I. [i]everywhere, somewhere, anywhere;[/i] uspiam, alicubi, usquequaque :-- Ne mæg ic hine áhwǽr \[[i]uspiam[/i]\] befleón, Ps. Th. 61, 6. Ne forlǽt ðú me áhwǽr eorþan, oððe ǽghwanan [i]non me derelinquas usquequaque,[/i] Ps. Lamb. 118, 8: Ps. Th. 54, 24: 68, 7: 108, 12: 62, 9: 71, 12: 113, 10: 118, 39: Ps. Spl. 118, 8. II. [i]in any wise;[/i] quoquo modo :-- Habbe ic ǽ áwer benumen ðínra gifena [i]have I in any wise deprived thee of thy gifts?[/i] Bt. 7, 3; Fox 20, 14.[/m]
á-hwǽrgen
	[m1][b]á-hwǽrgen[/b] [i]everywhere;[/i] uspiam, Bt. Met. Fox 30, 19; Met. 30, 10.[/m]
a-hwæt
	[m1][b]a-hwæt[/b] = -hwet = -hwetted [i]whetted;[/i] Ors. 6, 30; Bos. 126, 17; [i]pp. of[/i] a-hwettan.[/m]
á-hwæðer
	[m1][b]á-hwæðer[/b]; [i]aaj, pron. Some one, any one, anything;[/i] quis, aliquis, aliquid :-- Nis me ege mannes for áhwæðer [i]nontimebo quid faciat mihi homo[/i] \[[i]non est mihi hominis timor pro aliquo[/i]\], Ps. Th. 55, 4: 117, 6. v. áwðer, ná-hwæðer.[/m]
á-hwár
	[m1][b]á-hwár[/b]; [i]adv.[/i] I. [i]somewhere, anywhere;[/i] alicubi :-- De he áhwár gefremode [i]that he anywhere occasioned,[/i] L. Pen. 16; Th. ii. 284, 6. Ahwár on lande [i]anywhere within the land,[/i] L. E. G. 11; Th. i. 172, 21. II. [i]in any wise;[/i] quoquo modo :-- And se man, ðe wiðcwiþ ðínum bebodum \[Grn. wordum\] áhwár, beo he deáþes scildig [i]and the man, who shall in any wise contradict [/i]\[[i]speak against[/i]\] [i] thy commands[/i] \[Grn. [i]words[/i]\], [i]he shall be guilty of death,[/i] Jos. l, 18. v. á-hwǽr.[/m]
a-hwelfan
	[m1][b]a-hwelfan[/b] \[a, hwelfan\] [i]to cast down, cover over,[/i] Ps. Lamb. 58, 12. v. a-hwylfan.[/m]
a-hweorfan
	[m1][b]a-hweorfan[/b]; [i]p.[/i] -hwearf, [i]pl.[/i] -hwurforn; [i]pp.[/i] -hworfen. I. [i]v. trans. To turn away, convert;[/i] avertere, convertere :-- Ne lǽt ðé ahweorfan hǽðenra þrym [i]let not the power of the heathen turn thee away,[/i] Andr. Kmbl. 1913; An. 959. Ðæt he of Sione ahweorfe hæft-néd [i]that he would turn away captivity from Sion,[/i] Ps. Th. 125, 1. Ðú eart of ðínre stilnesse ahworfen [i]thou art moved from thy tranquillity,[/i] Bt. 7, 1. Fox 16, 24. II. [i]v. intrans. To turn away, turn, move;[/i] averti, convert! :-- Sigor eft ahwearf of norþ-monna níþ-geteóne [i]victory turned away again from the northmen's hostile malice,[/i] Cd. 95; Th. 124, 24; Gen. 2067. Hie of sib-lufan Godes ahwurfon [i]they turned away from the love of God,[/i] Cd. 1; Th. 2, 26; Gen. 25. Ðá his gást ahwearf in Godes gemynd [i]then his spirit turned to thought of God,[/i] Cd. 206; Th. 255, 26; Dan. 630.[/m]
á-hwér
	[m1][b]á-hwér[/b]; [i]adv. Everywhere;[/i] alicubi, Ors. 3, 7; Bos. 60, 7. v. á-hwǽr.[/m]
a-hwerfan
	[m1][b]a-hwerfan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To turn away;[/i] avertere :-- Ahwerf fram synnum ðíne ansióne [i]averte faciem tuam a peccatis,[/i] Ps. C. 50, 83; Ps. Grn. ii. p. 278, 83. Ahwerfed, Bt. 37, 4; Fox 192, 12. v. a-hwyrfan.[/m]
a-hwettan
	[m1][b]a-hwettan[/b]; [i]p.[/i] -hwette; [i]pp.[/i] -hwetted. I. [i]to whet, excite;[/i] excitare, accendere :-- Ðæt ic ðé mǽge lust ahwettan [i]that I may excite thy desire,[/i] Andr. Kmbl. 606; An. 303. II. [i]to provide;[/i] adhibere, subministrare :-- Ic eów góda gehwæs ést ahwette [i]I will provide you the favour [/i]\[[i]liberal supply[/i]\] [i] of every good,[/i] Andr. Kmbl. 678; An. 339. III. [i]to cast away, drive away;[/i] abigere, repudiare :-- God ahwet hie from his hyldo [i]God will cast them away from his favour,[/i] Cd. 21; Th. 26, 13.[/m]
á-hwider
	[m1][b]á-hwider[/b] [i]on every side;[/i] quoquoversum. v. ǽg-hwider.[/m]
ah-wilc
	[m1][b]ah-wilc[/b] ? \[ah = ag [i]nequitia,[/i] hwilc\] [i]adj. Terrible;[/i] terribilis, Ælfc. Gl. 116; Som. 80, 65; Wrt. Voc. 61, 43.[/m]
a-hwonan
	[m1][b]a-hwonan[/b], -hwonon; [i]adv.[/i] \[a [i]from,[/i] hwonan [i]whence[/i]\] [i]From what place, whence, somewhere, anywhere;[/i] alicubi. Bd. 5, 12; 8S. 629, 16. Ahwonan útane [i]from without, outwardly, extrinsically,[/i] Bt. 34, 3; Fox 136, 23.[/m]
a-hworfen
	[m1][b]a-hworfen[/b] [i]moved,[/i] Bt. 7, 1; Fox 16, 24; [i]pp. of[/i] a-hweorfan.[/m]
á-hwylc
	[m1][b]á-hwylc[/b] [i]whatsoever;[/i] qualiscunque, C. R. Ben. 46. v. ǽg-hwilc.[/m]
a-hwylfan
	[m1][b]a-hwylfan[/b], -hwelfan; [i]p.[/i] de; [i]pp.[/i] ed \[a, hwylfan [i]to cover[/i] or [i]vault[/i]\] [i] To cover over, overwhelm;[/i] operire, obruere, deponere :-- Seó sǽ ahwylfde Pharaones cratu [i]aqutæ operuerunt currus Pharaonis,[/i] Ex. 14, 27. Alege oððe ahwelf híg [i]cast down[/i] \[or [i]cover over[/i]\] [i] them,[/i] Ps. Lamb. 58, 12.[/m]
a-hwyrfan
	[m1][b]a-hwyrfan[/b], -hwerfan; [i]p.[/i] de; [i]pp.[/i] ed [i]To turn away;[/i] avertere :-- Ðæt ic ðé meahte ahwyrfan from hálor [i]that I might turn thee from salvation,[/i] Exon. 71a; Th. 264, 6; Jul. 360. Ne ahwyrf [i]ne avertas,[/i] Ps. Th. 89, 3. Ahwyrfde, [i]subj. perf. would cast,[/i] Exon. 39a; Th. 129, 33; Gú. 430.[/m]
a-hycgan
	[m1][b]a-hycgan[/b], -hicgan; [i]p.[/i] -hogde, -hogode; [i]pp.[/i] \[ge\]-hugod [i]To devise, search, invent;[/i] excogitare, perscrutari, invenire :-- Leóhtor ðonne hit men mǽgen módum ahycgan [i]more clearly than men may in mind devise it,[/i] Exon. 21 a; Th. 56, 20; Cri. 903. Bæd him ðæs rǽd ahicgan [i]besought them to devise counsel for this,[/i] Cd. 94; Th. 122, 24; Gen. 2031: 178; Th. 224, 3; Dan. 130. Hie ahogodan heoro [i]they invented the sword,[/i] Exon. 92 a; Th. 346, 9; Gn. Ex. 202. v. hycgan.[/m]
a-hýdan
	[m1][b]a-hýdan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To hide;[/i] abscondere, occuhare :-- Tungol beóþ ahýded [i]the star is hidden,[/i] Exon. 57 a; Th. 204, 12; Ph. 96: Cd. 148; Th. 184, 30; Exod. 115. Rómáne gesomnodon al ða goldhord and sume on eorþan ahýddon [i]the Romans collected all the treasures and hid some in the earth,[/i] Chr. 418 ; Th. 18, 6, col. I. v. hý-dan.[/m]
a-hyldan
	[m1][b]a-hyldan[/b], -hildan; [i]p.[/i] -hylde; [i]pp.[/i] -hylded, -hyld. I. [i]to incline, recline:[/i] inclinare, reclinare :-- Ahylde ic míne heortan [i]inclinavi cor meum,[/i] Ps. Th. 118, 112. Ahyld me ðín eáre [i]inclina aurem tuam ad me,[/i] 85, 1. Ahylded, 103, 6. Hwár he his heáfod ahylde [i]ubi caput reclinet,[/i] Lk. Bos. 9. 58. II. [i]to decline, turn away, avert from;[/i] declinare, inclinare :-- Ahyld fram yfele [i]declina a mala,[/i] Ps. Spl. 36, 28. Beóþ ðé ahylded fram wíta unrím [i]from thee shall be averted the numberless torments,[/i] Exon. 68a; Th. 252, 31; Jul. 171. Se dæg wæs ahyld [i]dies inclinata est,[/i] Lk. Bos. 24, 29: Ps. Th. 108, 23. Ne ahilde ge [i]non declinabitis,[/i] Deut. 5, 32.[/m]
a-hyldendlíce
	[m1][b]a-hyldendlíce[/b] [i]incliningly;[/i] enclitice, inclinative; [i]part. of[/i] a-hyldan, -líce.[/m]
a-hyltan
	[m1][b]a-hyltan[/b] \[a [i]from, away;[/i] hylt [i]holds, 3rd pres. of[/i] healdan\] [i]should take support away, supplant;[/i] supplantaret :-- Ða þohton ðæt hí ahyltan \[ = ahylten\] me [i]who thought that they should supplant me,[/i] Ps. Th. 139, 5. v. healdan IV.[/m]
a-hyrdan
	[m1][b]a-hyrdan[/b]; [i]p.[/i] -hyrde, -hyrte; [i]pp.[/i] -hyrded, -hyrd; [i]v. trans. To harden, make hard;[/i] durare, indurare :-- Ic ahyrde Pharaones heortan [i]ego indurabo cor Pharaonis,[/i] Ex. 4, 21. Ahyrde hyra heortan [i]induravit cor eorum,[/i] Jn. Bos. 12, 40; Ex. 8, 15. Ahyrdon heoro slíðendne [i]they hardened the wounding sword.[/i] Exon. 92 a; Th. 346, 9; Gn. Ex. 202. Ecg wæs íren ahyrded heaðo-swáte [i]its edge was iron hardened with battle-blood,[/i] Beo. Th. 2924; B. 1460: Ex. 8, 19: Mt. Bos. 13, 15: Ps. Th. 119, 4.[/m]
a-hyrdincg
	[m1][b]a-hyrdincg[/b], e; [i]f. A hardening;[/i] induratio, App. Scint. v. a-heardung.[/m]
a-hýrian
	[m1][b]a-hýrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To hire;[/i] conducere :-- He úteóde ahyrian wyrhtan [i]exiit conducere operarios,[/i] Mt. Bos. 20, 1: Jn. Bos. 10, 13.[/m]
a-hyrstan
	[m1][b]a-hyrstan[/b]; [i]p.[/i] -hyrste; [i]pp.[/i] -hyrst [i]To roast, fry;[/i] frigere. v. hyrstan.[/m]
a-hyrte
	[m1][b]a-hyrte[/b] [i]hardened,[/i] Ex. 8, 15, = a-hyrde; [i]p. of[/i] a-hyrdan.[/m]
a-hýðan
	[m1][b]a-hýðan[/b], -híðan, -hiéðan [i]To destroy, lay waste, despoil;[/i] vastare, abo-lere, subvertere :-- Hí woldon Rómwara ríce geþringan, hergum ahýðan [i]they would conquer the empire of the Romans, lay it waste with their armies,[/i] Elen. Kmbl. 81; El. 41. Hungor he ahýðeþ \[MS. A. ahiéðeþ\] [i]hunger despoileth it,[/i] Salm. Kmbl. 147; Sal. 73. Ahíðan, Exon. 87a; Th. 328, 9; Vy. 15. DER. hýðan [i]prædari.[/i][/m]
a-ídlan
	[m1][b]a-ídlan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed. I. [i]v. intrans. To become idle, free from;[/i] vacare :-- Ðá gegyrelan from hǽlo gife ne a-ídledon [i]indumenta a gratia curandi non vacarunt,[/i] Bd. 4, 31; S. 611, 6. II. [i]v. trans. To profane;[/i] profanare :-- Monige ðone geleáfan mid unrihte weorce a-ídledon [i]multi fidem iniquis profanabant operibus,[/i] Bd. 4, 27; S. 604, 5.[/m]
a-ídlian
	[m1][b]a-ídlian[/b], -igan; [i]p.[/i] ode, ude; [i]pp.[/i] od, ad, ud [i]To make useless, vain, to empty, annul, profane;[/i] irritum facere, frustrari, exinanire, cassare, profanare :-- Ic a-ídlige [i]frustror,[/i] Ælfc. Gr. 25 ; Som. 26, 63. A-ídlian [i]cassare,[/i] Cot. 43: 204: 179. He a-ídlode mín wedd [i]pactum meum irritum fecit,[/i] Gen. 17, 14. þræst his nys a-ídlude [i]fæx ejus non est exinanita,[/i] Ps. Spl. 74, 8. Seó untrumnys byþ a-ídlud [i]the infirmity will be annulled,[/i] Herb. 121, 2; Lchdm, i. 234, 8. Ðæt Cristes geleáfan a-ídlad wǽre [i]fidem profanatam esse,[/i] Bd. 3, 30; S. 562, 7.[/m]
ain
	[m1][b]ain[/b], aina [i]one,[/i] Gen. 43, 6. v. ÁN II.[/m]
al
	[m1][b]al[/b], æl, eal, awul, awel, e; [i]f. An[/i] AWL, [i]a fork, flesh-hook;[/i] subula, fuscinula, harpago :-- þirlige his eáre mid ale [i]bore his ear through with an awl,[/i] Lev. 25, 10: L. Alf. 11; Th. i. 46, 10, MS. G. \[[i]Chauc,[/i] oule: [i]Wyc.[/i] al: [i]O. H. Ger.[/i] ala, [i]f: M. H. Ger.[/i] al, [i]f: Ger.[/i] ahle. [i]f; O. Nrs.[/i] alr, [i]m.[/i]\][/m]
al
	[m1][b]al[/b] [i]all,[/i] Cd. 213; Th. 265, 16; Sat. 8: 214; Th. 268, 24; Sat. 60. v. eal.[/m]
a-ládian
	[m1][b]a-ládian[/b] \[a [i]from,[/i] ládian [i]to clear[/i]\] [i]To excuse, to make excuse for;[/i] excusare :-- Hú mágon hí hí a-ládigen \[MS. Cot. aládian\] [i]how can they excuse themselves?[/i] Bt. 41, 3; Fox 248, 21.[/m]
a-lǽdan
	[m1][b]a-lǽdan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[a [i]from,[/i] lǽdan [i]to lead[/i]\] I. [i]to lead, lead out, withdraw, take away;[/i] ducere, producere, educere :-- Ic alǽdde ðé of lande [i]eduxi te de terra,[/i] Ps. Spl. 80, 9: Ps. Th. 80, 10: 142, 12: 103, 14: Cd. 73; Th. 90, 15; Gen. 1495. Ic eom alǽded fram leóhte [i]I am led out from the light,[/i] Cd. 217; Th. 275, 27; Sat. 178: Ps. Spl. 108, 22. II. [i]to be produced, brought forth, to grow;[/i] produci :-- Ðú of foldan fódder neátum lǽtest alǽdan [i]thou permittest fodder to be produced from the earth for cattle,[/i] Ps. Th. 103, 13. Swylce he of ægerum út alǽde [i]as it from an egg had been brought forth,[/i] Exon. 593; Th. 214, 3; Ph. 233: 59b; Th. 215, 11; Ph. 251.[/m]
a-lǽnan
	[m1][b]a-lǽnan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To lend;[/i] accommodare :-- Alǽned feoh [i]pignus,[/i] Ælfc. Gl. 14; Som. 58, 10.[/m]
a-lǽran
	[m1][b]a-lǽran[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To teach;[/i] docere, edocere :-- Me ðíne dómas alǽr [i]judicia tua doce me,[/i] Ps. Th. 118, 108.[/m]
a-lǽtan
	[m1][b]a-lǽtan[/b], a-létan; [i]p.[/i] -lét, [i]pl.[/i] -léton; [i]pp.[/i] -lǽten; [i]v. a.[/i] \[a [i]from,[/i] lǽ tan [i]to let[/i]\] [i] To let go, lay down, leave, give up, lose, renounce, resign, remit, pardon, deliver;[/i] sinere, abjicere, deponere, relinquere, remittere, condonare, relaxare, liberare :-- Ðæt ðú ne alǽte dóm gedreósan [i]that thou wouldest not let thy greatness sink,[/i] Beo. Th. 5323; B. 2665: Cd. 205; Th. 253, 3; Dan. 590. Ic hæbbe ánweald míne sáwle to alǽtanne [i]I have power to lay down my life [/i]\[[i]soul[/i]\], Jn. Bos. 10, 18. Ic ðæt alétan ne sceal [i]I will not let that go,[/i] Solil. 8. Ðú hine alǽtst [i]thou lettest it go,[/i] Bt. 25; Fox 88, 34. Swá sceal ǽghwylc mon lǽn-dagas alǽtan [i]so must every man leave these loan- [/i]\[[i]lent[/i] or [i]transitory[/i]\] [i] days,[/i] Beo. Th. 5175; B. 2591. Ðæt ic mǽge mín líf alǽtan [i]that I may resign my life,[/i] 5494; B. 2750: Exon, 72b; Th. 271, 16; Jul. 483. Úre leáhtras alǽt [i]pardon our crimes,[/i] Hy. 6, 20; Hy. Grn. ii. 286, 20: Cd. 29; Th. 39, 9; Gen. 622. Hí wurdon alǽten líges ganga \[MS. gange\] [i]they were delivered from the flame's course,[/i] 187; Th. 232, 20; Dan. 263. Hý heora líf aléton [i]they lost their lives,[/i] Ors. 3, 8: Bos. 63, 10. Ðá ðæt fýr hie alét [i]when the ire left them,[/i] 4, 7; Bos. 87, 19.[/m]
a-lǽtnes
	[m1][b]a-lǽtnes[/b], ness, e; [i]f. A loss, losing;[/i] amissio, Somn. 326.[/m]
a-lamp
	[m1][b]a-lamp[/b] [i]happened, occurred,[/i] Beo. Th. 1249; B. 622; [i]p. of[/i] a-limpan.[/m]
alan
	[m1][b]alan[/b]; ic ale, ðú alest, alst, he aleþ, alþ, [i]pl.[/i] alaþ; [i]p.[/i] ól, [i]pl.[/i] ólon; [i]pp.[/i] alen. I. [i]to nourish, grow, produce;[/i] alere, procreare :-- Swylce eorþe ól [i]as the earth nourished,[/i] Exon. 94a; Th. 353, 35; Reim. 23. II. [i]to appear;[/i] apparere :-- Da ne alaþ [i]which appear not;[/i] quæ non apparent, Lk. Lind. War. 11, 44. \[[i]Goth,[/i] alan; [i]pp.[/i] alans [i]crescere: O. Nrs.[/i] ala [i]gignere, parere, procreare: Lat.[/i] alere.\][/m]
a-langian
	[m1][b]a-langian[/b]; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. impers.[/i] \[a, langian\] [i]To last too long, to long for;[/i] diutius durare, exoptare :-- Me alangaþ \[MS. a langaþ\] [i]it lasts me too long,[/i] Exon. 100 a; Th. 376, 13; Seel. 154.[/m]
alaÞ
	[m1][b]alaÞ[/b] [i]ale,[/i] Th. Diplrn. A. D. 883; 130, 3. v. ealaþ.[/m]
ald
	[m1][b]ald[/b], se alda [i]old[/i] :-- Alde méce [i]with an ancient sword,[/i] Cd. 167; Th. 209, 5; Exod. 494: Elen. Grm. 252: Bd. 3, 7; S. 530, 11. Se alda út of helle [i]the old one out of hell,[/i] Cd. 213; Th. 267, 6; Sat. 34. DER. ald-er, -erdðm, -friþ, -hád, -helm, -or, -Seaxe. v. eald.[/m]
alder
	[m1][b]alder[/b] [i]an elder, author,[/i] Bd. 2, 5; S. 507, 40. v. aldor.[/m]
alder-dóm
	[m1][b]alder-dóm[/b], es; [i]m. Authority,[/i] Bd. 1, 27; S. 492, 12, MS. B. v. ealdor-dóm.[/m]
AldfriÞ
	[m1][b]AldfriÞ[/b], es; [i]m.[/i] \[aid = eald [i]old;[/i] friþ [i]peace[/i]\] [i]Alfred the wise, king of Northumbria[/i] :-- A. D. 685, Hér Aldfriþ féng to ríce [i]here,[/i] A. D. 685, [i]Alfred succeeded [/i]\[[i]took[/i]\] [i] to the kingdom,[/i] Chr. 685; Erl. 41, 29. On Aldfriþes tídum [i]in temporibus Aldfridi,[/i] Bd. 5, 1; S. 614, 20. A. D. 705, Hér Aldfriþ Norþanhymbra cining forþférde [i]here,[/i] A. D. 705, [i]Alfred, king of the Northumbrians, died,[/i] Chr. 705; Erl. 43, 32. v. Ælfred [i]king of Northumbria.[/i][/m]
ald-had
	[m1][b]ald-had[/b], es; [i]m.[/i] \[ald = eald [i]old;[/i] hád [i]hood[/i]\] [i] Old age;[/i] senectus, = eald-hád.[/m]
Aldhelm
	[m1][b]Aldhelm[/b], Ealdhelm, es; [i]m.[/i] \[aid=eald [i]old;[/i] helm [i]an helmet[/i] i\] ALDHELM [i]bishop of Sherborne;[/i] Aldhelmus apud Scireburnam episcopus:-- Hér Aldhelm be westan Selewuda bisceop forþférde [i]here[/i] \[A. D. 709\] [i]Aldhelm bishop west of Selwood [/i]\[[i]Sherborne[/i]\] [i] died,[/i] Chr. 709; Th. 68, 17, col. 2. Ealdhelm, Chr. 731; Th. 74, 31, col. 2.[/m]
aldor
	[m1][b]aldor[/b], es; [i]m.[/i] \[aldor=ealdor [i]an elder[/i]\]. I. [i]an elder, parent, author;[/i] parens, auctor. Cd. 76; Th. 95, 14; Gen. 1578: L. H. E. pref; Th. i. 26, 6. II. [i]a chief, prince;[/i] præpositus, princeps, Cd. 30; Th. 40, 15; Gen. 639: 82; Th. 103, 1; Gen. 1711: 89; Th. 111, 30; Gen. 1863: 209; Th. 259, 7; Dan. 688: Beo. Th. 744; B. 369: 1340; B. 668: Andr. Kmbl, 110; An. 55: Elen. Grm. 157: Bt. Met. Fox 26, 14; Met. 26, 7. DER. aldor-apostol, -burh, -déma, -dóm, -duguþ, -freá, -leás, -líe, -líce, -man, -mon, -nes, -ness, -þægn, -wísa. v. ealdor.[/m]
aldor
	[m1][b]aldor[/b], es; [i]n.[/i] \[aldor = ealdor [i]life[/i]\]. I. [i]life, the vital parts of the body;[/i] vita :-- Ðonne ðú of líce aldor asendest [i]when thou sendest life from thy body,[/i] Cd. 134; Th. 168, 29; Gen. 2790: 126; Th. 160, 27; Gen. 2656: Elen. Grm. 132: Andr. Kmbl. 2702; An. 1353: Beo. Th. 1364; B. 680. Wit on gársecg út aldrum néþdon [i]we two ventured out on the sea with [/i]\[[i]peril to[/i]\] [i]our lives.[/i] Beo. Th. 1080; B. 538: 1024; B. 510. Ðæt se wǽre his aldre scyldig [i]that he with his life should pay [/i]\[[i]be liable[/i]\], Cd. 196; Th. 244, 19; Dan. 450. Ðæt him on aldre stód here-strǽl hearda [i]so that the hard war-shaft stood in his vital parts,[/i] Beo. Th. 2873; B. 1434. II. [i]age, in the expressions[/i] -- On aldre [i]ever,[/i] to aldre [i]always.[/i] On aldre, Elen. Grm. 570: Beo. Th. 3563; B. 1779: Cd. 21; Th. 26, 6; Gen. 402. To aldre, Beo. Th. 4014; B. 2005: 4990; B. 2498: Cd. 22 ; Th. 27, 33; Gen. 427: 22 ; Th. 28, 15 ; Gen. 436: Elen. Grm. 350: 1218. DER. aldor-bana, -bealu, -cearu, -dæg, -gedál, -leás, -leg, -ner. v. ealdor.[/m]
aldor-apostol
	[m1][b]aldor-apostol[/b], es; [i]m. The chief of the apostles;[/i] apostolorum princeps, Bd. 3, 17; S. 543, 41, col. 2. v. ealdor-apostol.[/m]
aldor-bana
	[m1][b]aldor-bana[/b], an; [i]m.[/i] \[aldor = ealdor [i]life;[/i] bana [i]a destroyer[/i]\] [i] A life destroyer;[/i] vitæ destructor, Cd. 49; Th. 63, 17; Gen. 1033.[/m]
aldor-bealu
	[m1][b]aldor-bealu[/b] [i]vital evil,[/i] Beo. Th. 3356; B. 1676. v. ealdor-bealu.[/m]
aldor-burh
	[m1][b]aldor-burh[/b] [i]metropolis,[/i] Bd. 1, 26; S. 488, 20. v. ealdor-burh.[/m]
aldor-cearu
	[m1][b]aldor-cearu[/b], e; [i]f. Life-care, care for life, life-long care;[/i] cura propter vitam, ærumna longinqua :-- He wearþ eallum æðelingum to aldorceare [i]he became a life-care to all nobles,[/i] Beo. Th. 1817; B. 906.[/m]
aldor-dæg
	[m1][b]aldor-dæg[/b]; [i]g.[/i] -dæges; [i]pl. nom. acc.[/i] -dagas; [i]m. Life-day, day of life;[/i] dies vitæ, Beo. Th. 1440; B. 718. v. ealdor-dæg.[/m]
aldor-déma
	[m1][b]aldor-déma[/b], an; [i]m. A supreme judge, a prince;[/i] supremus judex, princeps, Cd. 57; Th. 70, 21; Gen. 1156: 114; Th. 149, 28; Gen. 2481.[/m]
aldor-dóm
	[m1][b]aldor-dóm[/b] [i]a principality,[/i] Cd. 208; Th. 256, 16; Dan. 641: 209; Th. 258, 27; Dan. 682: Elen. Grm. 767: Lk. Lind. Rush. War. 20, 20. v. ealdor-dóm.[/m]
aldor-duguÞ
	[m1][b]aldor-duguÞ[/b] [i]a chief nobility,[/i] Cd. 95; Th. 125, 19; Gen. 2081. v. ealdor-duguþ.[/m]
aldor-freá
	[m1][b]aldor-freá[/b], an; [i]m. A chief lord;[/i] princeps dominus, Cd. 174; Th. 218, 29; Dan. 46.[/m]
aldor-gedál
	[m1][b]aldor-gedál[/b], es; u. [i]A divorce[/i] or [i]separation from life,[/i] Cd. 52; Th. 65, 25; Gen. 1071: Beo. Th. 1615 ; B. 805. v. ealdor-gedál.[/m]
aldor-leás
	[m1][b]aldor-leás[/b] [i]lifeless,[/i] Beo. Th. 3178; B. 1587. v. ealdor-leás.[/m]
aldor-leás
	[m1][b]aldor-leás[/b] [i]deprived of parents;[/i] orphanus. Jn. Lind. War. 14, 18. Aldorleás \[MS. aldoras\], Beo. Th. 30; B. 15.[/m]
aldor-leg=-læg
	[m1][b]aldor-leg=-læg[/b], es; [i]n. Life-law, fate[/i] :-- Ðæt ge cúðon míne aldorlege [i]that ye know my life's destiny.[/i] Cd. 179; Th. 224, 20; Dan. 139. v. ealdor-leg = -læg.[/m]
aldor-líc
	[m1][b]aldor-líc[/b] [i]principal;[/i] principalis. v. ealdor-líc.[/m]
aldor-líce
	[m1][b]aldor-líce[/b]; [i]adv.[/i] \[aldor = ealdor, -líce\] [i]Principally, excellently;[/i] princi-paliter, magnificenter, Ps. C. 50, 103; Ps. Grn. ii. 279, 103.[/m]
alclor-mon
	[m1][b]alclor-mon[/b], -monn, es; [i]m.[/i] \[aldor = ealdor [i]an elder;[/i] mon\] [i]An elder-man, alderman, nobleman, chief;[/i] major natu, princeps. Th. Diplm. A. D. 804-829; 459, 3: Chr. 851; Th. 120, 19, col. 1: Lk. Jun. 19, 2. v. ealdor-man.[/m]
aldor-ner
	[m1][b]aldor-ner[/b], es; [i]n. A life's safety, refuge;[/i] vitæ servatio, asylum :-- Ne mæg ic aldor-nere míne gesécan [i]I cannot seek my life's safety,[/i] Cd. 117; Th. 151, 22; Gen. 2512. Ðæt we aldor-nere sécan móten [i]that we may seek an asylum,[/i] Cd. 117; Th. 152, 13; Gen. 2519. v. ealdor-ner.[/m]
aldornes
	[m1][b]aldornes[/b], ness, e [i]; f. Authority;[/i] auctoritas :-- Se bisceop mid biscoplícre aldornesse \[ealdorlicnysse, S. 553, 35\] wæs cýðende [i]episcopus pontificali auctoritate protestatus,[/i] Bd. 3, 22; Whel. 224, 22.[/m]
aldor-þægn
	[m1][b]aldor-þægn[/b], aldor-þegn, es; [i]m. A principal thane, chief,[/i] Cd. 214; Th. 268, 36; Sat. 66: Beo. Th. 2620; B. 1308. v. ealdor-þegn.[/m]
aldor-wísa
	[m1][b]aldor-wísa[/b], an; [i]m. A chief ruler, chief;[/i] principalis dux, princeps :-- Æðelinga aldor-wísa [i]the chief ruler of men,[/i] Cd. 63; Th. 75, 9; Gen. 1237. v. eald-wíta.[/m]
Ald-Seaxe
	[m1][b]Ald-Seaxe[/b] [i]the Old-Saxons,[/i] Chr. 780; Th. 92, 29, col. 1: 885; Th. 154, 20, col. 1. v. Eald-Seaxe.[/m]
a-leáh
	[m1][b]a-leáh[/b], -leág [i]falsified,[/i] Ors. 3, 6; Bos. 58, 7; [i]p. of[/i] a-leógan.[/m]
a-leát
	[m1][b]a-leát[/b] [i]bent down[/i] :-- Aleát wið ðæs engles [i]bent down before the angel,[/i] Num. 22, 31; [i]p. of[/i] a-lútan.[/m]
a-lecgan
	[m1][b]a-lecgan[/b], -lecgean; he -legeþ, -legþ, -lehþ, [i]pl.[/i] -lecgaþ; [i]p.[/i] -legde, -léde [i], pl.[/i] -legdon, -lédon; [i]pp.[/i] -legd, -léd; [i]v. trans.[/i] \[a [i]from,[/i] lecgan [i]to lay[/i]\]. I. [i]to place, lay down, throw down, suppress, lay aside, cease from;[/i] ponere, collocare, prosternere, deponere, abjicere, relinquere, omittere :-- Alecgan hine [i]to lay him down,[/i] Lk. Bos. 5, 19: Ors. 6, 30; Bos. 126, 25. He mec on þeóstre alegde [i]he laid me in darkness,[/i] Exon. 28b; Th. 87, 11; Cri. 1423: Beo. Th. 4395; B. 2194: 67; B. 34: 6273; B. 3141. He hond alegde [i]he laid down the hand,[/i] 1673; B. 834. Hie alédon hine [i]they laid him down,[/i] Rood Kmbl. 125; Kr. 63: Ors. 5, 13; Bos. 113, 31. Híg gemetton ðæt cild on binne aléd [i]invenerunt infantem positum in præsepio.[/i] Lk. Bos. 2, 16: 19, 20. Hý hleahtor alegdon [i]they laid laughter aside,[/i] Exon. 35a; Th. 116, 1; Gú. 200: Beo. Th. 6033; B. 3020: 1707; B. 851. Híg alédon ða to hys fótum [i]projecerunt eos adpedes ejus,[/i] Mt. Bos. 15, 30. Híg alédon heora fýnd [i]they threw down their enemies,[/i] Jos. 10, 13. Unriht alecgan [i]to suppress injustice,[/i] L. C. S. 7; Th. i. 380, 8. Alecgende word ðæt is [i]deponens verbum,[/i] for ðan ðe he legþ him fram ða áne getácnunge, and hylt ða óðre. Ða alecgendlícan word getácniaþ dǽde [i]deponentia verba significant actum,[/i] swá swá [i]activa;[/i] ac hí ge-endiaþ on [i]or,[/i] swá swá [i]passiva,[/i] -- ic wraxlige [i]luctor,[/i] ic sprece [i]loquor,[/i] hér is dǽd a [i]deponent verb is so called in Latin, because while it keeps its passive inflections it has deposed or laid aside its passive signification, and has only an active meaning; as the Latin[/i] luctor = ic wraxlige [i]I wrestle;[/i] loquor=ic sprece [i]I speak, here is action,[/i] Ælfc. Gr. 19; Som. 22, 54-57. II. [i]to impose, inflict upon;[/i] imponere, immittere :-- Ðú woldest on me wrohte alecgean [i]thou wouldest inflict calamity upon me,[/i] Cd. 127; Th. 162, 21; Gen. 2684. III. [i]to diminish, take away, refuse;[/i] imminuere, deprimere, reprimere :-- Godes lof alecgan [i]to diminish God's glory,[/i] Ælfc. T. 22, 20. He nǽfre ða leán alegeþ [i]he never refuseth the reward,[/i] Exon. 33b; Th. 107, 23; Gú. 63.[/m]
alecgende word
	[m1][b]alecgende word[/b], alecgendlíc word [i]a deponent verb;[/i] deponens verbum; [i]part. of[/i] a-lecgan I, [i]q. v.[/i][/m]
a-léd
	[m1][b]a-léd[/b] [i]put, laid,[/i] Lk. Bos. 2, 16; [i]pp. of[/i] a-lecgan.[/m]
a-lédon
	[m1][b]a-lédon[/b] [i]laid,[/i] posnerunt, Rood Kmbl. 125; Kr. 63; [i]p. of[/i] a-lecgan.[/m]
a-lefan
	[m1][b]a-lefan[/b]; [i]pp.[/i] ed \[a, lef [i]weak, feeble[/i]\] [i]To become weak, feeble;[/i] langues-cere :-- Ðæt we fæston mid geráde, swá ðæt úre líchama alefed ne wurþe [i]ut cum ratione jejunemus, ita ut corpus nostrum languidius nefiat,[/i] Bd. 3, 23; Whel. 228, 45.[/m]
a-léfan
	[m1][b]a-léfan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To permit, grant;[/i] permittere, concedere :-- Ðæt he us ǽfre wille eard aléfan [i]that he will ever grant us a dwelling,[/i] Cd. 115; Th. 272, 8; Sat. 116: 219; Th. 281, 27; Sat. 278. Aléfed [i]permitted.[/i] Bt. 38, 5; Fox 206, 7. v. a-lýfan.[/m]
a-legde
	[m1][b]a-legde[/b] [i]should lay,[/i] Ors. 5, 13; Bos. 113, 31; [i]p. of[/i] a-lecgan.[/m]
a-lege
	[m1][b]a-lege[/b] [i]lay down;[/i] depone :-- Alege oððe ahwelf híg, eálá ðú Drihten [i]cast down[/i] \[or [i]cover over[/i]\] [i]them, O Lord![/i] depone eos, Domine! Ps. Lamb. 58, 12; [i]impert. of[/i] a-lecgan.[/m]
a-legen
	[m1][b]a-legen[/b] [i]confined,[/i] Bt. 18, 3; Fox 64, 31; [i]pp. of[/i] a-licgan.[/m]
a-léh
	[m1][b]a-léh[/b] [i]belied,[/i] Beo. Th. 160; B. 80; [i]p. of[/i] a-leógan.[/m]
a-lénian
	[m1][b]a-lénian[/b] \[a, lǽnian [i]to be lean[/i]\] [i] To make lean, to soak;[/i] macerare, Ælf. pref. Hom. p. 4.[/m]
a-leódan
	[m1][b]a-leódan[/b]; [i]p.[/i] -leád, [i]pl.[/i] -ludon; [i]pp.[/i] -loden \[a, leódan [i]to spring[/i]\] [i]To grow[/i] ; germinare, crescere :-- Ðe under lyfte a-loden wurde [i]what was grown up under heaven,[/i] Exon. 128a; Th. 493, 5; Rä. 81, 25: Ps. Th. 106, 36.[/m]
a-leógan
	[m1][b]a-leógan[/b]; [i]p.[/i] -leág, -leáh, -léh, [i]pl.[/i] -lugon; [i]pp.[/i] -logen \[a, leógan [i]to lie, lig[/i]\] [i]To lie, tell lies, belie, deceive;[/i] mentiri, confutare, non præstare :-- He aleág [i]he belied,[/i] Bt. Met. Fox 1, 78; Met. 1, 39. Heó hyre gehát aleáh [i]she belied her vow,[/i] Ors. 3, 6; Bos. 58, 7. He beót ne aléh [i]he belied not his promise,[/i] Beo. Th. 160; B. 80. Hí aleógaþ him [i]they tell lies to him,[/i] Bt. 26, 1; Fox 90, 18: L. In. 13; Th. i. 110, 12.[/m]
a-leoðian
	[m1][b]a-leoðian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[lið [i]a limb,[/i] to-liðian [i]to dissolve,[/i] Grn.\] [i]To dismember;[/i] avellere, abstrahere, sejungere. -- He ðæt andweorc of Adames líce aleoðode [i]he dismembered the substance from Adam's body,[/i] Cd. 9; Th. 11, 18; Gen. 177.[/m]
aler
	[m1][b]aler[/b], es; [i]m. The alder;[/i] alnus :-- Aleres rinde seóþ [i]boil bark of alder,[/i] L. M. 2, 39; Lchdm, ii. 248, 17. v. alor.[/m]
aler-holt
	[m1][b]aler-holt[/b], es; [i]m.[/i] \[aler [i]the alder;[/i] holt [i]a grove, wood[/i]\] [i] An alder wood;[/i] alnetum. v. alor.[/m]
a-lesan
	[m1][b]a-lesan[/b]; [i]p.[/i] -læs, [i]pl.[/i] -lǽson; [i]pp.[/i] -lesen \[a, lesan [i]to choose[/i]\] [i]To choose;[/i] eligere, seligere :-- þeóden holde hæfde him alesen [i]the prince had faithful ones chosen to him,[/i] Cd. 151; Th. 189, 11; Exod. 183: 154; Th. 192, 7; Exod. 228: Elen. Kmbl. 571; El. 286: 759; El. 380.[/m]
a-lésan
	[m1][b]a-lésan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To redeem;[/i] solvere, liberare, Hy. 8, 33; Hy. Grn. ii. p. 290, 33. v. a-lýsan.[/m]
a-lésend
	[m1][b]a-lésend[/b], es; [i]m. A redeemer;[/i] redemptor, Bt. 42; Fox 260, 14. v: a-lýsend.[/m]
a-lésenis
	[m1][b]a-lésenis[/b] [i]redemption,[/i] Mt. Lind. Stv. 20, 28. v. a-lýsnes.[/m]
alet
	[m1][b]alet[/b], es; [i]m.[/i] \[alet=æled, [i]pp. of[/i] ælan [i]to kindle[/i]\] [i] Fire;[/i] ignis, Cd. 186; Th. 232, 3; Dan. 254.[/m]
a-lét
	[m1][b]a-lét[/b], -léton [i]left, gave up,[/i] Ors. 3, 8; Bos. 63, 10; [i]p. of[/i] a-lǽtan.[/m]
a-létan
	[m1][b]a-létan[/b] [i]to leave, let go;[/i] dimittere :-- Ic ðæt alétan ne sceal [i]I will not let that go,[/i] Solil. 8: Ors. 4, 7; Bos. 87, 19. v. a-lǽtan.[/m]
a-leðran
	[m1][b]a-leðran[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To lather;[/i] saponem illinere :-- Smire mid on niht and on morgen aleðre [i]smear therewith at night and in the morning lather it,[/i] L. M. 1, 54; Lchdm, ii. 126, 11.[/m]
alét-líc
	[m1][b]alét-líc[/b]; [i]adj. Pardonable;[/i] remissibilis. v. algé [i]gave up;[/i] líc [i]like.[/i][/m]
alewe
	[m1][b]alewe[/b], aluwe, alwe, an; [i]f. The aloe, bitter spice,[/i] in the plural [i]aloes;[/i] aloe :-- He brohte wyrt-gemang and alewan [i]tulit herbarum commixtionem et aloes,[/i] Jn. Bos. 19, 39. Murre and alwe [i]myrrh, and aloe,[/i] L. M. 2, 65 ; Lchdm, ii. 296, 20. Alwan wid untrymnessum [i]aloes for infirmities,[/i] L. M. cont. 2, 64; Lchdm, ii. 174, 6. Gedó alwan gódne dǽl ðǽron [i]put a good deal of aloes therein,[/i] L. M. 12, 14; Lchdm, ii. 192, 5: 194, 25. Aluwan gegníd [i]rub up aloes,[/i] Lchdm, iii. 2, 15. Nim alewan \[MS. alewen\] [i]take aloes,[/i] 104, 26: 134, 9. \[HEBREW ahalim. [i]pl. m;[/i] HEBREW ahaloth. [i]pl. f. the aloe-trees, the perfumes: Grk. GREEK; f. the aloe: Lat.[/i] aloé, és; [i]f. the aloe, a small tree in the east, which has juicy leaves, from which the bitter gum called[/i] aloes [i]is extracted[/i]\][/m]
AlfriÞ
	[m1][b]AlfriÞ[/b], es; [i]m.[/i] \[al = all = eal, eall [i]all;[/i] friþ [i]peace[/i]\] [i]Alfred the wise, king of Northumbria[/i] :-- A. D. 705, Hér Alfriþ, Norþhymbra cing, forþférde [i]here,[/i] A. D. 705, [i]Alfred, king of the Northumbrians, died,[/i] Chr. 705; Th. 69, 7, col. 3. v. Ælfred [i]king of Northumbria.[/i][/m]
al-geweorc
	[m1][b]al-geweorc[/b], es; [i]n. Tinder, touchwood, a fire-steel;[/i] igniarium, Recd. 40, 34; Wrt. Voc. 66, 42: Cot. 107: 164.[/m]
algian
	[m1][b]algian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To defend;[/i] defendere. DER. ge-algian. v. ealgian.[/m]
alh
	[m1][b]alh[/b], alhn, es; [i]m. A sheltering-place, temple, fane;[/i] asylum, templum :-- Tempel Gode, alhn háligne [i]a temple for God, a holy fane.[/i] Cd. 162; Th. 202, 22; Exod. 392. \[[i]O. Sax. O. H. Ger.[/i] alah: [i]Goth.[/i] alhs.\] v. healh, hearh.[/m]
alh-stede, es
	[m1][b]alh-stede, es[/b]; [i]m. A sheltering-place, city;[/i] arx, urbs, Cd. 209; Th. 259, 11; Dan. 690. v. ealh-stede.[/m]
a-libban
	[m1][b]a-libban[/b], -lybban; [i]p.[/i] -lifde, -lyfde; [i]pp.[/i] -lifd, -lyfd [i]To live, live after, survive;[/i] vivere, superesse :-- Ðæt heó wolde hyre líf on fæmnanháde alibban [i]that she would live out her life in maidenhood,[/i] Ors. 3, 6; Bos. 58, 5. Hwá unclǽnnisse líf alifde [i]who lived a life of uncleanness,[/i] Exon, 116 b; Th. 448, 32; Dóm. 63: Hý. 4, 115. Hy on bilwitnesse hyra líf alyfdon [i]they lived a harmless life,[/i] Ors. 1, 2; Bos. 27, 5: Ex. 21, 22.[/m]
alibbend
	[m1][b]alibbend[/b], es; [i]m. A survivor, one who lives after;[/i] superstes; [i]part. of[/i] a-libban.[/m]
a-licgan
	[m1][b]a-licgan[/b], -licgean; [i]p.[/i] -læg, [i]pl.[/i] -lǽgon; [i]pp.[/i] -legen [i]To lie, fail, confine, perish;[/i] jacere, conquiescere, deficere, aboleri :-- Nú sceal eall éðelwyn alicgean [i]now all joy of country shall fail,[/i] Beo. Th. 5764; B. 2886. His dóm alæg [i]its power failed,[/i] Beo. Th. 3061; B. 1528.[/m]
a-liéfan
	[m1][b]a-liéfan[/b], a-lífan [i]to permit;[/i] permittere :-- Alífe me [i]permitte mihi,[/i] Deut. 3, 25. Aliéfþ, Past. 50, 4. v. a-lyfan.[/m]
alieaan
	[m1][b]alieaan[/b] [i]to redeem; part,[/i] aliésend. v. a-lýsan.[/m]
a-lifian
	[m1][b]a-lifian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To live;[/i] vivere :-- He geþohte ðæt he wolde on fellenum gegyrelan ealle his dagas his lífes alifian [i]he resolved that he would live all the days of his life in clothing of skins,[/i] Guthl. 4; Gdwin. 26, 13. v. a-libban.[/m]
alíhtan
	[m1][b]alíhtan[/b]; [i]p.[/i] -líhte, [i]pl.[/i] -líhton; [i]pp.[/i] -líhted; [i]v. a.[/i] \[a, líhtan [i]to light[/i]\] [i]To enlighten;[/i] illuminare :-- Híg alíhton ða eorþan [i]illuminent terram,[/i] Gen. 1, 15. v. lýhtan.[/m]
a-líhtan
	[m1][b]a-líhtan[/b]; [i]p.[/i] -líhte [i]To[/i] ALIGHT ; desilire :-- Ic of alíhte [i]desilio,[/i] Ælfc. Gr. 30, 3; Som. 34, 44. v. líhtan.[/m]
a-líhting
	[m1][b]a-líhting[/b], e; [i]f. Enlightening;[/i] illuminatio :-- On alihtinge \[MS. alíhtincge\] andwlitan ðínes [i]in illuminationem vultus tui,[/i] Ps. Th. 89, 8. v. líhting.[/m]
a-limpan
	[m1][b]a-limpan[/b]; [i]p.[/i] -lamp, [i]pl.[/i] -lumpon; [i]pp.[/i] -lumpen [i]To happen, befall;[/i] evenire, accidere, contingere :-- Óþ-ðæt sǽl alamp [i]until occasion offered,[/i] Beo. Th. 1249; B. 622. Ðá him alumpen wæs wén [i]then hope had occurred to him,[/i] Beo. Th. 1471; B. 733.[/m]
a-linnan
	[m1][b]a-linnan[/b] [i]to cease, stop;[/i] cessare. v. a-lynnan.[/m]
a-lís
	[m1][b]a-lís[/b] [i]loose:[/i] -- Alís me [i]libera me,[/i] Ps. Spl. 7, 1; [i]imperl. of[/i] a-lýsan.[/m]
a-lísendnes
	[m1][b]a-lísendnes[/b] [i]redemption,[/i] v. a-lýsednys.[/m]
alisian = ahsian
	[m1][b]alisian = ahsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To ask;[/i] interrogate :-- Driht ahsiaþ \[Spl. alisiaþ\] rihtwísne [i]Deus interrogat justum,[/i] Ps. Spl. 10, 6, 5; ahsaþ, Ps. Th. 10. 5, 6.[/m]
all
	[m1][b]all[/b] [i]all,[/i] Th. Diplm. A. D. 804-829; 460, 36: Jn. Lind. War. 11, 50: Elen. Grm. 815. v. eal, eall.[/m]
al-líc
	[m1][b]al-líc[/b]; [i]aaj.[/i] \[eall [i]all,[/i] líc [i]like[/i]\] [i]Universal, general, catholic;[/i] universus :-- we ealle ða ðe asettan ðone allícan geleáfan [i]nos omnes qui fidem catholicam exposuimus,[/i] Bd. 4, 17; S. 586, 16.[/m]
all-swá
	[m1][b]all-swá[/b] [i]likewise, also,[/i] Mt. Kmbl. Hat. 21, 30. v. al-swá.[/m]
allunga
	[m1][b]allunga[/b] [i]altogether;[/i] omnino :-- Ðe allunga underþeóded biþ unþeáwum [i]mho is altogether subject to vices,[/i] Bt. 30, 2; Fox 110, 20. v. eall-unga.[/m]
All-walda
	[m1][b]All-walda[/b], an; [i]m.[/i] \[eal, eall [i]all,[/i] -wealda [i]ruler[/i]\] [i]All-ruler, the Almighty,[/i] Cd. 15; Th. 19, 15; Gen. 292. v. eal-wealda.[/m]
all-wihta
	[m1][b]all-wihta[/b] [i]all beings[/i] :-- Helm allwihta [i]Protector of all creatures.[/i] Cd. 64; Th. 78, 9; Gen. 1290. Meotud allwihta [i]Lord of all creatures,[/i] Exon. 53a; Th. 185, 9; Az. 5. v. eall-wihta, wiht I, [i]for nom. pl.[/i] wihta.[/m]
al-mægen
	[m1][b]al-mægen[/b], es; [i]n.[/i] \[eal [i]all,[/i] mægen\] [i]All power, strength, might;[/i] omnis vis :-- Gém, al-mægene, heofones tunglu [i]observe, with all thy power, the stars of heaven,[/i] Bt. Met. Fox 29, 6; Met. 29, 3. v. eal-mægen.[/m]
almes-lond
	[m1][b]almes-lond[/b], es; [i]m. Land given[/i] or [i]granted in frankalmoigne;[/i] fundus in eleemosynam datus. v. ælmes-lond.[/m]
almes-man
	[m1][b]almes-man[/b], -mann, es; [i]m. An almsman;[/i] eleemosynarius :-- Donne nime man uncúþ sǽd æt almesmannum [i]then let one take strange seed of almsmen,[/i] Lchdm, i. 400, 17.[/m]
a-loccian
	[m1][b]a-loccian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To entice;[/i] allicere :-- Ðæt hí aloccodan út ða, ðe ðǽr binnan wǽran [i]that they might entice those out, who were there within,[/i] Ors. 4, 11; Bos. 97, 39.[/m]
a-locen
	[m1][b]a-locen[/b] [i]withdrawn,[/i] Lk. Bos. 22, 41; [i]pp. of[/i] a-lúcan.[/m]
a-logen
	[m1][b]a-logen[/b] [i]false, feigned;[/i] mentitus, falsus; [i]pp. of[/i] a-leógan.[/m]
alo-malt
	[m1][b]alo-malt[/b], es; [i]n. Malt used in making ale;[/i] brasium ad cerevisiam conficiendam :-- Genim alomalt [i]take malt for ale,[/i] Lchdm, iii. 28, 8.[/m]
alor
	[m1][b]alor[/b], aler, air, es; [i]m. An[/i] ALDER- [i]tree,[/i] called ELLER and ALLER ; alnus; alnus glutihosa, Lin. The alder, or rather aler, is an inhabitant of swamps and meadows in all Europe, the north of Africa and Asia, and North America. Its favourite station is by the side of rivulets, or in the elevated parts of marshy land where the soil is drained. Its juice contains a great abundance of tannin, which renders the bark valuable for tanning, and the young shoots for dyeing. Its foliage being large, and of a deep handsome green, the alder is rather an ornamental tree. The [i]alder[/i] alnus glutinosa must not be confused with the [i]elder[/i] sambucus nigra [i]the elder-tree,[/i] v. ellen :-- Bútan alore [i]except alder,[/i] L. M. 1, 36; Lchdm, ii. 86, 9. On ðone \[MS. ðane\] alr [i]to the alder,[/i] Cod. Dipl. Apndx. 376; A. D. 939; Kmbl. iii. 413, 5. Aleres rinde seóþ on wætre [i]seethe in water rind of alder,[/i] L. M. 2, 39; Lchdm, ii. 248, 17. Air [i]alnus,[/i] Ælfc. Gl. 46; Som. 65, 5; Wrt. Voc. 33, 4. \[[i]Plat.[/i] eller. [i]f: Dut.[/i] else, [i]f: O. H. Ger.[/i] elira, erila, [i]f: Ger.[/i] eller, erle, [i]f:[/i] [i]O. Nrs.[/i] elrir, ölr, [i]m;[/i] elri, [i]n.[/i]\] DER. alor-drenc, -holt, -rind.[/m]
alor-drenc
	[m1][b]alor-drenc[/b], es; [i]m. An alder-drink;[/i] potus alni, L. M. 1, 40; Lchdm. ii. 106, 5.[/m]
alor-holt
	[m1][b]alor-holt[/b], es; [i]m. An alder-holt,[/i] v. aler-holt.[/m]
alor-rind
	[m1][b]alor-rind[/b], es; [i]m. Alder-rind;[/i] cortex alni, L. M. 1, 2; Lchdm, ii. 32, 26.[/m]
a-loten
	[m1][b]a-loten[/b] [i]prone, submissive, bent down;[/i] supplex, Ælfc. Gr. 10; Som. 14, 42. v. a-lútan.[/m]
aloÞ
	[m1][b]aloÞ[/b] [i]ale;[/i] -- Wulfréd scolde gifan twá tunnan fulle hlutres aloþ, and ten mittan Wælsces aloþ [i]Wulfred should give two tuns full of clear ale, and ten mittan[/i] or [i]measures of Welsh ale,[/i] Chr. 852; Ing. 93, 16: Th. Diplm. A. D. 791-796; 40, 4, 5, 6: A. D. 804-829; p. 460, 25. v. ealaþ.[/m]
alr
	[m1][b]alr[/b], es; [i]m. An alder-tree;[/i] alnus, Ælfc. Gl. 46; Som. 65, 5; Wrt. Voc. 33, 4. v. alor.[/m]
Alríca
	[m1][b]Alríca[/b], Eallríca, Ealleríca, [i]an; m:[/i] Alarícus, i; [i]m. Lot.[/i] \[al=eall [i]all,[/i] ríca [i]a ruler;[/i] v. ríc\] [i]Alaric;[/i] Alarícus, king of the Visigoths, = the west Goths, elected A.D. 382, took Rome 410, and died the same year :-- Alríca wearþ Cristen [i]Alaric became a Christian [/i]\[[i]about[/i] A. D. 396\], Ors. 6, 37; Bos. 132, 32. Alrica, se Cristenesta cyning, and se mildesta, mid swá lytlum níþe abræc Róme burh, ðæt he bebeád ðæt man nánne man ne slóge, -- and eác ðæt man nánuht ne wanode, ne ne yfelode ðæs ðe on ðám cyricum wǽre. And sóna ðæs, on ðam þriddan dæge, hí gefóran út of ðære byrig ágenum willan; swá ðǽr ne wearþ nán hús heora wyllan forbærned [i]Alaric, the most Christian and the mildest king, sacked Rome with so little violence, that he ordered no one should be slain, -- and that nothing should be taken away, or injured, that was in the churches. Soon after that, on the third day, they went out of the city of their own accord; so there was not a single house burnt by their order.[/i] Ors. 6, 38; Bos. 133, 7. Hettulf, Alrícan mæg, Honoriuses sweóstor him to wífe genam [i]Ataulf, Alaric's kinsman, took the sister of Honorius for his wife,[/i] Ors. 6, 38; Bos. 133, 14. Seó hergung wæs, þurh Alarícum \[[i]acc. Lat.[/i]\] Gotena cyning, geworden [i]hæc inruptio, per Alarícum regem Gothorum, facta est,[/i] Bd. 1, 11; S. 480, 11. Ðæt Eallríca, Gotona cyning, hyre an-waldes hí beniman woldan [i]that Alaric, king of the Goths, would deprive her of her power,[/i] Ors. 2, 1; Bos. 39, 37. Ealleríca, Bt. 1; Fox 22.[/m]
al-swá
	[m1][b]al-swá[/b] [i]also,[/i] L. Ethb. 70; Wilk. 6, 41. v. eal-swá.[/m]
altar
	[m1][b]altar[/b], es; [i]m. An altar;[/i] altare:-- Befóran ðam altare [i]ante allare,[/i] Mt. Bos. 5, 24.[/m]
alþes
	[m1][b]alþes[/b] [i]of ale;[/i] cervisiæ \[MS. cervise\], [i]gen. s.[/i] Rtl. 116, 42. v. alaþ, ealaþ.[/m]
a-lúcan
	[m1][b]a-lúcan[/b]; [i]p.[/i] -leác, [i]pl.[/i] -lucon; [i]pp.[/i] -locen \[a, lúcan [i]to lock[/i]\] [i] To separate, take[/i] or [i]pluck away, withdraw;[/i] avellere :-- He wæs fram liim alocen [i]avulsus est ab eis,[/i] Lk. Bos. 22, 41. Alúc ðú hine fram mínum weofode [i]pluck thou him away from mine altar,[/i] L. Alf. 13; Th. i. 48, 1.[/m]
a-lútan
	[m1][b]a-lútan[/b], anlútan; [i]p.[/i] -leát, [i]pl.[/i] -luton; [i]pp.[/i] -loten \[a, lútan [i]to bend[/i]\] [i] To bend, incline, bend[/i] or [i]bow down;[/i] procumbere :-- Alútende he geseah [i]procumbens vidit,[/i] Lk. Bos. 24, 12. He aleát to eorþan [i]he bowed to the earth,[/i] Ælfc. T. 37, 8.[/m]
aluwe
	[m1][b]aluwe[/b], an; [i]f. Aloe,[/i] Lchdm, iii. 2, 15. v. alewe.[/m]
al-waldend
	[m1][b]al-waldend[/b]; [i]adj.[/i] \[eal [i]all,[/i] waldende [i]ruling[/i]\] [i]All-ruling, almighty;[/i] omnipotens :-- Alwaldend God [i]Almighty God,[/i] Exon. 123b; Th. 474, 18; Bo. 31.[/m]
alwe
	[m1][b]alwe[/b] [i]aloe,[/i] L. M. 2, 14; Lchdm, ii. 192, 5: 2, 16; Lchdm, ii. 194, 25. v. alewe.[/m]
Al-wealda
	[m1][b]Al-wealda[/b], -walda, an; [i]m. All-ruler, God, the Almighty;[/i] omnium rector, Deus, omnipotens :-- Noldon alwealdan word weorþian [i]they would not revere the all-ruler's[/i] \[[i]the Almighty's[/i]\] [i] word,[/i] Cd. 18; Th. 21, 23; Gen. 328: Beo. Th. 1861; B. 928. Gif ðé alwalda scirian wille [i]if the Almighty will give[/i] \[[i]grant[/i]\] [i]thee,[/i] Cd. 136; Th. 171, 10; Gen. 2826. v. eal-wealda.[/m]
al-wealda
	[m1][b]al-wealda[/b], -walda; [i]def. adj. All-powerful, almighty;[/i] omnipotens :-- Alwalda God [i]all-powerful God,[/i] Exon. 25a; Th. 73, 17; Cri. 1191: 27b; Th. 83, 33; Cri. 1365. v. eal-wealda.[/m]
al-wihta
	[m1][b]al-wihta[/b] [i]all-beings,[/i] Cd. 227; Th. 303, 20; Sat. 616: Exon. 18; Th. 43, 11; Cri. 687: Ps. C. 50, 100; Ps. Grn. ii. 279, 100. v. eall-wihta.[/m]
a-lybban
	[m1][b]a-lybban[/b]; [i]p.[/i] -lyfde, [i]pl.[/i] -lyfdon; [i]pp.[/i] -lyfed \[a, lybban [i]to live[/i]\] [i]To live, live after, survive;[/i] vivere, superesse :-- Ðæt ic alybban ne mæg [i]that I may not survive,[/i] Nicod. 26; Thw. 13, 37. Heó alyfaþ [i]she shall live,[/i] Ex. 21, 22. Alyfdon, Ors. 1, 2; Bos. 27, 5. v. a-libban.[/m]
alýfan
	[m1][b]alýfan[/b], hit -lýfþ; [i]p.[/i] -lýfde, [i]pl.[/i] -lýfdon; [i]impert. -lýf, pp.[/i] -lýfed; [i]v. a. To give leave, permit, grant;[/i] permittere, concedere, tradere :-- Se eorl ongan alýfan landes [i]the earl began to grant the land,[/i] Byrht. Th. 134, 26; By. 90. Alýfe me to farenne [i]permitte me ire,[/i] Mt. Bos. 8, 21. Alýf me [i]permitte mihi,[/i] Lk. Bos. 9, 59: Hy. 7, 28; Hy. Grn. ii. p. 287, 28: Ps. Th. 139, 8. Hit him Rómáne alýfdon [i]the Romans granted it to him,[/i] Ors. 4, 11; Bos. 96, 30: Beo. Th. 1315; B. 655. Wearþ Cartainum friþ alýfed [i]peace was granted to the Carthaginians,[/i] Ors, 4, 10; Bos. 96, 12: Exon. 31a; Th. 96, 12; Cri. 1573. Hyt ys alýfed [i]it is permitted,[/i] Mt. Bos. 12, 12. Alýfþ [i]licet?[/i] Mk. Bos. 3, 4: 10, 2.[/m]
a-lyfaÞ
	[m1][b]a-lyfaÞ[/b] [i]shall live,[/i] Ex. 21, 22; [i]fut. of[/i] a-lybban.[/m]
alýfed-líc
	[m1][b]alýfed-líc[/b]; [i]adj.[/i] \[a-lýfed [i]allowed, pp. of[/i] a-lýfan; líc [i]like[/i]\] [i] Allowable;[/i] expeditus :-- Alýfedllc þing [i]an allowable thing;[/i] fas, Ælfc. Gr. 9, 25; Som. 10, 67.[/m]
alýfed-líce
	[m1][b]alýfed-líce[/b]; [i]adv. Lawfully, allowably;[/i] licite:=a-lýfed [i]allowed,[/i] líce; [i]adv.[/i][/m]
alýfednes
	[m1][b]alýfednes[/b], -ness, e; f. [i]Permission, leave, grant;[/i] permissio:=a-lýfed, -nes.[/m]
a-lýfþ
	[m1][b]a-lýfþ[/b] [i]is it allowable?[/i] licet? Mk. Bos. 3, 4. v. a-lýfan.[/m]
a-lýhtan
	[m1][b]a-lýhtan[/b] [i]to enlighten;[/i] illuminare. v. a-líhtan.[/m]
alýhtnys
	[m1][b]alýhtnys[/b], -nyss, e; [i]f. An enlightening, illumination, a lightness;[/i] illuminatio :-- Ðú settest unrihtwísnysse úre on alýhtnysse andwlitan ðínne [i]posuisti iniquitates nostras in illuminationem vultus tui,[/i] Ps. Spl. 89, 8. v. a-líhting.[/m]
a-lynian
	[m1][b]a-lynian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To liberate, deliver, free from;[/i] liberare :-- Alynian of róde Cristes líchaman [i]to deliver Christ's body from the cross,[/i] De offic. diurn. et noct. v. a-lynnan.[/m]
a-lynnan
	[m1][b]a-lynnan[/b], -linnan; [i]p.[/i] -lann, [i]pl.[/i] -lunnon; [i]pp.[/i] -lunnen [i]To deliver, free from, release;[/i] liberare, evellere :-- He wolde hine alynnan of láþscipe [i]he would release him from calamity,[/i] Cd. 95; Th. 123, 19; Gen. 2048.[/m]
a-lýsan
	[m1][b]a-lýsan[/b], to alýsanne; [i]p.[/i] de; [i]impert.[/i] -lýs, -lís; [i]pp.[/i] ed; [i]v. a; To let loose, free, deliver, liberate, to pay for loosing, to pay, redeem, ransom;[/i] liberare, redimere :-- Helias wylle hine alýsan [i]Elias vult liberare eum,[/i] Mt. Bos. 27, 49. Fæsten alýsan [i]jejunium solvere,[/i] Bd. 5, 4; S. 617, 13. Ðú to alýsanne mannan [i]tu ad liberandum hominem,[/i] Te Dm. Lamb. 195b, 16. God alýseþ sáwle míne of handa helle [i]Deus redimet animam meam de manu inferi,[/i] Ps. Spl. 48, 16. Alýs us of yfele [i]deliver us from evil,[/i] Hy. 7, 113; Hy. Grn. ii. p. 289, 113. Alís me [i]libera me,[/i] Ps. Spl. 7, 1: Ps. Th. 53, 1: 58, 11. Alýsaþ þearfan [i]liberate egenum,[/i] 81, 4. He alýsde leóda bearn of locan deófla [i]he released the sons of men from the prison of devils,[/i] Elen. Kmbl. 361; El. 181. Da ðe ic na reáfode ðá ic alýsde [i]quæ non rapui tunc exsolvebam,[/i] Ps. Spl. C. 68, 6: 48, 7. Ðú beó fram him alýsed [i]liberatus sis ab illo.[/i] Lk. Bos. 12, 58. Ðá wæs of ðæm hróran helm and byrne alýsed [i]then was helm and byrnie loosed from the active chief,[/i] Beo. Th. 3264; B. 1630. We synt alýsde [i]liberati sumus,[/i] Ps. Th. 123, 7: 107, 5. Ðæt hí wǽron alýsede [i]ut liberentur,[/i] 59, 4.[/m]
a-lýsednys
	[m1][b]a-lýsednys[/b], -nyss, e; [i]f. Redemption, a ransom;[/i] redemptio :-- Weorþ alýsednysse sáwle his [i]pretium redemptionis animæ suæ.[/i] Ps. Spl. 48, 8. Úre alýsednyss [i]nostra redemptio,[/i] Hymn. Surt. 83, 31.[/m]
a-lýsend
	[m1][b]a-lýsend[/b], alésend, es; [i]m.[/i] \[alýsende, [i]part. of[/i] alýsan [i]to deliver[/i]\] [i] A liberator, deliverer, redeemer;[/i] liberator, redemptor :-- Ic lufige ðé, Driht, alýsend mín [i]diligam te, Domine, liberator meus,[/i] Ps. Spl. 17, 1, 49: 18, 16. Ic wát ðæt mín Alýsend leofaþ [i]I know that my Redeemer liveth,[/i] Job Thw. 167, 40: Ps. Th. 69, 7: 77, 34: 143, 2.[/m]
a-lýsendlíc
	[m1][b]a-lýsendlíc[/b]; [i]adj. Loosing;[/i] solutorius :-- He nine acsade, hwæðer he ða alýsendlícan rúne cúðe [i]he asked him, whether he knew the loosing runes[/i] \[literas solutorias\], Bd. 4, 22; S. 591, 25.[/m]
a-lýsing
	[m1][b]a-lýsing[/b], e; [i]f. Redemption;[/i] redemptio. Ps. Th. 110, 6.[/m]
a-lysnes
	[m1][b]a-lysnes[/b], -ness, e; [i]f. Redemption;[/i] redemptio, Exon. 29 b; Th. 90, 14; Cri. 1474.[/m]
a-lystan
	[m1][b]a-lystan[/b]; [i]p.[/i] -lyste; [i]pp.[/i] -lysted, -lyst \[a, lystan [i]to aoish[/i]\] [i]To list, wish, desire;[/i] desiderare :-- Hwí eów alyste \[á lyste, Grn.\] [i]why do ye desire?[/i] Bt. Met. Fox 10, 36; Met. 10, 18.[/m]
am
	[m1][b]am[/b] [i]am;[/i] sum :-- Ic am [i]ego sum.[/i] Mt. Lind. Stv. 26, 22: 11, 29: Jn. Lind. War. 7, 34. Ic am witnesse [i]I am witness.[/i] Chr. 1121; Erl. 39, 23. \[vide p. 28, note 3, for the date, A. D. 1121.\] v. eom.[/m]
am-
	[m1][b]am-[/b], as a prefix denotes [i]even, equal,[/i] v. em-, am-byr.[/m]
ám
	[m1][b]ám[/b], aam, es; [i]m. The reed[/i] or [i]slay of a weaver's loom;[/i] pecten texto-rius :-- Ne mec óhwonan sceal ámas \[Th. uma, Dietr. áma\] cnyssan [i]nor shall the weaver's reeds beat me anywhere,[/i] Exon. 109a; Th. 417, 22; Rä. 36, 8.[/m]
a-mællad
	[m1][b]a-mællad[/b]; [i]part. Emptied out, brought to naught;[/i] exinanitus, Ps. Surt. 74, 9. v. a-meallud.[/m]
a-mǽ n-sumian
	[m1][b]a-mǽ n-sumian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[a [i]ex,[/i] mǽn = gemǽne [i]communis;[/i] sumian = samnian [i]congregare[/i]\] [i] To excommunicate;[/i] excommunicare:-- Síe amǽnsumod [i]let him be excommunicated,[/i] L. Alf. pol. 1; Th. i. 60, 18. v. a-mán-sumian.[/m]
a-mæst
	[m1][b]a-mæst[/b] [i]fat, fattened;[/i] altilis :-- Amæste fuglas [i]altilia,[/i] Cot. 16.[/m]
a-mæstan
	[m1][b]a-mæstan[/b]; [i]p.[/i] -mæstede; [i]pp.[/i] -mæsted, -mæstd, -mæst \[a, mæstan [i]to fatten[/i]\] [i] To fatten;[/i] saginare, impinguare :-- Mára ic eom and fættra ðonne amæsted swín, bearg bellende on bóc-wuda [i]I am larger and fatter than a fattened swine, a barrow-pig grunting in the beech-woods,[/i] Exon. 111b; Th. 428, 9; Rä. 41, 105. Sáwl ðe wel spricþ, hió biþ amæst [i]a soul that speakelh well, she shall be fattened.[/i] Past. 49, 2.[/m]
a-mæt
	[m1][b]a-mæt[/b] [i]measured,[/i] a-mǽte [i]measuredst,[/i] Elen. Kmbl. 2493; El. 1248: 1456; El. 730. v. a-metan.[/m]
a-mang
	[m1][b]a-mang[/b]; [i]prep. c. dat.[/i] \[a-, ge-mang; [i]prep. inter[/i]\] AMONG, [i]while;[/i] inter :-- Amang ðám ðe hí ridon [i]while they were riding,[/i] inter equitandum, Chr. 1046; Th. 307, 29. v. on-mang, ge-mang, on-gemang.[/m]
a-manian
	[m1][b]a-manian[/b], -manigan; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[a [i]from,[/i] manian [i]to admonish, challenge, lay claim to[/i]\] [i] To demand, exact;[/i] exigere :-- Gif hit se geréfa ne amanige mid rihte [i]if the reeve do not lawfully exact it,[/i] L. Ed. 5; Th. i. 162, 12, Se biscop amanige ða oferhýrnesse æt ðam geréfan [i]let the bishop exact the penalty for contempt from the reeve,[/i] L. Ath. i. 26; Th. i. 214, 2. Amanige ðære scíre bisceop ða bóte to ðæs cynges handa [i]let the bishop of the shire exact the compensation into the hands of the king,[/i] L. Edg. ii. 3; Th. i. 266, 19.[/m]
a-mánsod
	[m1][b]a-mánsod[/b]; [i]part. Excommunicated[/i] :-- Gif hwá amánsodne \[MS. B. amánsumodne\] oððe útlahne hæbbe and healde [i]if any one have and hold an excommunicated person, or an outlaw,[/i] L. C. S. 67; Th. i. 410, 17.[/m]
a-mán-somod
	[m1][b]a-mán-somod[/b] [i]excommunicated[/i]=a-mán-sumod, L. Edm. E. 2; Th. i. 244, 18, MS. B. v. a-mán-sumian.[/m]
a-manst
	[m1][b]a-manst[/b] [i]art mindful of;[/i] memor es, Ps. Th. 8, 5. v. a-munan.[/m]
a-mán-sumian
	[m1][b]a-mán-sumian[/b]; [i]p.[/i] ode, ede, ade; [i]pp.[/i] od, ed, ad \[a [i]ex,[/i] mán = mǽn -- gemǽne [i]communis,[/i] sumian = samnian [i]congregare[/i]\] [i]To excommunicate, anathematize;[/i] excommunicare, anathematizare :-- Amánsumede he hine [i]excommunicavit eum,[/i] Bd. 3, 22; S. 553, 26. We amánsumiaþ mid heortan and mid múþe ða ðe hí amánsumedan [i]anathematizamus corde et ore quos anathematizarunt,[/i] 4, 17; S. 586, 10, 11. Hý amánsumodon done mæsse-preost Arríum [i]they excommunicated the mass-priest Arius,[/i] L. Ælf. C. 3; Th. ii. 344, 2. Amánsumed [i]excommunicated,[/i] Chr. 675 ; Th. 59, 12: 963; Th. 221, 23: 1070; Th. 347, 4: L. Eth. v. 29; Th. i. 312, 1.[/m]
a-mán-sumung
	[m1][b]a-mán-sumung[/b], -sumnung, [i]e; f.[/i] \[a [i]ex,[/i] man = mǽn = gemǽne [i]communis,[/i] sumnung = samnung [i]a congregation[/i]\] [i] Excommunication, a curse;[/i] excommunicatio, anathema :-- Besmiten mid ðære amánsumunge [i]pollutus anathemate,[/i] Jos. 7, 12: R. Ben. 51: Proœm. R. Conc. v. mán-sumung.[/m]
a-máwan
	[m1][b]a-máwan[/b]; [i]p.[/i] -meów; [i]pp.[/i] -máwen \[a, máwan [i]to mow[/i]\] [i]To mow, cut off;[/i] demetere, desecare, Ps. Th. 101, 4.[/m]
ambeht
	[m1][b]ambeht[/b], es; [i]m. A servant, attendant, messenger, officer;[/i] minister, servus, nuntius, legatus. \[[i]O. Sax.[/i] ambahteo, [i]m: O. H. Ger.[/i] ampaht, [i]m[/i] : [i]Goth.[/i] andbahts, [i]m: O. Nrs.[/i] ambátt. [i]f. ancilla: Lat.[/i] ambactus, [i]m. a vassal, a dependant upon a lord.[/i]\] v. ombeht, ombiht, omeht.[/m]
ambeht
	[m1][b]ambeht[/b], ambiht, ambieht, ambyht \[an-, em-, on-\], [i]gen.[/i] es; [i]nom. acc. pl.[/i] o; [i]n. An office, ministry, service, command, message;[/i] officium, ministerium, jussum, mandatum :-- Ðæm óleccaþ ealle gesceafte, ðe ðæs ambehtes áwuht cunnon [i]all creatures obey him, that know aught of this service,[/i] Bt. Met. Fox 11, 17; Met. 11, 9. Lǽste ðú georne his ambyhto [i]perform thou zealously his commands,[/i] Cd. 25; Th. 33, 10; Gen. 518. \[[i]O. Sax.[/i] ambaht, [i]n. servitium, ministerium: O. Frs.[/i] ambucht, ombecht, [i]n: Ger.[/i] amt, [i]n: M. H. Ger.[/i] ambahte, ambehte: [i]O. H. Ger.[/i] ampahti, ampaht, ambaht, [i]n: Goth,[/i] andbahti, [i]n: Dan.[/i] embede, [i]n: Swed.[/i] ämbete, [i]n: Icel.[/i] embætti, n: [i]Lat.[/i] ambítus, [i]m. pp. of[/i] ambio.\][/m]
ambeht-héra
	[m1][b]ambeht-héra[/b], an; [i]m. An obedient minister,[/i] v. ombieht-héra.[/m]
ambeht-hús
	[m1][b]ambeht-hús[/b], es; [i]n. A workshop;[/i] officina. v. ambiht-hús.[/m]
ambeht-mæcg
	[m1][b]ambeht-mæcg[/b], es; [i]m. A servant-man,[/i] v. ambyht-mæcg, ombiht-mæcg.[/m]
ambeht-man
	[m1][b]ambeht-man[/b], -mann, es; [i]m. A servant-man,[/i] v. ambiht-man.[/m]
ambeht-scealc
	[m1][b]ambeht-scealc[/b], es; [i]m. An official-servant;[/i] minister, v. anbyht-scealc, ombiht-scealc, onbyht-scealc.[/m]
ambeht-secg
	[m1][b]ambeht-secg[/b], es; [i]m. An official man, a messenger,[/i] v. ambyht-secg.[/m]
ambeht-smiþ
	[m1][b]ambeht-smiþ[/b], es; [i]m. An official smith[/i] or [i]carpenter,[/i] v. ambiht-smiþ.[/m]
ambeht-þegen
	[m1][b]ambeht-þegen[/b], es; [i]m. An attendant-thane, an attendant, servant,[/i] v. ombeht-þegen, ombiht-þegen.[/m]
ám-ber
	[m1][b]ám-ber[/b], óm-ber, óm-bor, es; [i]m. n?[/i] I. [i]a dry measure of four bushels;[/i] mensura continens quatuor modios sive bussellos. v. Registri Honoris de Richm. App. p. 44, where, in an extent of the manors of Crowhurst and Fylesham, in Sussex, 8 Edw. I, we read, 'xxiii ambræ salis, quæ faciunt xii quarteria, secundum mensuram Londoniæ.' Id. p: 258, it is added: 'quarterium Londinense octo modios sive bussellos continet, AMBRA [i]igitiur quatuor modios.'[/i] v. Introduc. to Domesday I. p. 133 :-- Tyn ámbra feðra [i]ten ambers of feathers,[/i] Ors. 1, 1; Bos. 20, 37. Agyfe mon hine élce mónaþ áne ámbra meles [i]let there be given him every month one amber of meal,[/i] L. Ath. i. proœm; Th. i. 198, 6. þritig ómbra rues cornes, feówer ámbru meolwes [i]thirty ambers of rye-corn, four ambers of meal,[/i] Th. Diplm. A. D. 791-796; 40, 9, 10. Ðæt he agefe l ámbra maltes and vi ámbra grúta [i]that he give fifty ambers of malt and six ambers of groats,[/i] 835; 471, 12, 13: 832-870; 474, 23. [b]II. [/b] [i]a liquid measure;[/i] batus, cadus :-- Ámber [i]batus,[/i] Ælfc. Gl. 25 ; Wrt. Voc. 24, 58. Ámbras [i]cadi, lagenæ,[/i] Cot. 31, 125: Lk. Lind. War. 16, 6. XII ámbra Wilisces ealaþ, ámber fulne buteran [i]twelve ambers of Welsh ale, an amber full of butter,[/i] L. In. 70; Th. i. 146, 17, 19. XXX ómbra gódes Uuelesces aloþ, ðæt limpaþ to xv mittum [i]thirty ambers of good Welsh ale, which are equal to fifteen mittas,[/i] Th. Diplm. A. D. 804-829; 460, 24. III. [i]a vessel with one handle, a tankard, pitcher, pail;[/i] lagena, urceus, amphora, situla, hydria :-- Ómbor [i]lagena,[/i] Mk. Lind. Rush. War, 14, 13. Ombora [i]urceorum,[/i] 7, 8. Ómbor [i]amphora.[/i] Lk. Lind. War. 22, 10. \[án [i]one,[/i] beran [i]to bear, carry: O. Sax.[/i] émbar, émber, [i]m. amphora[/i] : [i]Ger.[/i] eimer, [i]m: O. H. Ger.[/i] einpar, eimberi, [i]m. situla, hydria.[/i]\][/m]
ambiht
	[m1][b]ambiht[/b], ambieht [i]an office, ministry, service;[/i] officium. v. ambeht.[/m]
ambiht-hús
	[m1][b]ambiht-hús[/b], es; [i]n.[/i] \[ambeht [i]an office,[/i] hús [i]house[/i]\] [i]A workshop;[/i] officina, R. Concord, 11.[/m]
ambiht-man
	[m1][b]ambiht-man[/b], embeht-man, embiht-man, -mann, -monn, es; [i]m.[/i] \[ambeht [i]an office,[/i] man [i]a man[/i]\] [i] A servant-man, servant-woman, attendant, servant, minister;[/i] servus, pedisequus, pedisequa, minister, ministra :-- Híg habbaþ. óðre ambihtmen [i]they have other attendants,[/i] L. E. I. 12; Th. ii. 410, 11: Mk. Lind. War. 9, 35.[/m]
ambiht-smiþ
	[m1][b]ambiht-smiþ[/b], es; [i]m.[/i] \[ambeht [i]an office,[/i] smiþ [i]a smith[/i]\] [i] An official smith[/i] or [i]carpenter;[/i] præfectus fabrorum :-- Cyninges ambihtsmiþ [i]the king's official carpenter,[/i] L. Ethb. 7; Th. i. 4, 8.[/m]
ambyht
	[m1][b]ambyht[/b], es; [i]n. An office, service;[/i] mandatum, nuntium. Cd. 25; Th. 33, 10; Gen. 518. v. ambeht; [i]n.[/i][/m]
ambyht-mæcg
	[m1][b]ambyht-mæcg[/b], es; [i]m.[/i] \[ambeht [i]an office, service;[/i] mæcg [i]a man[/i]\] [i]A servant-man, servant, minister;[/i] servus :-- Ðíne scealcas, ambyhtmæcgas [i]servi tui,[/i] Ps. Th. 101, 12. v. ombiht-mæcg.[/m]
ambyht-secg
	[m1][b]ambyht-secg[/b], es; [i]m.[/i] \[ambeht [i]an office, command, message;[/i] secg [i]a man, messenger[/i]\] [i] An official man, a messenger, ambassador;[/i] minister, nuncius, legatus :-- Ðæt ic seó gramum ambyhtsecg, nales Godes engel [i]that I am a minister to the malignant one, not God's angel,[/i] Cd. 27; Th. 36, 35 ; Gen. 582.[/m]
am-byr:
	[m1][b]am-byr:[/b] [i]gen. m. n.[/i] -byres; [i]f.[/i] -byrre, -byre: [i]dat. m. n.[/i] -byrum; [i]f.[/i] -byrre, -byre: [i]acc. m.[/i] -byrne; [i]f.[/i] -byre; n. -byr; [i]adj.[/i] \[am [i]even, equal,[/i] byr [i]let it happen,[/i] from byrian [i]to happen, pertain[/i]\]. What is happening even or equal, -- [i]Favourable, fair;[/i] æquus, secundus :-- Gyf man hæfde ambyrne wind [i]if a man had a favourable wind,[/i] Ors. 1, 1; Bos. 21, 20.[/m]
a-meallud
	[m1][b]a-meallud[/b], -mællad; [i]part. Emptied out, brought to naught;[/i] exinanitus, Ps. Spl. 74, 8, MSS. C, M.[/m]
a-mearcian
	[m1][b]a-mearcian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[a, mearcian [i]to mark[/i]\] [i] To mark out, delineate, describe, determine;[/i] annotare, denotare, designare, describere, definire :-- Hér amearcod is háligra hiw, þurh handmægen awriten on wealle [i]here is described the form of the holy ones, through might of hand carved on the wall,[/i] Andr. Kmbl. 1448; An. 724. Ðone, ðe grúnd and sund, heofon and eorþan, amearcode mundum sínum [i]him, who land and sea, heaven and earth, marked out with his own hands,[/i] 1499; An. 751: R. Concord. 2.[/m]
amel
	[m1][b]amel[/b], es; [i]m. A vessel for holy water;[/i] amula, vas lustrale, Cot. 2.[/m]
a-meldian
	[m1][b]a-meldian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To betray, make known;[/i] prodere, indi-care :-- Ic ameldige [i]prodo,[/i] Ælfc. Gr. 28, 8; Som. 33, 4. He hine ameldode [i]prodidit eum,[/i] Bd. 3, 14; S. 539, 46. Ðá wǽron hi ðǽr ameldode [i]proditi sunt,[/i] 4, 16; S. 584, 26: Jos. 9, 17. v. meldian.[/m]
ameos
	[m1][b]ameos[/b] = GREEK of ammi or [i]bishop-wort; gen. of[/i] ammi.[/m]
a-merian
	[m1][b]a-merian[/b], -myrian; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To examine, purify [/i]\[[i]generally said of melted metal[/i]\]; examinare, purgare, merum reddere :-- Óðer dǽl sceal beón amered on ðam fýre, swá hér biþ sylfor [i]the other part shall be proved in the fire, as silver here is,[/i] Bt. 38, 4; Fox 204, 1. Ðæt seolfor ðe biþ seofon síðum amered [i]argentum examinatum septuplum,[/i] Ps. Th. 11, 7: Exon. 63a; Th. 234, 22; Ph. 544: 653; Th. 240, 3; Ph. 633: Elen. Kmbl. 2621; El. 1312: Ps. Spl. 11, 7: 16, 4. Genim ánne cuculere fulne ameredes huniges [i]take a spoon-full of purified honey,[/i] Herb. 106; Lchdm, i. 220, 12. Fýre ðú us amyrdest swá swá amyred biþ seolfor [i]igne nos examinasti sicut examinatur argentum,[/i] Ps. Spl. 65, 9. Amerodest [i]examinasti,[/i] Ps. Lamb. 65, 9.[/m]
a-merran
	[m1][b]a-merran[/b] [i]to hinder, trouble, disturb,[/i] Bt. Met. Fox 8, 87; Met. 8, 44. v. a-myrran.[/m]
a-metan
	[m1][b]a-metan[/b]; [i]p.[/i] -mæt, [i]pl.[/i] -mǽton; [i]pp.[/i] -meten; [i]v. trans.[/i] \[a, metan [i]to measure[/i]\]. I. [i]to mete, measure, measure out;[/i] metiri, emetiri :-- His micelnesse ne mæg nán monn ametan [i]his greatness no man can measure,[/i] Bt. 42; Fox 258, 13. Mid hondum amet [i]measure with[/i] \[[i]thy[/i]\] [i]hands,[/i] Cd. 228; Th. 308, 30; Sat. 700. Ðæt súsl amǽte [i]that he should measure his torment,[/i] 229; Th. 310, 13; Sat. 725. Ðæt ðú hús ameten hæbbe [i]that thou hast measured the house,[/i] 228; Th. 309, 16; Sat. 710 : Bd. 4, 23; S. 596, 26. II. [i]to measure out to any one, to allot, assign, bestow,[/i] aliquid alicui emetiri, ex mensura dare, largiri :-- Ametan wolde wrece be gewyrhtum wóhfremmendum [i]would mete out punishment according to their deeds to the doers of wickedness,[/i] Bt. Met. Fox 9, 70; Met. 9, 35. Ǽr me gife unscynde mægen-cyning amæt [i]before the powerful king measured out to me a blameless grace,[/i] Elen. Kmbl. 2493; El. 1248. III. [i]to measure out, plan, form, make;[/i] emetiri, for-mare, confingere :-- Ðú amǽte mundum ðínum ealne ymbhwyrft and uprádor [i]thou measuredst with thine hands the whole circumference and the firmament above,[/i] Elen. Kmbl. 1456; El. 730.[/m]
a-metan
	[m1][b]a-metan[/b]; [i]p.[/i] -mette; [i]pp.[/i] -mett; [i]v. trans,[/i] \[a, metan [i]to paint[/i]\] [i]To paint, depict, adorn;[/i] pingere, depingere, ornare :-- Swelce he hit amete and atiefre on his heortan [i]quasi in corde depingitur,[/i] Past. 21, 3; Hat. MS. 30b, 26. Firmamentum \[fæstnes\] mid manegum steorrum amett [i]the firmament adorned with many stars.[/i] Bd. de nat. rm; Wrt. popl. scienc. 10, 12 Lchdm, iii. 254, 9.[/m]
amet-hwíl
	[m1][b]amet-hwíl[/b], e; [i]f. Leisure;[/i] otium, Ælfc. Gr. 8; Som. 8, 1, MS. D. v. æmet-hwíl.[/m]
a-middan
	[m1][b]a-middan[/b]; [i]adv.[/i] \[a = on [i]in, into;[/i] mid [i]middle[/i]\] [i] In the middle, into the midst;[/i] in medium :-- Arís, and stand hér amiddan [i]surge, et sta in medium,[/i] Lk. Bos. 6, 8.[/m]
ammi
	[m1][b]ammi[/b], ami; [i]g.[/i] ameos; [i]n. Ammi, an African umbelliferous plant, millet, bishopwort;[/i] ammi Copticum \[GREEK [i]g. GREEK[/i]\] :-- Ðeós wyrt ðe man ami, and óðrum naman milium, nemneþ [i]this wort which is named ammi, and by another name millet,[/i] Herb. 164, 1; Lchdm, i. 292, 20. Óðer swilc ameos [i]as much more of ammi,[/i] L. M. 2, 14; Lchdm, ii. 192, 7.[/m]
a-molsnian
	[m1][b]a-molsnian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To corrupt, putrefy;[/i] putrefacere, Som. v. molsnian.[/m]
amore
	[m1][b]amore[/b], an; [i]f. A kind of bird;[/i] avis quædam, scorellus, Cot. 160.[/m]
Amorreas
	[m1][b]Amorreas[/b]; [i]pl: g.[/i] a [i]The Amorites;[/i] Amorrhæi :-- Seon cyning Amorrea [i]Sehon regem Amorrhæorum,[/i] Ps. Th. 135, 20.[/m]
ampella
	[m1][b]ampella[/b], ampolla, ampulla, an; [i]m. A vial, bottle, flask, flagon;[/i] ampulla, lecythus, lenticula :-- Ampella [i]vel[/i] ele-fæt [i]an oil-flask,[/i] lecythus = GREEK \[MS. legithum\], Cot. 119. Ampella [i]vel[/i] crog [i]lenticula,[/i] 124. \[[i]Ger.[/i] ampel, [i]f:[/i] [i]O. H. Ger.[/i] ampulla, ampla, [i]f: O. Nrs.[/i] ampli, hömpull, [i]m.[/i]\][/m]
ampre
	[m1][b]ampre[/b], an; [i]f. Sorrel[/i] or [i]dock;[/i] rumex, Lchdm, iii. 12, 25. v. ompre.[/m]
á-munan
	[m1][b]á-munan[/b]; ic, he -man, ðú -manst, [i]pl.[/i] -munon; [i]p.[/i] -munde [i], pl.[/i] -mundon; [i]pp.[/i] -munen [i]To think of, mind, consider, be mindful of, have a care for;[/i] cogitare, reputare, memor esse, providere :-- Hwæt is se mann, ðe ðú swá miclum amanst? [i] quid est homo, quod memor es ejus?[/i] Ps. Th. 8, 5. Cwǽdon hí, ðæt hie ðæs ne amundon ðe má ðe eówre geferan [i]they said, that they no more minded it than did your companions,[/i] Chr. 755; Th. 84, 36, col. 3. v. munan.[/m]
a-mundian
	[m1][b]a-mundian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To protect, defend;[/i] tueri, tutari, Æthelfl. Test; Th. Diplm. A. D. 972; 522, 28. v. mundian.[/m]
a-mundon
	[m1][b]a-mundon[/b] [i]thought of, minded,[/i] Chr. 755; Th. 84, 36, col. 3; [i]p. of[/i] a-munan.[/m]
a-myrdrian
	[m1][b]a-myrdrian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To murder, kill;[/i] occidere, interficere, trucidare :-- Ðæt man sý amyrdred [i]that a man be murdered,[/i] L. C. S. 57; Th. i. 406, 25. v. myrðrian.[/m]
a-myrgan
	[m1][b]a-myrgan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans,[/i] \[a, myrgan [i]to be merry[/i]\] [i]To make merry, to gladden, cheer;[/i] exhilarare, lætificare :-- Béc syndon breme: hí amyrgaþ módsefan manna gehwylces of þreánýdlan ðisses lífes [i]books are famous: they cheer the mind of every one from the necessary affliction of this life,[/i] Salm. Kmbl. 479; Sal. 240.[/m]
a-myrian
	[m1][b]a-myrian[/b]; [i]p.[/i] ede, ode; [i]pp.[/i] ed, od [i]To examine;[/i] examinare, Ps. Spl. 65, 9. v. a-merian.[/m]
a-myrran
	[m1][b]a-myrran[/b], -merran; [i]p.[/i] de; [i]pp.[/i] ed \[a, myrran [i]impedire[/i]\] I. [i]to hinder, impede, obstruct, check, disturb;[/i] impedire, turbare, obstruere :-- Ðæs wéla amerþ and lǽt ða men [i]this wealth obstructs and hinders those men,[/i] Bt. 32, 1; Fox 114, 3. He ofslóh fætta heora, and gecorene Israhéla he amyrde [i]occidit pingues eorum, et electos Israhel impedivit,[/i] Ps. Spl. C. 77, 35. Me habbaþ hringa gespong síðes amyrred [i]the binding of these rings hath impeded me in my course,[/i] Cd. 19; Th. 24, 18; Gen. 378. He ðæs eorles earm amyrde [i]he checked the earl's arm,[/i] Byrht. Th. 136, 43; By. 165. II. [i]to dissipate, spend, distract, defile, mar, corrupt, spoil, destroy;[/i] dissipare, perdere, consummare, corrumpere, devorare, distrahere :-- Ðá he hæfde ealle amyrrede [i]postquam omnia consummasset,[/i] Lk. Bos. 15, 14, 30. Ne amyrþ he hys méde [i]non perdet mercedem suam,[/i] Mt. Bos. 10, 42. Ðeós gitsung hafaþ gumena gehwelces mód amerred [i]this covetousness has corrupted the mind of every man,[/i] Bt. Met. Fox 8, 87; Met. 8, 44: 22, 8; Met. 22, 4. Eorþe wæs amyrred [i]corrupta est terra,[/i] Ex. 8, 24: Ors. 3, 10; Bos. 69, 39. Ic amyrre [i]distraho,[/i] Ælfc. Gr. 28, 5; Som. 32, 10.[/m]
an
	[m1][b]an[/b]; [i]prep. In, among, into, to;[/i] in, ad; followed by [i]dat.[/i] or [i]acc[/i] :-- An ferþe [i]in the spirit,[/i] Ps. C. 50, 110; Ps. Grn. ii. 279, 110: 50, 157; Ps. Grn. ii. 280, 157. Hió biþ eallunga an hire selfre [i]she[/i] is [i]altogether in herself,[/i] Bt. Met. Fox 20, 440; Met. 20, 220. An folcum [i]among the people,[/i] Ps. C. 50, 5 ; Ps. Grn. ii. 276, 5. Dó gléda an glédfæt [i]put embers into a chafing dish,[/i] L. M. 3, 62; Lchdm. ii. 346, 3. Ðæt ic an forþ-gesceaft féran móte [i]that I may come to a future state,[/i] Ps. C. 50, 52; Ps. Grn. ii. 278, 52. v. on.[/m]
an
	[m1][b]an[/b] [i]I give,[/i] Alfd. Will 14, 4; [i]he gives,[/i] Cd. 141; Th. 176, 22; Gen. 2915. v. unnan.[/m]
an-
	[m1][b]an-[/b] is used in composition, I. for A. Sax. and [i]against, in return;[/i] contra, re-; as an-sacan [i]to strive against, to contradict;[/i] repugnare, contradicere: an-swarian [i]to answer;[/i] respondere. II. for un-, denoting [i]privation;[/i] as an-bindan [i]to unbind;[/i] absolvere. III. for on, in [i]in, to ;[/i] as an-wadan [i]to invade;[/i] invadere : an-fón [i]to take to one's self;[/i] accir pere. Sometimes an- appears scarcely to alter the meaning of the word before which it is placed.[/m]
-an
	[m1][b]-an[/b], -anne, v. -anne, in alphabetical order, and TO; [i]prep.[/i] IV. The termination of most Anglo-Saxon verbs is in -an; but -án is found, which seems to be contracted from aa, agan, ahan, as, -- gán [i]to go,[/i] from gaan: smeán [i]to consider,[/i] from smeagan: sleán [i]to slay,[/i] from sleahan, [i]etc.[/i] The termination of verbs in -ón, appears to be a contraction from ahan, ohan, as, -- fón [i]to take,[/i] from fahan: gefeón [i]to rejoice,[/i] from gefeohan: teón [i]to draw,[/i] from teohan, [i]etc.[/i] Mrch. § 247*.[/m]
AN
	[m1][b]AN[/b], I. [i]m. f. n.[/i] ONE ; unus, una, unum: [i]gen. m. n.[/i] ánes; [i]f.[/i] ánre [i]of one ;[/i] unius: [i]dat. m. n.[/i] ánum; [i]f.[/i] ánre [i]to one;[/i] uni: [i]acc. m.[/i] ánne, ǽnne; [i]f.[/i] áne, [i]n.[/i] án [i]one;[/i] unum, unam, unum: [i]instr. m. n.[/i] áne; [i]f.[/i] ánre [i]with one;[/i] uno, [i]unó,[/i] uno: [i]pl. nom. acc. m. f. n.[/i] óne [i]each, every one, all;[/i] unus-quisque, una-quæque, unum-quodque; singuli,[i] æ,[/i] a: [i]gen. m. f. n.[/i] ánra [i]of every one, all;[/i] singulorum, arum, orum: [i]dat. m. f. n.[/i] ánum [i]to every one, all;[/i] singulis: [i]instr.[/i] ánum [i]with all: def.[/i] se ána; [i]seó,[/i] ðæt áne [i]the one; gen.[/i] ðæs, ðære, ðæs ánan [i]of the one: dat.[/i] ðam, ðære, ðam ánan [i]to the one: acc.[/i] ðone, ða ánan, ðæt án [i]the one: instr. m. n. ðý[/i] ánan; [i]f.[/i] ðære, ánan [i]with the one; adj.[/i] :-- Án of ðám [i]unus ex illis,[/i] Mt. Bos. 10, 29. Án wæs on Ispania [i]one was in Spain,[/i] Ors. 4, 9; Bos. 92, 19. God geworhte ǽnne mannan, Adam, of láme [i]God created one man, Adam, of earth,[/i] Homl. Th. i. 12, 28. He is án God [i]Deus unus est,[/i] Mk. Bos. 12, 29. Ðis is án ðara gerǽdnessa [i]this is one of the ordinances,[/i] L. Eth. ix. 1; Th. i. 340, 2. II. [i]alone, only, sole, another;[/i] solus, alius: with these meanings it is used [i]definitely,[/i] and [i]generally written[/i] ána, [i]m. and sometimes[/i] aina, ánna, ánga, [i]q. v[/i] :-- Án God ys gðd [i]God alone is good;[/i] solus \[unus\] est bonus, Deus, Mt. Bos. 19, 17. Ðæt ge forlǽton me ánne, and ie ne eom ána [i]ut me solum relinquatis, et non sum solus,[/i] Jn. Bos. 16, 32. God ána wát hú his gecynde [i]biþ,[/i] wífhádes ðe weres [i]God alone, knows how its sex is, [/i]\[[i]the sex of[/i]\] [i] female or male,[/i] Exon. 61 a; Th. 223, 6; Ph. 355. Ðæt ge aina \[ge á má, Grn.\] gebróðra hæfdon [i]quod alium haberetis vos fratrem,[/i] Gen. 43, 6. 2. [i]sole, alone of its kind, singular, unique, without an equal;[/i] unicus, eximius :-- Án sunu, mǽre meotudes bearn [i]the only Son, illustrious child of the Creator,[/i] Exon. 128 a; Th. 492, 7; Rä. 81, 10: Hy. 8, 14; Hy. Grn. ii. 290, 14: Bt. Met. Fox 21, 19, 25, 32; Met. 21, 10, 13, 16. Ðæt wæs án foran eald-gestreóna [i]that was before a singular old treasure,[/i] Beo. Th. 2920; B. 1458. Ðæt wæs án cyning, ǽghwæs orleáhtre [i]that was a singular king, faultless in everything,[/i] 3775; B. 1885. III. [i]a certain one, some one;[/i] quidam; v. sum :-- Án man hæfde twegen suna [i]homo quidam habebat duos filios,[/i] Mt. Bos. 21, 28. [i]In this sense it is used as[/i] sum [i]in the parallel passage. -- Sum[/i] man hæfde twegen suna [i]homo quidam habuit duosfilios,[/i] Lk. Bos. 15, 11. 2. [i]sometimes, though rarely,[/i] án [i]may be used as the English article a, an.[/i] It does not, however, appear to be generally used as an indefinite article, but more like the [i]Moes.[/i] ain, or the [i]Lat.[/i] unus -- When a noun was used indefinitely by the Saxons, it was without an article prefixed; as, -- þeódríc wæs Cristen [i]Theoderic was a Christian,[/i] Bt. 1; Fox 2, 7. 3. [i]in the following examples it seems to be used for the indefinite article a, an[/i] :-- Án engel bodade ðám hyrdum ðæs heofonlícan cynínges acennednysse [i]an angel announced to the shepherds the birth of the heavenly king,[/i] Homl. Th. i. 38, 3. Ðár beó án mann stande [i]there shall be a man standing,[/i] Chr. 1031; Ing. 206, 5; Erl. 162, 7. Ðá stód ðár án Iudeisc wer, ðæs nama wæs Nichodémus [i]then stood there a Jewish man, whose name was Nicodemus,[/i] Nicod. 11; Thw. 5, 38. On ánum reste-dæge on [i]a rest-day[/i] or [i]sabbath,[/i] Lk. Bos. 24, 1: Jn. Bos. 20, 1. Sceollon ǽnne tíman gebídan [i]must wait [/i]\[[i]abide[/i]\] [i] a time,[/i] L. C. E. 18; Th. i. 370, 18: Ors. 3, 7; Bos. 61, 36. Wirc ðé nú ǽnne arc [i]now make for thee an ark,[/i] Gen. 6, 14. Áne lytle hwíle [i]a little while,[/i] Bt. 7, 1; Fox 16, 4. Cynric ofslógon ǽnne Bryttiscne cyning [i]Cynric slew a British king,[/i] Chr. 508; Ing. 21, 6. IV. [i]each, every one, all;[/i] unus-quisque, una-quæque, unum-quodque; singuli, -æ, -a. It is in this sense that it admits of a plural form: [i]nom. acc. pl. m. f. n.[/i] áne; [i]gen. m. f. n.[/i] ánra; [i]dot. m. f. n.[/i] ánum :-- Ánra gehwá, ánra gehwylc [i]every one, or,[/i] literally, [i]every one of all.[/i] Swelte ánra gehwilc for his ágenum gilte [i]unusquisque pro peccato suo morietur,[/i] Deut. 24, 16. Ánes hwæt, Bt. 18, 3; Fox 64, 30, denotes [i]anything,[/i] literally [i]'anything of all,'[/i] and is used adverbially for [i]at all, in any degree.[/i] [i]One, other,[/i] -- Án æfter ánum [i]one after another,[/i] Jn. Bos. 8, 9: Salm. Kmbl. 771; Sal. 385. To ánum to ánum [i]from one to the other, only;[/i] duntaxat. Ðæt án, [i]or[/i] for án [i]this one thing, for one thing, only;[/i] tantum-modo, Mk. Bos. 5, 36. Hý forbærndon ánne finger, and ánne [i]they burnt off one finger, and then another,[/i] Ors. 2, 3; Bos. 42, 15. Ete ǽnne and ǽnné [i]let him eat one and another, one after another,[/i] Herb. 1, 20; Lchdm. i. 76, 24. On án [i]in one, continually, ever,[/i] Gen. 7, 12: Cd. 140; Th. 175, 9; Gen. 2892. DER. nán \[=ne + án [i]n[/i] + [i]one[/i]\] [i]none, no one;[/i] nullus \[ne-ullus\].[/m]
án
	[m1][b]án[/b]; [i]adv. Only;[/i] tantum :-- Cweþ ðín án word [i]speak thy word only;[/i] tantum dic verbo, Mt. Bos. 8, 8. v. ÁN II.[/m]
ána
	[m1][b]ána[/b]; [i]m. One, sole, single, solitary;[/i] unus, unicus, solus, solitarius: [i]nom. f. n.[/i] áne [i]one, etc;[/i] una, unum: [i]gen. m. f. n.[/i] ánan [i]of one;[/i] unius = unici, unica, unicæ: [i]dat.[/i] ánan [i]to one;[/i] uni = unico, unicæ, unico: [i]acc. m. f.[/i] ánan [i]one;[/i] unum, unam; [i]def. numeral adj.[/i] Ðæt \[treów, [i]a.[/i]\] se ána is ealra beáma beorhtast geblówen [i]that is the oae of all the trees most brightly flourishing,[/i] Exon. 58b; Th. 209, 27; Ph. 177. God ána on écnysse ríxaþ [i]one God ruleth to eternity,[/i] Homl. Th. i. 28, 23. v. ÁN II.[/m]
án-ád
	[m1][b]án-ád[/b], án-ǽd, es; n. \[án [i]unus,[/i] ád = eád, eáþ [i]desertus, vastus,[/i] Ett: [i]Goth,[/i] áuþs [i]GREEK desertus:[/i] v. DER. eáðe; [i]adj.[/i]\] [i]Solitude, a desert;[/i] solitudo, desertum :-- On ðam ánáde [i]in the desert,[/i] Exon. 37a; Th. 122, 12; Gú. 304: 37b; Th. 123, 34; Gú. 327. On ánǽde [i]in a desert,[/i] 122b; Th. 471, 22; Rä. 61, 5. \[[i]O. Sax.[/i] énódi, einódi, [i]f. n. solitudo: Ger.[/i] einöde, [i]f. desertum, solitudo: M. H. Ger.[/i] einoede, [i]f;[/i] einoete, einóte, [i]n: O. H. Ger.[/i] einódi, [i]f;[/i] einoti, [i]n. solitudo, desertum.[/i]\][/m]
an-ælan
	[m1][b]an-ælan[/b]; [i]p.[/i] -ælde; [i]pp.[/i] -æled, -æld \[an, ælan [i]to light[/i]\] [i] To kindle, inflame, enlighten;[/i] accendere, incendere, inflammare, illuminare :-- Mid andan ðære rihtwísnesse anæld [i]kindled with a zeal of righteousness,[/i] Chr. 694; Th. 66, note 2: R. Concord. 5. v. on-ælan, in-ælan.[/m]
an-æðelian
	[m1][b]an-æðelian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad; [i]v. trans.[/i] \[an = un [i]not,[/i] æðelian [i]to ennoble[/i]\] [i]To dishonour, degrade;[/i] ignobilem reddere :-- And ðonan wyrþ anæðelad óþ-ðæt he wyrþ unæðele [i]and thence becomes degraded till he is unnoble,[/i] Bt. 30, 2; Fox 110, 22: Bt. Met. Fox 17, 53; Met. 17, 27. v. un-æðelian.[/m]
ánan
	[m1][b]ánan[/b], ánum [i]by this alone, only; dat. of[/i] án [i]one.[/i][/m]
anan-beám
	[m1][b]anan-beám[/b], es; [i]m. The spindle-tree, prick-wood, prick-timber;[/i] euonymus Europæus, L. M. 1, 32; Lchdm, ii. 78, 13.[/m]
ana-wyrm
	[m1][b]ana-wyrm[/b], es; [i]m.[/i] \[ana = an, in [i]in,[/i] as in [i]Goth.[/i] anahneiwan [i]inclinare;[/i] wyrm [i]a worm[/i]\] [i]An intestinal worm;[/i] lumbricus :-- Gif anawyrm on men weaxe [i]if an intestinal worm grow in a man,[/i] L. M. 1, 46; Lchdm, ii. 114, 13, 18, 23.[/m]
an-bærnys
	[m1][b]an-bærnys[/b], on-bærnys, -nyss, e; [i]f.[/i] \[v. on-bærning, in-bærnis\] [i]Incense, frankincense;[/i] incensum, thus :-- Sý gereht gebéd mín swá swá anbærnys [i]dirigatur oratio mea sicut incensum,[/i] Ps. Spl. 140, 2.[/m]
an-be-lǽdan
	[m1][b]an-be-lǽdan[/b]; [i]p.[/i] -lǽdde; [i]pp.[/i] -lǽded, -lǽd [i]To lead[/i] or [i]bring in;[/i] inducere. DER. belǽdan, lǽdan.[/m]
an-bestingan
	[m1][b]an-bestingan[/b]; [i]p.[/i] -bestang, [i]pl.[/i] -bestungon; [i]pp.[/i] -bestungen [i]To thrust in;[/i] immittere, intromittere :-- Ða anbestungne \[Cot. MS. anbestungnan\] saglas [i]intromissi[/i] \[scil. [i]circulis[/i]\] [i] vectes,[/i] Past. 22, 1; Hat. MS. 33a, 22.[/m]
an-bíd
	[m1][b]an-bíd[/b], es; [i]n. Awaiting, expectation;[/i] expectatio, mora :-- Ðǽr wæron ǽrendracan on anbíde [i]there ambassadors were in waiting,[/i] Ors. 3, 9; Bos. 68, 44. Næs ic on náuht \[ne, áht, áuht\] ídlum anbíde, ðeáh hit me lang anbíd þúhte, ðá ðá ic anbídode Godes fultumes [i]expectans, expectavi Dominum,[/i] Ps. Th. 39, 1. Earmra anbíd [i]the expectation of the miserable,[/i] Cd. 169; Th. 212, 2; Exod. 533: Elen. Kmbl. 1767; El. 885. v. on-bíd.[/m]
an-bídian
	[m1][b]an-bídian[/b]; [i]p.[/i] ode, ude; [i]pp.[/i] od [i]To abide, wait, wait for, expect;[/i] morari, commorari, expectare :-- Wolde ðǽr on ælþeódignisse anbídian [i]ut pertgrinaritur ibi,[/i] Gen. 12, 10. Me anbídiaþ rihtwíse óþ-ðæt ðú afyldest me [i]me expectant justi donec retribuas mihi,[/i] Ps. Spl. 141, 10. Ic anbídude hine [i]expectabam eum,[/i] 54, 8.[/m]
an-bídung
	[m1][b]an-bídung[/b], es; [i]m. An abiding, tarrying, awaiting, expectation;[/i] commoratio, expectatio:-- Wícode þreó niht on anbídunge [i]moratus est tres dies,[/i] Jos. 3, 1. Hwylc is anbídung mín [i]quæ est expectatio mea?[/i] Ps. Spl. 38, 11.[/m]
an-bindan
	[m1][b]an-bindan[/b]; ic -binde, ðú -bindst, he -bint, [i]pl.[/i] -bindaþ; [i]p.[/i] -band, ðú -bunde, [i]pl.[/i] -bundon; [i]pp.[/i] -bunden; [i]v. a.[/i] \[an=un [i]un-,[/i] bindan [i]to bind[/i]\] [i] To[/i] UNBIND, [i]untie;[/i] solvere, absolvere, religare :-- Seó wiðerwearde wyrd anbint and gefreóþ ǽlc ðara ðe hió togeþiéþ [i]adverse fortune unbinds and frees every one of those whom she adheres to,[/i] Bt. 20; Fox 72, 2. v. on-bindan, in-bindan.[/m]
an-biscopod
	[m1][b]an-biscopod[/b]; [i]part. Unbishoped, unconfirmed;[/i] non confirmatus ab episcopo, L. Edg. C. 15; Wilk. 83, 40. v. un-biscopod.[/m]
án-boren
	[m1][b]án-boren[/b]; [i]part. Only-born, only-begotten;[/i] unigenitus :-- Ðæt in Bethléme cyning ánboren cenned wǽre [i]that in Bethlehem the only-begotten king was born,[/i] Elen. Kmbl. 783; El. 392: Exon. 16 b; Th. 39, 6.[/m]
an-bróce
	[m1][b]an-bróce[/b], an; [i]f. Material, wood, timber;[/i] materies, tignum :-- Æðele anbróce [i]noble material,[/i] Elen. Grm. 1029, note, p. 161.[/m]
an-bryrdan
	[m1][b]an-bryrdan[/b]; [i]p.[/i] -bryrde; [i]pp.[/i] -bryrded, -bryrd; [i]v. a. To prick, goad, vex;[/i] compungere, stimulare :-- He héhtende wæs menn wanspendinne, and anbryrdne heortan [i]persecutus est hominem inopem, et compunctum corde,[/i] Ps. Spl. 108, 15. v. on-bryrdan, in-bryrdan.[/m]
an-bryrdnes
	[m1][b]an-bryrdnes[/b], -ness, e; [i]f. Compunction, remorse;[/i] compunctio, C. R. Ben. 70. v. on-bryrdnes.[/m]
án-búende
	[m1][b]án-búende[/b]; [i]part. Dwelling alone;[/i] anachoreticam vitam agens :-- Eáhteþ ánbúendra [i]persecutes those dwelling alone,[/i] Exon. 33b; Th. 107, 15; Gú. 59.[/m]
an-búgan
	[m1][b]an-búgan[/b]; [i]p.[/i] -beáh, -beág, [i]pl.[/i] -bugon; [i]pp.[/i] -bogen; [i]v. intrans. To bend[/i] or [i]bow one's self in, submit to any one;[/i] se inflectere, se submittere alicui :-- To [i]ðon ðæt[/i] hí him anbugon [i]that they might submit to him,[/i] Ors. 1, 12; Bos. 36, 25. v. on-búgan.[/m]
anbyht-scealc
	[m1][b]anbyht-scealc[/b], ombiht-scealc, onbyht-scealc, es; [i]m.[/i] \[ambeht [i]an office,[/i] scealc [i]a servant[/i]\] [i]An official servant, a servant;[/i] minister, servus :-- Hraðe fremedon anbyhtscealcas swá him heora ealdor beheád [i]the official servants quickly did as their lord bade them,[/i] Judth. 10; Thw. 21, 27; Jud. 38. v. ombiht-scealc, onbyht-scealc.[/m]
an-byrdnys
	[m1][b]an-byrdnys[/b], nyss, e; [i]f.[/i] \[an [i]contra,[/i] byrdnys [i]status[/i]\] [i]Resistance;[/i] repugnantia :-- Gif ǽnig man anbyrdnysse beginþ [i]if any man begin resistance,[/i] L. Edg. S. 14; Th. i. 276, 31. v. geán-byrdan.[/m]
an-byrignys
	[m1][b]an-byrignys[/b], -nyss, e; [i]f. A tasting, taste;[/i] gustus, Ælfc. Gl. 70; Som. 70, 51; Wrt. Voc. 42, 59. v. byrignes.[/m]
án-cænned
	[m1][b]án-cænned[/b]; [i]def.[/i] se án-cænneda; [i]part. Only-begotten;[/i] unigenitus :-- To árwurþianne \[MS. tarwurþienne, v. weorþianne=wurþianne [i]in[/i] weorþian I\] ðínne, ðone sóðan and ðone áncænnedan, Sunu [i]to honour thy, the true and only-begotten, Son,[/i] Te Dm. Thomson 35, 12. v. án-cenned.[/m]
án-cenda
	[m1][b]án-cenda[/b] = án-cenneda [i]only-begotten,[/i] Exon. 99a; Th. 370, 2; Seel. 51. v. án-cenned.[/m]
án-cenned
	[m1][b]án-cenned[/b]; [i]def.[/i] se án-cenneda; [i]part.[/i] \[án [i]unus,[/i] cennan [i]gignere[/i]\] [i]Only-begotten;[/i] uni-genitus :-- Áncenned Sunu [i]only-begotten Son,[/i] Exon. 14b; Th. 29, 18; Cri. 464. Se áncenneda Sunu [i]the only-begotten Son,[/i] Jn. Bos. 1, 18: 3, 16.[/m]
áncer
	[m1][b]áncer[/b]; [i]g.[/i] aneres; [i]m. An anchor;[/i] ancora, Wrt. Voc. 73, 84. v. ancor.[/m]
Sneer
	[m1][b]Sneer[/b], es; [i]m. An anchoret, hermit;[/i] anachoreta :-- Mid ðý he leornode be ðám áncerum [i]when he learnt concerning the anchorets,[/i] Guthl. 2; Gdwin. 18, 22. v. áncor.[/m]
áncer-líc
	[m1][b]áncer-líc[/b]; [i]adj. Anchoretic, like a hermit;[/i] anachoreticus, Som. v. áncor-líc.[/m]
áncer-líf
	[m1][b]áncer-líf[/b], es; [i]n. An anchoret's[/i] or [i]hermit's life;[/i] anachoretica vita, Bd. 4, 28; S. 605, 6. v. áncor-líf.[/m]
ancer-man
	[m1][b]ancer-man[/b], -mann, es; [i]m. An anchor-man, the man in charge of the anchor;[/i] proreta, Ælfc. Gl. 104; Som. 77, 126. v. ancor-man.[/m]
áncer-setl
	[m1][b]áncer-setl[/b], -settl, es; n. [i]An anchoret's cell, hermitage;[/i] anachoretæ sedes :-- Twegen hálige menn, on áncersettle wuniende, wǽron forbearnde [i]two holy men, dwelling in a hermitage, were burned,[/i] Chr. 1087; Th. 354, 23: Guthl. 4; Gdwin. 26, 10.[/m]
ancer-streng
	[m1][b]ancer-streng[/b], es; [i]m. An anchor-string, a cable;[/i] ancorarius funis, Solil. 4.[/m]
ancleow
	[m1][b]ancleow[/b], es; [i]m. The[/i] ANCLE; talus :-- Ancleow [i]talus,[/i] Ælfc. Gl. 75; Wrt. Voc. 44, 74. Lytel ancleow [i]taxillus,[/i] 75 ; Wrt. Voc. 45, 1. \[[i]Dat.[/i] anklauuw, enklauuw, enkel: [i]Ger. M. H. Ger.[/i] enkel, [i]m: O. H. Ger.[/i] anchal, [i]m;[/i] anchala. [i]f: Dan. Swed,[/i] ankel: [i]O. Nrs.[/i] ökul, ökli, [i]m.[/i]\][/m]
an-cnáwan
	[m1][b]an-cnáwan[/b] [i]To recognise;[/i] agnoscere, Ælfc. Gr. 28, 1; Som. 30, 31. v. on-cnáwan.[/m]
ancor
	[m1][b]ancor[/b], ancer, oncer; [i]g.[/i] ancres; [i]m.[/i] \[ancóra = -GREEK uncus = [i]GREEK a hook,[/i] v. DER.\] [i]An anchor;[/i] ancora :-- Ðín ancor is git on eorþan fæst [i]thine anchor is yet fast in the earth,[/i] Bt. 10; Fox 30, 5. On ancre fæst [i]fast at anchor,[/i] Beo. Th. 611; B. 303. On ancre rád [i]rode at anchor,[/i] 3771; B. 1883. Ða ancras [i]the anchors,[/i] Bt. 10; Fox 30, 10, 13: Bd. 3, 15; S. 541, 40. Ýþmearas ancrum fæste [i]ships[/i] \[[i]wave-horses[/i]\] [i]fast with anchors,[/i] Exon. 20b; Th. 54, 6; Cri. 864. \[[i]Chauc.[/i] ancre: [i]Plat. Dut. Ger. M. H. Ger.[/i] anker, [i]m: O. H. Ger.[/i] anchar, [i]m: Dan.[/i] anker, [i]m: Swed.[/i] ankare, [i]m: O. Nrs.[/i] akkéri, [i]m: Lat.[/i] ancora: [i]Grk.[/i] GREEK: [i]Lith.[/i] inkoras; [i]from the Sansk.[/i] anka [i]a hook.[/i]\][/m]
áncor
	[m1][b]áncor[/b], áncer; [i]g.[/i] áncres; [i]m. An anchoret, hermit;[/i] anachoreta :-- Sléfleás áncra scrúd [i]hermits' sleeveless garment,[/i] Ælfc. Gl. 63; Som. 68, 111. \[[i]O. Sax.[/i] énkoro, [i]m: O. H. Ger.[/i] einchoranar, [i]m: Grk.[/i] GREEK.\][/m]
ancor-bend
	[m1][b]ancor-bend[/b], es; [i]m. An anchor-band[/i] or [i]cord[/i] or [i]rope.[/i] v. oncer-bend.[/m]
áncor-líc
	[m1][b]áncor-líc[/b]; [i]adj. Anchoretic, like a hermit;[/i] anachoreticus. DER. v. áncor [i]a hermit,[/i] líc [i]like.[/i][/m]
áncor-líf
	[m1][b]áncor-líf[/b], áncer-líf, es; [i]n. An anchoret's[/i] or [i]hermit's life, a solitary life;[/i] anachoretica vita, Bd. 4, 28; S. 605, 11.[/m]
ancor-man
	[m1][b]ancor-man[/b], ancer-man, -mann, es; [i]m. An anchor-man, the man in charge of the anchor;[/i] ancorarius, proreta, Ælfc. Gl. 83; Som. 73, 66: 104; Som. 77, 126.[/m]
ancor-ráp
	[m1][b]ancor-ráp[/b], es; [i]m. An anchor-rope, a cable,[/i] v. oncyr-ráp.[/m]
ancor-setl
	[m1][b]ancor-setl[/b], es; [i]n. An anchor-seat, the fore-castle of a ship, the prow;[/i] prora, Ælfc. Gl. 104; Som. 78, 11.[/m]
áncor-stów
	[m1][b]áncor-stów[/b], e; [i]f. An anchoret's[/i] or [i]hermit's cell, a solitary place;[/i] anachoretæ mansio, solus locus, Bd. 5, 12; S. 627, 26.[/m]
ancra
	[m1][b]ancra[/b], an; [i]m. An anchor, ballast;[/i] ancora [i]vel[/i] saburra, Ælfc. Gl. 83; Wrt. Voc. 48, 21. v. ancor.[/m]
áncra
	[m1][b]áncra[/b], an; [i]m. An anchoret, hermit;[/i] anachoreta, solitarius, Ælfc. Gl. 69; Som. 70, 20.[/m]
ancre
	[m1][b]ancre[/b], an; [i]f.[/i] \[antre?\] [i]Radish;[/i] raphănus = GREEK :-- Ancre, ðæt is rædic [i]raphanus,[/i] Mone A. 493. v. ontre.[/m]
anc-sum
	[m1][b]anc-sum[/b], anc-sum-líc [i]troublesome.[/i] v. ang-sum, ang-sum-líc.[/m]
an-cuman
	[m1][b]an-cuman[/b]; [i]p.[/i] -com, [i]pl.[/i] -cómon; [i]pp.[/i] -cumen, -cymen [i]To come, arrive;[/i] advenire :-- Ðá he west ancom \[westan com, MS.\] [i]when he came to the west,[/i] Cd. 90; Th. 113, 9; Gen. 1884. DER. cuman.[/m]
án-cummum
	[m1][b]án-cummum[/b]; [i]adv.[/i] \[án [i]one,[/i] cummum [i]the dat. of[/i] cuma [i]a comer[/i]\] [i]One by one, singly;[/i] singulatim, Jn. Lind. War. 21, 25.[/m]
án-cyn
	[m1][b]án-cyn[/b]; [i]g. m. n.[/i] -cynnes; [i]f.[/i] -cynre; [i]adj.[/i] \[án [i]one, only;[/i] cyn [i]proprius[/i]\] [i]Only;[/i] unicus :-- Ðé seó \[MS. se\] hálige andett gelaðung, -- ðínne sóðan and áncynne sunu [i]te sancta confitetur ecclesia, -- tuum verum et unicum[/i] \[ [i]= proprium[/i]\] [i]filium,[/i] Te Dm. Lye. v. án-líc.[/m]
and
	[m1][b]and[/b]; [i]prep. dat. acc.[/i] [b]I.[/b] [i]with the dative;[/i] cum dativo [i]With;[/i] cum :-- Emb eahta niht and feówerum [i]after eight nights with four[/i] \[[i]twelve nights[/i]\], Menol. Fox 419; Men. 211. Ymb twentig and fíf nihtum [i]after twenty with five nights,[/i] i. e. [i]after twenty-five nights,[/i] 373; Men. 188. [b]II.[/b] [i]with the accusative;[/i] cum accusativo [i]Against, before, on, into;[/i] contra, apud, in; GREEK :-- Hæfdon dreám and heora ordfruman [i]had joy before their creator[/i] \[apud creatorem\], Cd. 1; Th. 2, 2; Gen. 13. Ðæt is cræft eágorstreámes, wætres and eorþan, and on wolcnum eác [i]that is the power of the sea, of water on earth, and also in the clouds,[/i] Bt. Met. Fox 20, 245; Met. 20, 123. Ýþ up færeþ, ófstum wyrceþ wæter and weal-fæsten [i]the wave goes up[/i] \[[i]and[/i]\] [i]rapidly makes[/i] \[[i]worketh[/i]\] [i]the water into a wall[/i] \[[i]wall-fastness[/i]\], Cd. 157; Th. 195, 27; Exod. 283. \[[i]O. Sax.[/i] ant [i]usque ad: O. Frs.[/i] anda, and [i]in, on: Goth.[/i] and [i]against: O. H. Ger.[/i] ant: [i]O. Nrs.[/i] and [i]contra: Lat.[/i] ante: [i]Grk.[/i] GREEK: [i]Lith.[/i] ant [i]on, upon: Sansk.[/i] anti [i]opposite, against, before.[/i] Thus [i]and[/i] seems to be connected with [i]Goth.[/i] andi [i]end, A. Sax.[/i] ende [i]frontier, boundary,[/i] and [i]Sansk.[/i] anta [i]end, boundary, limit, border,[/i] which is probably derived from the [i]Sansk.[/i] root ant, and [i]to bind;[/i] hence [i]near[/i] or [i]with,[/i] and that which is [i]with[/i] or [i]near,[/i] may be [i]against.[/i]\][/m]
and
	[m1][b]and[/b]; [i]conj.[/i] AND; et, atque, ac :-- Gesceóp God heofenan and eorþan [i]creavit Deus cœlum et terram,[/i] Gen. 1, 1. Cum and geseóh [i]veni et vide,[/i] Jn. Bos. 1, 46. And swá forþ [i]and so forth;[/i] et cætera, Ælfc. Gr. 25; Som. 26, 59.[/m]
and-
	[m1][b]and-[/b] \[[i]Goth,[/i] anda-: [i]Icel.[/i] and-, önd-: [i]Grk. GREEK[/i]\] in composition denotes opposition, -- [i]Against, without;[/i] contra :-- And-bita, and-beorma [i]without barm, what was unleavened;[/i] azymos = GREEK, Cot. 17. And-saca [i]an adversary, apostate,[/i] Cd. 23; Th. 28, 27; Gen. 442. And-swaru [i]an answer,[/i] Beo. Th. 5713; B. 2860.[/m]
anda
	[m1][b]anda[/b], onda, an; [i]m.[/i] emotion of mind, -- [i]Malice, envy, hatred, anger, zeal, annoyance, vexation;[/i] animi emotio, -- rancor, invidia, indignatio, ira, zelus, molestia :-- Anda [i]rancor,[/i] Ælfc. Gl. 89; Som. 74, 93. Næfst ðú nánne andan to nánum þinge [i]thou hast not any envy to anything,[/i] Bt. 33, 4; Fox 128, 18. Hyne for andan sealdon [i]per invidiam tradidissent eum,[/i] Mt. Bos. 27, 18. Nyste nǽnne andan [i]know not any hatred,[/i] Bt. 35, 6; Fox 168, 10. For hwilcum líþrum andan [i]ex prava aliqua invidia,[/i] L. M. I. P. 12; Th. ii. 268, 11: Bt. Met. Fox 20, 72; Met. 20, 36. Habbaþ andan betweóh him [i]have enmity between them,[/i] 28, 104; Met. 28, 52. On andan [i]in hatred,[/i] Beo. Th. 1421; B. 708: Cd. 191; Th. 237, 28; Dan. 344. Manigum on andan [i]for vexation to many,[/i] Elen. Grm. 969. For ðæm andan his rihtwísnes \[-nesse MS. Cot.\] [i]per zelum justitiæ,[/i] Past. 17, 1; Hat. MS. 21b, 28. \[[i]O. Sax.[/i] ando, [i]m. indignatio, ira, zelus: O. H. Ger.[/i] anado, anto, [i]m. zelus: O. Nrs.[/i] andi, [i]m. halitus oris, spiritus, animus.[/i]\] DER. andian: andig.[/m]
án-dæge
	[m1][b]án-dæge[/b]; [i]adj.[/i] \[án [i]one,[/i] dæg [i]a day[/i]\] [i]For one day, lasting a day:[/i] diurnus, unius diei :-- Næs ðæt ándæge níþ [i]that was no one-day evil,[/i] Exon. 92a; Th. 345, 25; Gn. Ex. 195. Sǽ-weall astáh, uplang gestód án-dægne fyrst [i]the sea-wall arose,[/i] \[[i]and[/i]\] [i]stood erect one day's space,[/i] Cd. 158; Th. 197, 9; Exod. 304. Ðe hire ándæges eágum starede [i]who daily gazed on her with his eyes,[/i] Beo. Th. 3874; B. 1935.[/m]
andættan
	[m1][b]andættan[/b] [i]to confess,[/i] Th. Anlct. v. andettan.[/m]
án-daga
	[m1][b]án-daga[/b], an; [i]m.[/i] \[dæg [i]a day[/i] = daga, [i]q. v.[/i]\] [i]A fixed day, a time appointed, a day[/i] or [i]term appointed for hearing a cause;[/i] dies dictus, dies constitutus :-- Gesette me ánne ándagan [i]constitue mihi tempus,[/i] Ex. 8, 9: 9, 5: Gen. 18, 14. Ðæt gehwilc spræc hæbbe ándagan hwænne heó gelǽst sý [i]that every suit have a term when it shall be brought forward,[/i] L. Ed. proœm; Th. i. 158, 6: 11; Th. i. 164, 21: L. Edg. H. 7; Th. i. 260, 13: L. C. S. 19; Th. i. 386, 14. \[[i]O. Sax.[/i] én-dago, [i]m. dies statutus, fatalis, -- terminus vitæ: O. Nrs.[/i] ein-dagi [i]dies oculatus, tempus præscriptum, a verbo[/i] eindaga [i]certum tempus definire.[/i]\][/m]
án-dagian
	[m1][b]án-dagian[/b]; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. a. To appoint a day[/i] or [i]term, to cite;[/i] diem dicere, L. Edg. H. 7; Th. i. 260, 12. DER. ge-án-dagian. v. án-daga.[/m]
and-beorma
	[m1][b]and-beorma[/b], an; [i]m. That which is without barm, unleavened, unleavened bread, the feast of unleavened bread;[/i] azyma :-- Andbita [i]vel[/i] \[and-\]beorma [i]azyma,[/i] Cot. 17. v. beorma, and-bita.[/m]
and-bídian
	[m1][b]and-bídian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To expect;[/i] expectare :-- Ðe andbídiaþ ðé [i]qui expectant te,[/i] Ps. Spl. 68, 8. Andbídiaþ wíldeór on þurste heora [i]expectabunt onagri in siti sua,[/i] 103, 12. v. an-bídian.[/m]
and-bídung
	[m1][b]and-bídung[/b], es; [i]m. Expectation;[/i] expectatio :-- Ná ðú gescend me fram andbídunge míne [i]non confundas me ab expectatione mea,[/i] Ps. Spl. 118, 116. v. an-bídung.[/m]
and-bita
	[m1][b]and-bita[/b], an; [i]m. That which is unleavened, unleavened bread, the feast of unleavened bread;[/i] azyma :-- Andbita [i]vel[/i] and-beorma [i]azyma,[/i] Cot. 17. \[[i]Goth.[/i] unbeistei. [i]f.[/i] GREEK\][/m]
and-cwis
	[m1][b]and-cwis[/b], -cwiss, e; [i]f. An answer;[/i] responsum :-- Andcwis ageaf [i]gave answer,[/i] Exon. 47b; Th. 163, 26; Gú. 999.[/m]
anddetan
	[m1][b]anddetan[/b] [i]To confess;[/i] confiteri :-- Hyra synna anddetende [i]confitentes peccata sua,[/i] Mk. Bos. 1, 5. v. andetan.[/m]
and-eáw
	[m1][b]and-eáw[/b]; [i]adj.[/i] \[and [i]against,[/i] eáw = ǽw [i]lawful, legitimate[/i]\] [i]Arrogant, presumptuous, proud;[/i] arrogans, Scint. 46.[/m]
Andefera
	[m1][b]Andefera[/b], an; [i]m.[/i] ANDOVER, [i]a market town in the north west of Hampshire built on the east bank of the river Ande or Anton;[/i] oppidum in agro Hamtunensi :-- Hí ðá lǽddon Ánláf to Andeferan [i]they then led Anlaf to Andover,[/i] Chr. 994; Th. 242, 27, col. 1; Th. 243, 26, col. 1, 12, col. 2. To Andefron, Th. 242, 26, col. 2. \[[i]Dun.[/i] Andeafara: [i]Kni.[/i] Andever.\] About the year 1164 [i]Simeon Durham[/i] writes it Andeafara = Ande-eá-fara [i]a farer over the river Ande, on the bank of which Andover is built,[/i] v. fara [i]a traveller,[/i] faran [i]to go, travel, sail.[/i] From the [i]A. Sax.[/i] of the MS. Cott. Tiber. B. IV. to Andefron, of Knighton Andever, about 1395, and from the present name Andover = Ande + ófer, another derivation maybe supposed, -- Ande [i]the river Ande,[/i] and ófer; [i]g.[/i] ófres; [i]d.[/i] ófre; [i]m. a margin, bank,[/i] that is [i]a town on the bank of the river Ande.[/i][/m]
and-efn
	[m1][b]and-efn[/b], es; [i]n.[/i] \[and, efen [i]even[/i]\] [i]An equality, a proportion, measure, an amount;[/i] proportio :-- Be hire andefne [i]by its proportion,[/i] Bt. 32, 2; Fox 116, 14.[/m]
andet
	[m1][b]andet[/b], andett, e; [i]f. Confession, praise, honour, glory;[/i] confessio. v. [i]comp.[/i] wlite-andet, andetnes.[/m]
andetan
	[m1][b]andetan[/b] [i]To confess, acknowledge, give thanks[/i] or [i]praise;[/i] confiteri :-- Ic ðé on folcum andete [i]confitebor tibi in populis,[/i] Ps. Th. 56, 11: 98, 3: 104, 1: 135, 27. v. andettan.[/m]
andetla
	[m1][b]andetla[/b], an; [i]m. A confession;[/i] confessio, L. Alf. pol. 22; Th. i. 76, 4.[/m]
andetnes
	[m1][b]andetnes[/b], -ness; andetnys, -nyss, e; [i]f. A confession, acknowledgment, profession, giving of thanks[/i] or [i]praise, praise, honour, glory;[/i] confessio :-- In andetnesse [i]in confessione,[/i] Bd. 4, 25; S. 599, 42. Seó andetnes ðe we Gode andettaþ [i]the confession that we confess to God,[/i] L. E. I. 30; Th. ii. 426, 33. Ðe his naman neóde sealdon him andetnes ǽghwǽr habban [i]ad confitendum nomini tuo,[/i] Ps. Th. 121, 4. Is upp-ahafen his andetness, heáh ofer myclum heofone and eorþan [i]confessio ejus super cælum et terram,[/i] 148, 13: 95, 6. Andetnysse and wlite ðú scrýddest [i]confessionem et decorem induisti,[/i] Ps. Spl. 103, 2.[/m]
andetta
	[m1][b]andetta[/b], an; [i]m. One who confesses, a confessor, an acknowledger;[/i] confessor :-- Se ðæs sleges andetta síe [i]who is a confessor of the slaying,[/i] L. Alf. pol. 29; Th. i. 80, 7.[/m]
andettan
	[m1][b]andettan[/b], andetan, ondettan, ondetan; [i]p.[/i] and-ette \[and = [i]Lat.[/i] re, contra; [i]Grk. GREEK;[/i] hátan [i]to command, promise[/i]\] [i]To confess, acknowledge, give thanks[/i] or [i]praise;[/i] fateri, confiteri :-- Gif he wille and cunne his dǽda andettan [i]if he will and can confess his deeds,[/i] L. De. Cf. 2; Th. ii. 260, 18, 16. Ic andette Ælmihtigum Gode [i]I confess to Almighty God,[/i] 6; Th. ii. 262, 20. Seó andetnes ðe we Gode ánum andettaþ, déþ hió us ðæt to góde [i]the confession that we confess to God alone, it doth this for our good,[/i] L. E. I. 30; Th. ii. 426, 33. Drihtne andette [i]confitebatur Domino,[/i] Lk. Bos. 2, 38. Folc ðé andetten [i]confiteantur, tibi populi,[/i] Ps. Th. 66, 5. Ealra godena Gode andettaþ [i]confitemini Domino omnium dominorum,[/i] 135, 28. \[[i]O. Sax.[/i] and-hétan, ant-hétan [i]præcipere, vovere: O. H. Ger.[/i] ant-heizan [i]proponere, spondere, polliceri, vovere.[/i]\] DER. anddetan: ge-andettan, -ondettan: andet, -an, -la, -nes, -ta, -tere, -ting.[/m]
andettean
	[m1][b]andettean[/b] [i]to confess;[/i] confiteri, Bd. 1, 1; S. 474, 3. v. andettan.[/m]
andettere
	[m1][b]andettere[/b], es; [i]m. A confessor;[/i] confessor :-- Ðæt Albanus hæfde ðone Cristes andettere mid him [i]confessorem Christi penes Albanum latere,[/i] Bd. 1, 7; S. 477, 7.[/m]
andetting
	[m1][b]andetting[/b], es; [i]m. A confession, profession;[/i] confessio, professio. v. andettan.[/m]
and-feng
	[m1][b]and-feng[/b], an-, on-, es; [i]m. A taking to one's self, taking up, a receiving, defence, defender;[/i] assumptio, susceptio, susceptor, Lk. Bos. 9, 51: Ps. Spl. 90, 2: Cd. 218; Th. 279, 28; Sat. 245: Ps. Spl. 88, 18. v. an-feng, on-feng.[/m]
and-fenga
	[m1][b]and-fenga[/b], -fengea, -fencgea, \[ond-\], an; [i]m. A receiver, undertaker, defender;[/i] susceptor :-- Is andfenga Drihten sáwle mínre [i]Dominus susceptor est aninæ meæ,[/i] Ps. Th. 53, 4: 118, 114. Ðú me, God, eart and-fengea [i]tu, Deus, susceptor meus es,[/i] 58, 18: 143, 2. Andfencgea, 58, 9.[/m]
and-fenge
	[m1][b]and-fenge[/b], -fencge; [i]adj. That which can be received, acceptable, approved, fit;[/i] acceptabilis, acceptus, aptus :-- Asette his hand ofer ðære offrunge heáfod, ðonne biþ heó andfeage [i]ponet manum super caput hostiæ, et acceptabilis erit,[/i] Lev. 1, 4. Bodian Drihtnes andfenge gér [i]prædicare annum Domini acceptum,[/i] Lk. Bos. 4, 19: 4, 24. Nys andfenge Godes ríce [i]nan est aptus regno Dei,[/i] 9, 62. Andfencge [i]acceptus:[/i] andfengra [i]acceptior,[/i] Ælfc. Gr. 43; Som. 44, 47.[/m]
and-fengend
	[m1][b]and-fengend[/b], es; [i]m. A receiver, undertaker, defender;[/i] susceptor :-- Úre andfengend is Iacobes God [i]susceptor noster Deus Jacob,[/i] Ps. Th. 45, 6.[/m]
and-fengnes
	[m1][b]and-fengnes[/b], -ness, on-, e; [i]f. A receiving, reception, a place for receiving, a receptacle;[/i] receptaculum, Bd. 2, 9; S. 510, 12: Cot. 190. v. on-fangennes.[/m]
and-findende
	[m1][b]and-findende[/b]; [i]part. Finding, getting;[/i] nanciscens, Cot. 138.[/m]
and-gelóman
	[m1][b]and-gelóman[/b], and-lóman; [i]pl. m. Implements, tools, utensils;[/i] instrumenta, Cot. 104. v. ge-lóma.[/m]
and-get
	[m1][b]and-get[/b], es; [i]n. The understanding, intellect;[/i] intellectus, Bt. 39, 4; Fox 216, 28. v. and-git.[/m]
andgete
	[m1][b]andgete[/b]; [i]adj. Manifest;[/i] manifestus, Exon. 26a; Th. 76, 22; Cri. 1243; \[[i]perhaps we should read[/i] or-gete: v. l. 1238.\][/m]
andget-full
	[m1][b]andget-full[/b], andgit-full; [i]adj. Sensible, discerning, knowing;[/i] intelligentiæ plenus, intelligens, intelligibilis :-- Ðæt ǽnig mon síe swá andgetfull \[andgitfull, MS. Cot.\] [i]that any man is so discerning,[/i] Bt. 39, 9; Fox 226, 1: R. Ben. 7: 63.[/m]
and-giet
	[m1][b]and-giet[/b], es; [i]n. understanding, intellect, knowledge;[/i] intellectus :-- Ic ðec, mon, ǽrest geworhte, and ðé andgiet sealde [i]I first wrought thee, O man, and gave thee understanding,[/i] Exon. 28a; Th. 84, 30; Cri. 1381: 117a; Th. 449, 16; Dóm. 72. v. and-git.[/m]
andgiet-tácen
	[m1][b]andgiet-tácen[/b], es; [i]n. A sensible token;[/i] intelligibile signum :-- Ge on wolcnum ðæs andgiettácen mágon sceáwigan [i]ye may behold a sensible token of this in the clouds,[/i] Cd. 75; Th. 93, 3; Gen. 1539.[/m]
and-git
	[m1][b]and-git[/b], -giet, -gyt, -get, \[ond-, on-\], es; [i]n.[/i] \[and, git = get, [i]p. of[/i] gitan [i]to get[/i]\]. [b]I.[/b] [i]the understanding, the intellect;[/i] intellectus :-- Þurh ðæt andgit, man understent ealle ða þing, ðe he gehýrþ oððe gesihþ [i]by the understanding, man comprehends[/i] \[[i]understands[/i]\] [i]all the things, which he hears or sees,[/i] Homl. Th. i. 288, 21. Þurh ðæt andgit, seó sáwul understent [i]through the understanding, the soul comprehends[/i] \[[i]understands[/i]\], 288, 28. Ðǽr ðæt gemynd biþ, ðǽr biþ ðæt andgit and se willa [i]where the memory is, there is the understanding and the will,[/i] 288, 26. Ðæs andgites mǽþ [i]the measure of the understanding,[/i] Bt. 41, 4; Fox 250, 23. Andgit [i]intellectus,[/i] Ælfc. Gl. 69; Som. 70, 28: Exon. 28a; Th. 84, 30; Cri. 1381: Ps. Th. 31, 10. [b]II.[/b] [i]understanding, knowledge, cognizance;[/i] intellectus, cognitio, agnitio :-- Ic ðé sylle andgit [i]intellectum dabo tibi,[/i] Ps. Th. 31, 9: 91, 5. Forðan biþ andgit ǽghwǽr sélest [i]therefore is understanding everywhere best,[/i] Beo. Th. 2122; B. 1059. Nolde ic hiora andgit ǽnig habban [i]non agnoscebam eos,[/i] Ps. Th. 100, 4. [b]III.[/b] [i]sense, meaning, one of the senses;[/i] sensus :-- Hwílum \[he sette\] andgit of andgite [i]sometimes[/i] \[[i]he put[/i]\] [i]meaning for meaning,[/i] Bt. proœm; Fox viii. 3. Ða fíf andgitu úre líchaman, ðæt is, gesihþ and hlyst, swæcc and stenc and hrepung [i]the five senses of our body, that is, sight and hearing, taste and smell and touch,[/i] Homl. Th. ii. 550, 10.[/m]
andgitan
	[m1][b]andgitan[/b]; [i]p.[/i] -geat; [i]pp.[/i] -giten [i]To perceive, understand;[/i] animadvertere, Cot. 3. v. on-gitan.[/m]
and-gite
	[m1][b]and-gite[/b], -giete, an; [i]f. The intellect, understanding, knowledge;[/i] intellectus, cognitio. v. ond-giete.[/m]
andgit-fullíc
	[m1][b]andgit-fullíc[/b]; [i]adj. Fully[/i] or [i]clearly understood, intelligible;[/i] omnino intellectus, intelligibilis :-- Ǽlc stemn is oððe andgitfullíc oððe gemenged. Andgitfullíc stemn is ðe mid andgite biþ geclypod, swá swá is, Ic hérige ða wǽpnu, and ðone wer [i]arma virumque cano, -- every voice is either intelligible or confused. Intelligible voice is what is spoken with understanding, as, Arms and the man I sing,[/i] Ælfc. Gr. 1; Som. 2, 32-34.[/m]
andgit-fullíce
	[m1][b]andgit-fullíce[/b]; [i]comp.[/i] or; [i]sup.[/i] ost; [i]adv. Sensibly, clearly, plainly, distinctly, intelligibly,[/i] intelligenter :-- Swá swá he hit andgitfullícost gereccan mihte [i]as he most clearly might explain it,[/i] Bt. proœm; Fox viii. 4.[/m]
andgit-leás
	[m1][b]andgit-leás[/b]; [i]adj. Foolish, senseless, doltish;[/i] stolidus, insipiens :-- Geonge men and andgitleáse man sceal swingan [i]young men and foolish must be beaten[/i] \[[i]one shall beat[/i]\], L. M. I. P. 14; Th. ii. 268, 26.[/m]
andgit-líc
	[m1][b]andgit-líc[/b]; [i]adj. Sensible, intelligible;[/i] intelligibilis, Solil. 11.[/m]
andgit-líce
	[m1][b]andgit-líce[/b]; [i]adv. Clearly;[/i] liquido, Cot. 123. v. andgit-fullíce.[/m]
andgitol
	[m1][b]andgitol[/b]; [i]adj. understanding;[/i] intelligibilis. v. andgyttol.[/m]
andgit-tácen
	[m1][b]andgit-tácen[/b], es; [i]n. a sensible token.[/i] v. andgiet-tácen.[/m]
and-gyt
	[m1][b]and-gyt[/b], es; [i]n. the intellect, understanding, knowledge;[/i] intellectus, cognitio :-- Ðám nis andgyt [i]quibus non est intellectus,[/i] Ps. Spl. 31, 11: 118, 73. Ne mágon andgyt habban? [i]nonne cognoscent?[/i] Ps. Th. 52, 5: 66, 2. v. and-git.[/m]
andgyttol
	[m1][b]andgyttol[/b], andgytol; [i]adj. understanding, intelligent, sensible;[/i] intelligens, intelligibilis, R. Ben. 7: 63. v. andget-full.[/m]
and-hétan
	[m1][b]and-hétan[/b]; [i]p.[/i] -hétte [i]to confess;[/i] confiteri :-- He his gyltas Gode andhétte [i]he confessed his offences to God,[/i] Ps. C. 50, 29; Ps. Grn. ii. 277, 29. v. andettan.[/m]
andian
	[m1][b]andian[/b], -igan; [i]part.[/i] -igende; ic andie, andige, ðú andast, he andaþ, andgaþ, [i]pl.[/i] andiaþ; [i]p.[/i] ode; [i]pp.[/i] od \[anda [i]envy[/i]\] [i]To envy;[/i] invidere :-- Ic andige on ðé [i]invideo tibi,[/i] Ælfc. Gr. 41; Som. 43, 58: 26; Som. 29, 3. Andgaþ [i]invidet,[/i] Prov. 28.[/m]
andig
	[m1][b]andig[/b]; [i]adj. Envious;[/i] invidus, Scint. 15.[/m]
andigende
	[m1][b]andigende[/b]; [i]part. envying,[/i] R. Ben. interl. 55. v. andian.[/m]
and-lang
	[m1][b]and-lang[/b], -long, \[ond-\]; [i]adj. All-along, throughout, continuous, extended;[/i] per totum, continuus, in longum porrectus :-- Wæs andlangne dæg swungen [i]was beaten all day long,[/i] Andr. Kmbl. 2550; An. 1276: Chr. 937; Th. 202, 27, col. 2; Æðelst. 21: Beo. Th. 4237; B. 2115.[/m]
and-lang
	[m1][b]and-lang[/b], ond-long, on-long; [i]prep, only gen. On length,[/i] ALONG, [i]by the side of;[/i] in longum, per :-- Lǽte yrnan ðæt blód nyðer andlang ðæs weofudes [i]decurrere faciet sanguinem super crepidinem altaris;[/i] he will let the blood run down along the altar, Lev. 1, 15. Andlang ðæs \[MS. ðas\] wéstenes [i]along the desert,[/i] Jos. 8, 16. Andlang ðara nægla [i]along the nails,[/i] Bd. 3, 17; S. 544, 30. Ðæt wæter wyrþ to eá, ðonne andlang eá to sǽ [i]the water runs to the river, then along the river to the sea,[/i] Bt. 34, 6; Fox 140, 20. Andlang Mæse [i]along the Mase,[/i] Chr. 882; Th. 150, 22, col. 2, 3. Andlang díces [i]along the dike,[/i] Cod. Dipl. Apndx. 442; A. D. 956; Kmbl. iii. 438, 18.[/m]
and-leán
	[m1][b]and-leán[/b], ond-leán, es; [i]n. Retribution, retaliation;[/i] retributio, talio :-- Hí sculon onfón wráþlíc andleán [i]they shall receive dire retribution,[/i] Exon. 20a; Th. 52, 12; Cri. 832. DER. leán.[/m]
and-leofen
	[m1][b]and-leofen[/b], -lifen, -lyfen, es; [i]n.[/i] [b]I.[/b] [i]living, food, sustenance, nourishment, pottage;[/i] victus, alimenta, pulmentum :-- Mon to andleofne eorþan wæstmas hám gelǽdeþ [i]man for sustenance brings home earth's fruits,[/i] Exon. 59a; Th. 214, 22; Ph. 243. Ðú winnan scealt and ðíne andlifne selfa gerǽcan [i]thou shalt labour and thyself get thy sustenance,[/i] Cd. 43; Th. 57, 25; Gen. 933. Sealde him andlyfene [i]dedit eis alimenta,[/i] Gen. 47, 17: Bd. 1, 27, resp. 8; S. 494, 16. Sealde ealle hyre andlyfene [i]misit totum victum suum,[/i] Mk. Bos. 12, 44. [b]II.[/b] that by which food is procured, [i]money, wages, alms;[/i] stipendium, stips :-- Ðæt he mihte dæghwámlíce. andleofene onfón [i]ut quotidianam ab eis stipem acciperet,[/i] Bd. 5, 2; S. 615, 3. Beóþ éþhylde on eówrum andlyfenum [i]estote contenti stipendiis vestris,[/i] Lk. Bos. 3, 14.[/m]
and-lícnis
	[m1][b]and-lícnis[/b], -niss, e; [i]f. A likeness, similitude;[/i] imago :-- God gesceóp man to his andlícnisse [i]creavit Deus hominem ad imaginem suam,[/i] Gen. 1, 27. v. an-lícnes.[/m]
and-lóman
	[m1][b]and-lóman[/b], and-lúman; [i]pl. m. Utensils, vessels;[/i] utensilia, vasa, Ælfc. Gl. 22: R. Ben. interl. 31. v. and-gelóman.[/m]
and-long
	[m1][b]and-long[/b]; [i]adj. All-along, throughout;[/i] per totum :-- Andlonge niht [i]all night long,[/i] Exon. 51b; Th. 179, 14; Gú. 1261: Beo. Th. 5383; B. 2695. v. and-lang.[/m]
and-mitta
	[m1][b]and-mitta[/b], an; [i]m.[/i] \[and, mitta [i]a measure[/i]\] [i]A weight, a standard weight;[/i] exagium. v. an-mitta.[/m]
an-drǽdan
	[m1][b]an-drǽdan[/b]; [i]part,[/i] an-drǽdende [i]To fear,[/i] Cd. 156; Th. 194, 25; Exod. 266. v. on-drǽdan.[/m]
Andreas
	[m1][b]Andreas[/b]; [i]m. indecl. but[/i] Andreæ [i]and[/i] Andrea [i]are found in dat. as in Lat. and Grk. Andrew;[/i] Andreas. \[[i]Lat.[/i] Andreas; [i]g. dat.[/i] Andreæ; [i]m. = GREEK; g. ov; dat. a; m.[/i] from [i]GREEK; g. as manliness, manly strength[/i] or [i]courage,[/i] from [i]GREEK; g. GREEK a man[/i]\] :-- Andreas, Simónes bróðer Petres [i]Andreas, frater Simonis Petri, GREEK,[/i] Jn. Bos. 1, 40. Hí cómon on Andreas hús [i]venerunt in domum Andreæ, GREEK,[/i] Mk. Bos. 1, 29. Fram Bethsaida, Andreas ceastre and Petres [i]a Bethsaida, civitate Andreæ et Petri,[/i] Jn. Bos. 1, 44. Philippus sǽde hit Andreæ [i]Philippus elicit Andreæ, GREEK,[/i] 12, 22. Ðá ðæt Andrea earmlíce þúhte [i]then that seemed pitiful to Andrew,[/i] Andr. Kmbl. 2271; An. 1137. Ðǽr Andrea ongete wearþ wígendra þrym [i]there the glory of the warriors became known to Andrew,[/i] 3136; An. 1571. Ðis Gódspel sceal on Andreas mæsse-dæg [i]this Gospel must be on St. Andrew's day,[/i] Rubc. Mt. Bos. 4, 18-22, Notes, p. 574.[/m]
and-reccan
	[m1][b]and-reccan[/b]; [i]p.[/i] -reahte; [i]pp.[/i] -reaht [i]To relate;[/i] referre :-- Ic mæg and-reccan spræce [i]I can relate a tale,[/i] Bt. Met. Fox 26, 3; Met. 26, 2. v. reccan.[/m]
an-drece-fæt
	[m1][b]an-drece-fæt[/b], es; [i]n.[/i] \[drecan [i]vexare,[/i] fæt [i]vas[/i]\] [i]A pressing-vat, a wine[/i] or [i]oil vat;[/i] emistis? [i]vel[/i] trapetum, [i]scil.[/i] torcular ad uvas [i]vel[/i] olivas premendas, Mann; Ælfc. Gl. 26; Wrt. Voc. 25, 22.[/m]
Andred
	[m1][b]Andred[/b], es; [i]m. The name of a large wood in Kent, also the city of[/i] ANDRED or [i]Andrida:[/i] Andredes ceaster, e; [i]f. the Roman station[/i] or [i]city of Andred, Pevensey[/i] or [i]Pemsey Castle,[/i] Sussex: Andredes leág, e; [i]f.[/i][/m]
ANDREDSLEY:
	[m1][b]ANDREDSLEY:[/b] Andredes weald, es; [i]m.[/i] ANDRED'S WEALD, [i]a large wood in Kent, extending into Sussex[/i] \[v. Sandys Gavel. Ind. p. 340\] :--Hine ðá Cynewulf on Andred adrǽfde [i]then Cynewulf drove him into Andred,[/i] Chr. 755; Th. 82, 9, col. 2. Hér Ælle and Cissa ymbsǽton Andredes ceaster [i]in this year Ælle and Cissa besieged Andredescester,[/i] 491; Th. 24, 19, col. 2. On ðone wudu ðe is genemned Andredes leáge [i]into the wood which is called Andredsley,[/i] 477 ; Th. 22, 40, col. l. Se múþa \[Limene\] is on eásteweardre Cent, on ðæs ilcan wuda east ende ðe we Andred hátaþ. Se wudu is westlang and eástlang cxx míla lang oððe lengra, and xxx míla brád. Seó eá, ðe we ǽr embe sprǽcon, líð út of ðam wealde [i]the mouth[/i] \[[i]of the Limen[/i]\] [i]is in the east of Kent, at the east end of the same wood which we call Andred. The wood is, along the east and along the west,[/i] 120 [i]miles long, or longer, and thirty miles broad. The river, of which we before spoke, flaws out from the weald,[/i] Chr. 893; Th. 162, 29, col. 3.[/m]
Andredes ceaster
	[m1][b]Andredes ceaster[/b], leág, weald. v. Andred, es; [i]m.[/i][/m]
an-drysen-líc
	[m1][b]an-drysen-líc[/b], -drysn-líc, \[on-\]; [i]adj. Terrible;[/i] terribilis:--Swýðe heáh God and swýðe andrysnlíc ofer ealle godas [i]Dominus summus, terribilis super omnes deos.[/i] Ps. Th. 46, 2: Past. 15, 2; Hat. MS. 19 a. 26. v. dryslíc.[/m]
an-drysne
	[m1][b]an-drysne[/b], on-drysne; [i]adj.[/i] I. [i]terrible, f'earful, dreadful;[/i] terribilis, horrendus:--Wearþ ðæt andwyrde swíðe andrysne [i]that answer was very fearful,[/i] Ors. 5, 3; Bos. 104, 3. II. as causing fear [i], venerable, venerated, respectable;[/i] verendus, reverendus:--Ne biþ he náuðer ne weorþ, ne andrysne [i]he is neither honourable, nor respectable,[/i] Bt. 27, 1; Fox 94, 22: Ors. 5, 12; Bos. 112, 13.[/m]
an-drysno
	[m1][b]an-drysno[/b]; [i]dat. pl.[/i] an-drysnum; [i]f. Fear, awe, reverence;[/i] timor, metus, reverentia:--For andrysnum [i]from reverence,[/i] Beo. Th. 3596; B. 1796. v. on-drysno.[/m]
and-saca
	[m1][b]and-saca[/b], ond-, an; [i]m. A denier, renouncer, an apostate, opposer, enemy;[/i] negator, renunciator, adversarius:--Ofer eorþan andsaca ne wæs [i]íherí was not an opposer on the earth.[/i] Cd. 208 ; Th. 258, 2 ; Dan. 669. Godes andsaca [i]an opposer or a forsaker of God,[/i] 23; Th. 28, 27; Gen. 442. : Beo. Th. 3369; B. 1682. Godes andsacan [i]God's enemies,[/i] Cd. 219; Th. 281, 10; Sat. 269: Exon. 31 a; Th. 97, 22 ; Cri. 1594. Mid þám andsacum [i]with the apostates,[/i] Cd. 17 ; Th. 21, 6; Gen. 320. v. saca.[/m]
and-sacian
	[m1][b]and-sacian[/b], -sacigan, -sacigian; [i]p.[/i] ode; [i]pp.[/i] od [i]To strive against, to deny, refuse, gainsay, forsake, abjure;[/i] impugnare, negare, recusare, abjurare:--Ne mæg ic andsacigan [i]I cannot deny,[/i] Bt. 10; Fox 26, 24. v. sacian.[/m]
and-sæc
	[m1][b]and-sæc[/b], es; [i]m[/i] ? \[and-; sacu, sæc [i]strife, contention[/i]\] [i]Contention, resistance, denial, refusal;[/i] contentio, repugnantia, contradictio, negatio:--Borges andsæc [i]inficiatio[/i] vel [i]abjuratio,[/i] Ælfc. [i]Gl.[/i] 14; [i]Som.[/i] 58, 16. Be borges andsæce [i]concerning a refusing of a pledge,[/i] L. In. 41; Th. i. 128, 1, note 1. Ðe ðæs upstíges andsæc fremedon [i]who made denial of the Ascension,[/i] Exon. 17 b; Th. 41, 14; Cri. 655: Elen. Grm. 472.[/m]
and-sǽte
	[m1][b]and-sǽte[/b]; [i]adj.[/i] \[and [i]against,[/i] sǽtan [i]to lie in wait[/i]\] [i]Odious, hateful, abominable;[/i] exosus, perosus, Ælfc. Gr. 33; Som. 36, 60: Ælfc. Gl. 84; Som. 73, 101; Wrt. Voc. 49, 9.[/m]
and-speornan
	[m1][b]and-speornan[/b] [i]to stumble,[/i] Mt. Kmbl. Rush. 4, 6. v. on-speornan.[/m]
and-spyrnes
	[m1][b]and-spyrnes[/b], -ness, e; [i]f. An offence;[/i] scandalum. Mt. Rush. Stv. 16, 23,[/m]
and-standan
	[m1][b]and-standan[/b] \[and, standan [i]to stand[/i]\] [i]To sustain, abide, stand by, bear;[/i] sustinere:--Andstandende ongeán [i]contending against,[/i] R. Ben. 1.[/m]
and-swarian
	[m1][b]and-swarian[/b], an-, ond-, on-; [i]p.[/i] ede, ode, ude; [i]pp.[/i] ed. od; [i]v. a. n. To give an answer, to[/i] ANSWER, [i]respond;[/i] respondere:--Ðá ne mihton híg him nán word andswarian [i]non poterant ei respondere verbum,[/i] Mt. Bos. 22, 46. Andswarode ic [i]I answered.[/i] Bt. 26, 2; Fox 92, 18. Him se yldesta andswarode [i]the chiefest answered him,[/i] Beo. Th. 522; B. 258: Andr. Kmbl. 519; An. 260: Cd. 38; Th. 51, 16; Gen. 827. Him englas andswaredon [i]the angels answered him,[/i] 117; Th. 152, 25; Gen. 2525. Andswarodon, 111; Th. 147, 5; Gen. 2434. DER. swarian, ond-, geand-: swerian.[/m]
and-swaru
	[m1][b]and-swaru[/b], ond-, e; [i]f.[/i] \[and, swaru [i]a speaking[/i]\] [i]An[/i] ANSWER ; responsum:--Andswaru líðe [i]a soft answer,[/i] Scint. 77. Grim andswaru [i]a fierce answer,[/i] Beo. Th. 5713; B. 2860. Hí aféngon andsware [i]illi acceperunt responswm,[/i] Mt. Bos. 2, 12. Andsware bídan wolde [i]would await an answer,[/i] Beo. Th. 2991; B. 1493: Exon. 10 b; Th. 12, 11; Cri. 184: Bt. Met. Fox 22, 86; Met. 22, 43. Nú sceal he sylf faran to incre andsware [i]now he must come himself for your answer.[/i] Cd. 27; Th. 35, 19; Gen. 557.[/m]
and-swerian
	[m1][b]and-swerian[/b]; [i]p.[/i] ade, ede, ode; [i]pp.[/i] ed. od [i]to answer[/i]:--Ðá him andsweradan gástas [i]then the ghosts answered him.[/i] Cd. 214; Th. 268, 6; Sat. 51. Andsweredon, Elen. Grm. 397. v. and-swarian.[/m]
and-sýn
	[m1][b]and-sýn[/b], e; [i]f. A face;[/i] facies:--Woldon hí ðæt hí mihton geholene beón fram andsýne ðæs cyninges [i]they wished that they might be hidden from the face of the king,[/i] Bd. 4, 16; S. 584, 25. v. an-sýn.[/m]
and-þwǽre
	[m1][b]and-þwǽre[/b]; [i]adj. Perverse, froward, athwart, cross;[/i] perversus. v. and [i]against,[/i] þwǽre [i]quiet.[/i][/m]
and-timber
	[m1][b]and-timber[/b], an-, on-, es; [i]n. Matter, materials, substance, a theme;[/i] materies, materia, thema:--Lengran feóndscipes andtimber [i]longioris ittimicitiæ materies[/i], Bd. 4, 21; S. 590, 19. Antymber \[MSS. C. and D. antimber\] [i]materies, materia[/i], Ælfc. Gr. 12; Som. 15, 54. Antimber [i]thema[/i], 9, 1; Som. 8, 21. v. timber.[/m]
and-warde
	[m1][b]and-warde[/b]; [i]adj. Present;[/i] præsens:--Ðis andwarde líf manna on eorþan [i]vita hominum præsens in terris[/i], Bd. 2, 13; S. 516, 14. v. and-weard.[/m]
and-wardnys
	[m1][b]and-wardnys[/b], -nyss, e; [i]f. Presence;[/i] præsentia:--Bútan óðra bisceopa andwardnysse [i]sine aliorum episcoporum præsentia,[/i] Bd. 1, 27; S. 491, 40. v. and-weardnes.[/m]
and-wealcan
	[m1][b]and-wealcan[/b] [i]to roll;[/i] volvere, Th. Anlct. v. on-wealcan.[/m]
and-weald
	[m1][b]and-weald[/b], es; [i]m. Power, right[/i] or [i]title to anything:[/i]-- Ðæ he wolde habban andweald ongeán God [i]that he would have power against God,[/i] Homl. Th. i. 10, 25: Ps. Spl. 19, 7: 113, 2: Ælfc. Gl. 13; Som. 57, 121. v. án-weald, onweald.[/m]
and-weard
	[m1][b]and-weard[/b], -werd, -warde; [i]adj. Present;[/i] præsens:--Ðǽr is Dryhten andweard [i]where the Lord is present,[/i] Exon. 48 b; Th. 167, 7; Gú. 1056. Andweard Gode [i]present with God,[/i] 30 b; Th. 95, 29; Cri. 1564. Fór ðé andweardne [i]before thee present,[/i] Cd. 40; Th. 54, 2; Gen. 871: Andr. Kmbl. 2449; An. 1226. Óþ ðisne andweardan dæg [i]usque in hunc præsentem diem,[/i] Mt. Bos. 28, 15. On ðis andweardan lífe [i]in this present life,[/i] Bt. 10; Fox 26, 30. Da scearpþanclan witan ðone twydǽledan wísdóm hlutorlíce tocnáwaþ, ðæt is, andweardra þinga and gástlícra wísdóm [i]the sharp-minded wise men knew clearly the twofold wisdom, that is, the wisdom of things temporal[/i] \[[i]present[/i]\] [i]and spiritual,[/i] MS. Cot. Faust, A. x. 150 b; Lchdm. iii. 440, 30. \[[i]O. Sax.[/i] and-ward [i]præsens: O. H. Ger.[/i] ant-wart: [i]Goth.[/i] ánd-wairþs.\] DER. and-warde, and-wardnys, and-weardlíce, and-weardnes.[/m]
and-weard-líce
	[m1][b]and-weard-líce[/b]; [i]adv. Presentially, in the presence of, present;[/i] præsentialiter:--Ðe hine andweardlíce gesáwon [i]who saw him present,[/i] Bd. 4, 17; S. 585, 30: Elen. Grm. 1141.[/m]
and-weardnes
	[m1][b]and-weardnes[/b], -ness, and-weardnys, and-wardnys, -nyss, e; [i]f. Presentness, presence, present time;[/i] præsentia, præsens tempus, præsens:--Wæs ic swýðe for his andweardnesse afyrhted [i]ejus præsentia eram exterritus,[/i] Bd. 4, 25; S. 600, 42. On andweardnysse [i]in prcesenti,[/i] I. I; S. 474, 1.[/m]
and-wendan
	[m1][b]and-wendan[/b]; [i]p.[/i] -wende; [i]pp.[/i] -wended [i]to change;[/i] mutare. DER. wendan. v. on-wendan.[/m]
and-wendednys
	[m1][b]and-wendednys[/b], a-wændednys, -nyss, e; [i]f.[/i] \[and, wended [i], pp. of[/i] wendan [i]to turn,[/i] nes\] [i]A changing, change;[/i] mutatio, Ps. Spl. 76, 10, v. on-wendednes.[/m]
and-weorc
	[m1][b]and-weorc[/b], ond-weorc, an-weorc, es; [i]n. Matter, substance, material, metal, a cause of anything;[/i] materia, cæmentum, metallum, causa:--He ðæt andweorc of Adames lice aleoðode [i]he dismembered the substance from Adam's body,[/i] Cd. 9; Th. 11. 16; Gen. 176. Ðæt leád is hefigre ðonne ǽnig óðer andweorc [i]plumbum cæíeris metallis est gravius,[/i] Past. 37, 3; Hat. MS. 50 a. 16. Búton andweorce [i]without cause,[/i] Bt. 10; Fox 30, 2: Bt. Met. Fox 17, 32; Met. 17, 16.[/m]
and-werd
	[m1][b]and-werd[/b], ; [i]adj. Present;[/i] præsens:--On ðisum andwerdan dæge [i]on this present day,[/i] Homl. Th. ii. 284, 5. v. and-weard.[/m]
and-werdan
	[m1][b]and-werdan[/b], and-wirdan, and-wyrdan, ond-wyrdan; [i]p.[/i] de; [i]pp.[/i] od \[and, word [i]a word: Goth.[/i] and-waúrdyan [i]to answer,[/i] waúrd [i]a word: Ger.[/i] antwort [i]an answer[/i]\] [i]To answer;[/i] respondere:--Abram hire andwerde [i]Abram ei respondit.[/i] Gen. 16, 6.[/m]
and-wirdan
	[m1][b]and-wirdan[/b]; [i]p.[/i] de; [i]pp.[/i] od [i]to answer;[/i] respondere:--Ðæt wíf andwirde [i]the woman answered.[/i] Gen. 3, 2. v. and-werdan.[/m]
and-wís
	[m1][b]and-wís[/b]; [i]adj. Expert, skilful;[/i] gnarus, expertus:--Yfeles andwís [i]expert in evil,[/i] Exon. 69 a; Th. 257, 8; Jul. 244. DER. wís.[/m]
and-wísnes
	[m1][b]and-wísnes[/b], -ness, e; [i]f. Experience, skilfulness;[/i] experientia. DER. and, wisnes. v. wís [i]wise.[/i][/m]
and-wlata
	[m1][b]and-wlata[/b], an; [i]m. The face, forehead,[/i] Herb. 75, 6; Lchdm. i. 178, 16: 101, 2; Lchdm. i. 216, 9. v. and-wlita.[/m]
and-wlita
	[m1][b]and-wlita[/b], an-wlita, an; [i]m:[/i] and-wlite, es; [i]n. The face, countenance, personal appearance, forehead, form, surface;[/i] facies, vultus, aspectus, frons, forma, superficies:--Hleór bolster onféng, eorles andwlitan [i]the bolster received his cheek, the hero's face,[/i] Beo. Th. 1382; B. 689: Exon. 24 a; Th. 69, 20; Cri. 1123: Bt. Met. Fox 31, 33; Met. 31, 17. Leóht andwlitan ðínes [i]lamen vultas tui,[/i] Ps. Spl. 4, 7: Ps. Th. 89, 8. Ealle gesceafta onfóþ æt Gode andwlitan [i]all creatures receive form from God,[/i] Bt. 39, 5; Fox 218, 15. On andwlitan wídre eorþan [i]on the face of the wide earth.[/i] Cd. 67; Th. 81, 21; Gen. 1348. He hæfde blácne andwlitan [i]he had a pale countenance,[/i] Bd. 2, 16; S. 519, 34. \[[i]Plat,[/i] antlaat, [i]n: N. H. Ger.[/i] antlitz, [i]n: M. H. Ger.[/i] antlütze, antlitze: [i]O. H. Ger.[/i] antluzi: [i]O. Nrs.[/i] andlit, [i]n.[/i]\][/m]
and-wlítan
	[m1][b]and-wlítan[/b]; [i]p.[/i] -wlát, [i]pl.[/i] -wliton; [i]pp.[/i] -wliten [i]To look upon;[/i] intueri:--Nó ðæt hí mósten in ðone Écan andwlítan [i]that they might not look on the Eternal,[/i] Cd. 221; Th. 288, 10; Sat. 378. DER. wlítan.[/m]
and-wlite
	[m1][b]and-wlite[/b], es; [i]n. The countenance, face;[/i] vultus, facies:--Efennysse geseah andwlite his [i]æquitatem vidit vultus ejus,[/i] Ps. Spl. T. 10, 8. v. and-wlita.[/m]
and-wráþ
	[m1][b]and-wráþ[/b] [i]adj. Hostile;[/i] infensus:--Ðam dracan he andwráþ leofaþ [i]he lives hostile to the serpent,[/i] Exon. 95 b; Th. 356, 26; Pa. 17. DER. wráþ.[/m]
and-wyrdan
	[m1][b]and-wyrdan[/b], ond-wyrdan [i]to answer,[/i] Ps. Th. 101, 21: 118, 42: Ors. 1, 10; Bos. 32, 20. v. and-werdan.[/m]
and-wyrde
	[m1][b]and-wyrde[/b], es; [i]n. An answer;[/i] responsum :-- Hétan him ðæt andwyrde secgan [i]they commanded them to deliver this answer,[/i] Ors. l, 10; Bos. 32, 23: Cd. 27; Th. 36, 17; Gen. 573: Elen. Grm. 544: 618. v. and-swarn.[/m]
and-wyrding
	[m1][b]and-wyrding[/b], e; [i]f. A consent, an agreement, a conspiring, conspiracy;[/i] conspiratio, Cot. 46.[/m]
and-yttan
	[m1][b]and-yttan[/b] [i]To confess, praise, thank;[/i] confiteri :-- Ic andytte ðé [i]ego confiteor tibi,[/i] Mt. Bos. 11, 25. v. andettan.[/m]
áne
	[m1][b]áne[/b], ǽne; [i]adv.[/i] \[án [i]one, with the adverbial[/i] -e\] [i]Once, once for all, only, alone;[/i] semel, solum, tantum :-- Is ðysáne má [i]this[/i] is [i]once more,[/i] Andr. Kmbl. 984; An. 492. Ic bydde ðé, ðæt ðú lǽ te me sprecan áne feáwa worda [i]I pray thee, that thou let me speak only[/i] \[[i]once for all[/i]\] [i]few words,[/i] Nicod. 11; Thw. 5, 40. Ic ðé ǽ ne abealh, éce Drihten [i]I alone angered thee, eternal Lord,[/i] Cd. 222; Th. 290, 4; Sat. 410.[/m]
án-eáge
	[m1][b]án-eáge[/b], án-ége, án-íge, án-ígge; [i]adj.[/i] \[án [i]one,[/i] eage [i]an eye[/i]\] [i]One-eyed, blind of one eye;[/i] monoculus, luscus :-- Gif he hí gedó áneáge [i]if he make them one-eyed,[/i] L. Alf. 20; Th. i. 48, 25, note. Gif híg ánége gedó [i]si luscos eos fecerit,[/i] Ex. 21, 26.[/m]
án-ecge
	[m1][b]án-ecge[/b]; [i]adj. One-edged, having one edge;[/i] unam habeas aciem :-- Án-ecge sweord [i]a one-edged sword;[/i] machæra, Ælfc. Gl. 52; Som. 66, 48; Wrt. Voc. 35, 36.[/m]
án-ége
	[m1][b]án-ége[/b]; [i]adj. One-eyed[/i] :-- Gif híg ánége gedó [i]si lascos eos fecerit,[/i] Ex. 21, 26. v. án-eáge.[/m]
án-éged
	[m1][b]án-éged[/b]; [i]part. One-eyed, blinded of one eye;[/i] monoculus, monophthalmus, luscus :-- Gif he hí gedó ánégede [i]if he make them one-eyed,[/i] L. Alf. 20; Th. 1: 48, 25, note: Ælfc. Gl. 71; Som. 70, 76; Wrt. Voc. 43, 9.[/m]
a-neglod
	[m1][b]a-neglod[/b]; [i]part. Nailed, fastened with nails, crucified;[/i] clavis fixus, crucifixus, Som. v. næg-lian.[/m]
a-néhst
	[m1][b]a-néhst[/b] [i]at last, in the last place;[/i] ad ultimum, ultimo, v. a-níhst.[/m]
a-nemnan
	[m1][b]a-nemnan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To declare;[/i] pronuntiare :-- Godes spel-bodan eal anemdon [i]God's messengers declared all,[/i] Exon. 33 a; Th. 104, 25; Gú. 13. v. nemnan.[/m]
ánes
	[m1][b]ánes[/b], áness, e; [i]f. A oneness, an agreement;[/i] unitas :-- Gewearþ him and ðam folce on Lindesige ánes [i]there was an agreement between him and the people in Lindsey,[/i] Chr. 1014; Th. 274, 13. v. cán-nes.[/m]
ánes
	[m1][b]ánes[/b] [i]of one, g. m. n. of[/i] án :-- Ánes bleós [i]of one colour;[/i] unicolor. Ánes geáres [i]of one year.[/i] Ánes hiwes [i]of the same hue[/i] or [i]shape.[/i] Ánes wana [i]wanting of one, as[/i] ánes wana twentig [i]twenty wanting one, nineteen.[/i][/m]
a-nescian
	[m1][b]a-nescian[/b], -hnescian; [i]p.[/i] ode; [i]pp.[/i] od [i]To make nesh, to weaken;[/i] emollire :-- He sceolde ða ánrédnesse anescian [i]poterat constantiam ejus emollire,[/i] Bd. 1, 7; S. 477, 44. v. hnescian.[/m]
an-færeld
	[m1][b]an-færeld[/b] [i]a journey;[/i] iter, Nathan. 2. v. on-færeld.[/m]
án-fáh
	[m1][b]án-fáh[/b]; [i]adj. Of one colour;[/i] unicolor. v. fág.[/m]
an-fangen
	[m1][b]an-fangen[/b] [i]received; pp. of[/i] an-fón.[/m]
an-fangennes
	[m1][b]an-fangennes[/b], -ness, [i]e; f. A receiving, receptacle;[/i] acceptio, susceptio, receptaculum, R. Ben. 2. v. on-fangenes.[/m]
án-feald
	[m1][b]án-feald[/b]; [i]adj.[/i] \[án [i]one,[/i] feald [i]fold[/i]\] ONE FOLD, [i]simple, single, one alone, singular, peculiar, matchless;[/i] simplex :-- Swá mid þrýfealdre swá mid ánfealdre láde [i]either with a threefold or with a simple exculpation,[/i] L. C. E. 5; Th. i. 364, 2: 5; Th. i. 362, 10. Ánfeald áþ [i]a simple oath,[/i] L. C. S. 22; Th. i. 388, 11. Ánfeald getel [i]the singular number,[/i] Ælfc. Gr. 13; Som. 16, 25. Án-feald gewin [i]single combat,[/i] R. Ben. interl. l. Ða án-fealdan stræcan [i]those who are uniformly strict,[/i] Past. 42, l; Hat. MS. 57b, 25.[/m]
ánfeald áþ
	[m1][b]ánfeald áþ[/b] a [i]simple oath,[/i] L. C. S. 22; Th. i. 388, 11, note b. v. áþ, III.[/m]
ánfeald-líce
	[m1][b]ánfeald-líce[/b]; [i]adv. Singly, simply, without intermission;[/i] simpliciter, R. Ben. 52.[/m]
ánfeald-nes
	[m1][b]ánfeald-nes[/b], -ness, e; [i]f. Oneness, unity, simplicity, singleness;[/i] simplicitas :-- Ymbe ða ánfealdnesse ðare godcundnesse [i]concerning the oneness of the divine nature,[/i] Bt. 35, 5; Fox 164, 18: 39, 5; Fox 218, 19. Ðá hwíle ðe hí heora ánrǽdnesse geheóldan him betwénan and ánfealdnysse [i]while they had agreement and simplicity amongst themselves,[/i] Ors. 5, 3; Bos. 104, 1.[/m]
an-feng
	[m1][b]an-feng[/b], es; [i]m. A taking to one's self, a receiving, defence, defender;[/i] assumptio, susceptio, susceptor :-- Drihtnes anfeng úre [i]Domini assumptio nostra,[/i] Ps. Spl. 88, 18. He anfeng mín [i]ipse susceptor metis,[/i] 61, 2: Runic pm. 3; Hick. Thes. i. 135; Kmbl. 340, 1. v. and-feng.[/m]
an-fenga
	[m1][b]an-fenga[/b], an; [i]m. A receiver, an undertaker;[/i] susceptor. v. and-fenga.[/m]
an-fenge
	[m1][b]an-fenge[/b]; [i]adj. Acceptable, fit.[/i] v. and-fenge.[/m]
an-fénge
	[m1][b]an-fénge[/b] [i]shouldest have taken,[/i] Cd. 42; Th. 54, 10; [i]p. subj. of[/i] an-fón.[/m]
an-fengednes
	[m1][b]an-fengednes[/b], -ness, e; [i]f. A receiving;[/i] acceptio. v. on-fangenes.[/m]
an-féte
	[m1][b]an-féte[/b]; [i]adj. One-footed, with one foot;[/i] monopodius, Exon, 114b; Th. 439, 9; Rä. 59, 1.[/m]
an-féðe
	[m1][b]an-féðe[/b] [i]in walking,[/i] Bt. 36, 5; Fox 180, 20. v. féðe.[/m]
an-filt
	[m1][b]an-filt[/b], on-filt [i]An[/i] ANVIL; incus, Ælfc. Gr. 28, 6; Som. 32, 34: Ælfc. Gl. 50; Som. 65, 128; Wrt. Voc. 34, 56. \[[i]Plat,[/i] ambolt, ambult, m: [i]Dut.[/i] aanbeeld, aenbeld, n: [i]O. H. Ger.[/i] anafalz.\][/m]
an-flindan
	[m1][b]an-flindan[/b] [i]to discover, find;[/i] deprehendere. Cot. 61. v. on-findan.[/m]
an-floga
	[m1][b]an-floga[/b], an; [i]m. lonely flying;[/i] solitarie volans, solivagus, Exon. 82 a; Th. 309, 25; Seef. 62.[/m]
an-fón
	[m1][b]an-fón[/b]; [i]p.[/i] -féng; [i]pp.[/i] -fangen [i]To take, take to one's self, receive, perceive, comprehend;[/i] accipere, suscipere, sumere, percipere, recipere :-- Ðú sceonde æt me anfénge [i]thou shouldest have taken to thyself shame from me,[/i] Cd. 42; Th. 54, 10; Gen. 875 : Exon. 112 a; Th. 429, 12; Rä. 43, 3: Ps. C. 50, 135; Ps. Grn. ii. 280, 135. To anfónne [i]to receive[/i], Bd. 3, 6; S. 528, 4. v. on-fón.[/m]
an-forht
	[m1][b]an-forht[/b]; [i]adj. Fearful, timid;[/i] timidus :-- Ne þearf ðonne ǽnig anforht \[MS. unforht\] wesan [i]no one then need be fearful,[/i] Rood Kmbl. 232; Kr. 117. DER. forht.[/m]
án-for-lǽtan
	[m1][b]án-for-lǽtan[/b]; ic -læte, ðú -lætest, -lǽtst, he -lǽteþ, -léteþ, [i]pl.[/i] -lǽtaþ; [i]p.[/i] -lét, -leórt, -leót, [i]pl.[/i] -léton; [i]pp.[/i] -lǽten [i]To leave alone, lose, relinquish, forsake;[/i] amittere :-- Ðú nú án-forléte [i]thou hast now lost,[/i] Bt. 7, 3; Fox 20, 12: Bd. 1, 27, resp. 3; S. 490, 25: 4, 10; S. 578, 34. v. án; [i]adv. ana[/i] forlǽtan.[/m]
an-funden
	[m1][b]an-funden[/b] [i]found, taken; pp. of[/i] an-findan.[/m]
ang-
	[m1][b]ang-[/b], [i]a prefix,[/i] as in ang-breóst, ang-mód, ang-módnes, ang-sum, [i]etc.[/i] from ange [i]narrow, vexed.[/i][/m]
ánga
	[m1][b]ánga[/b], ǽnga, énga, [i]m;[/i] ánge [i], f. n; def. adj.[/i] I. [i]one and no more, only, sole, single, singular;[/i] unicus, ullus, quisquam :-- Se ánga hyht [i]the sole hope,[/i] Exon. 62a; Th. 227, 14; Ph. 423: 96b; Th. 360, 1; Pa. 73. Ðú eart dó;htor mín ánge for eorþan [i]thou art my only daughter on earth,[/i] 67a; Th. 248, 13; Jul. 95. Abraham wolde gesyllan his swǽsne sunu, ángan ofer eorþan yrfeláfe [i]Abraham would give his dear son, his sole hereditary remnant on earth,[/i] Cd. 162; Th. 203, 13; Exod. 403. Cain gewearþ to ecgbanan ángan breðer [i]Cain was the murderer of his only brother,[/i] Beo. Th. 2529; B. 1262. II. [i]any, every one, all;[/i] quisque. In this sense it admits of a plural :-- Secge me nú hwæðer ðú ǽfre gehýrdest, ðæt wisdom ángum ðara eallunga þurhwunode [i]tell me now, whether thou hast ever heard, that wisdom always remained to any of them.[/i] Bt. 29, 1; Fox 102, 9. v. án, II, IV.[/m]
an-gan
	[m1][b]an-gan[/b] [i]began,[/i] Cd. 23; Th. 28, 26; Gen. 442. v. an-ginnan.[/m]
ang-breóst
	[m1][b]ang-breóst[/b], es; n. \[ange [i]narrow, contracted, troubled;[/i] breóst [i]a breast[/i]\] [i]An asthma, a difficulty of breathing, breast-anguish;[/i] asthma :-- Wið angbreóste [i]against breast-anguish,[/i] L. M. 1, 15; Lchdm, ii. 58, 15.[/m]
ange
	[m1][b]ange[/b], ænge, enge, onge; [i]adj. Narrow, straitened, vexed, troubled, sorrowful;[/i] angustus, anxius, vexatus, tristis :-- Ðes ænga stede [i]this narrow place,[/i] Cd. 18; Th. 23, 9; Gen. 356. Ufan hit is enge [i]it is narrow above,[/i] Exon. 116 a; Th. 446, 14; Dóm. 22. Ðá wæs ðam cynge swíðe ange on his mode [i]then the king was greatly troubled in his mind,[/i] Ors. 2, 5; Bos. 48, 14. \[[i]N. Ger. M. H. Ger.[/i] enge [i]angustus: O. H. Ger.[/i] angi: [i]Goth.[/i] aggwus: [i]O. Nrs.[/i] öngr: [i]Lat.[/i] angustus: [i]Grk.[/i] GREEK: [i]Sansk.[/i] anhu [i]narrow.[/i]\][/m]
angeán
	[m1][b]angeán[/b]; [i]prep. Against;[/i] contra :-- Hý him brohtan angeán ehta hund M féðena [i]they brought against him eight hundred thousand foot,[/i] Ors. 3, 9; Bos. 68, 9. v. on-geán; [i]prep.[/i][/m]
angel
	[m1][b]angel[/b]; [i]g.[/i] angles; [i]m. A hook, a fishing-hook;[/i] hamus :-- Wurp ðínne angel út [i]mitte hamum,[/i] Mt. Bos. 17, 27. Swá swá mid angle fisc gefangen biþ [i]as a fish is caught by a hook,[/i] Bt. 20; Fox 72, 11. \[[i]Plat. Dut. Ger. M. H. Ger.[/i] angel, [i]m: O. H. Ger.[/i] angul, [i]m: O. Nrs.[/i] öngull, [i]m.[/i]\][/m]
Angel
	[m1][b]Angel[/b]; [i]gen. dat. acc.[/i] Angle; [i]f. Anglen in Denmark, the country between Flensburg and the Schley from which the Angles came into Britain;[/i] Angulus, nomen terræ quam Angli ante transitum in Britanniam coluerunt :-- Of Angle cómon Eást-Engle [i]from Anglen came the East-Angles,[/i] Chr. 449; Ing. 15, 1. Ðæt land, ðe man Angle hǽt [i]the land, which is called Anglen,[/i] Ors. 1, 1; Bos. 18, 37. Hí ðá sendon to Angle [i]they then sent to Anglen,[/i] Chr. 449; Th. 20, 12. v. Engel.[/m]
angel
	[m1][b]angel[/b] [i]an angel;[/i] angelus, Ps. Spl. 33, 7. v. engel.[/m]
Angel-
	[m1][b]Angel-[/b], [i]English;[/i] Anglicanus, -- [i]as in the following compounds[/i] :-- Angel-cyning, -cynn, -þeód.[/m]
Angel-cyning
	[m1][b]Angel-cyning[/b], es; [i]m. An Angle[/i] or [i]English king,[/i] Bd. 3, 8; S. 531, 8: 3, 9; S. 533, 8. v. Engle.[/m]
Angel-cynn
	[m1][b]Angel-cynn[/b], es; [i]n. The Angle[/i] or [i]English race;[/i] Anglorum gens, Bd. pref; S. 471, 23: 4, 16; S. 584, 13. v. Engle.[/m]
án-geld
	[m1][b]án-geld[/b], es; [i]n. A single payment[/i] or [i]compensation,[/i] L. In. 56; Th. i. 138, 9: L. Edg. ii. 7; Th. i. 268, 19, MS. G. v. án-gild.[/m]
an-gelic
	[m1][b]an-gelic[/b]; [i]adj. Like, similar;[/i] sirnilis :-- Donne ne finst ðú ðǽ r náuht angelíces [i]then thou wilt not find there anything of like,[/i] Bt. 18, 3; Fox 66, ll. v. ge-lic.[/m]
Angel-Þeód
	[m1][b]Angel-Þeód[/b], e; [i]f. The English people;[/i] Anglorum gens, Bd. 5, 24; S. 646, 34, 37. v. Engle.[/m]
angel-twicce
	[m1][b]angel-twicce[/b]. an; [i]f. A red worm used for a bait in angling or fishing;[/i] lumbricus :-- Rén-wyrrn [i]vel[/i] angel-twicce [i]lumbricus,[/i] Ælfc. Gl. 24; Som. 60, 30; Wrt. Voc. 24, 31. \[twachel [i]the dew-worm,[/i] Halwl. Dict.\][/m]
án-genga
	[m1][b]án-genga[/b], -gengea, an; [i]m.[/i] \[án [i]unus, solus;[/i] gengan [i]ire[/i]\] [i]A lone-goer, a solitary;[/i] solivagus, solitarius :-- Blódig wæl eteþ ángenga [i]the lone-goer will eat my bloody corpse,[/i] Beo. Th. 902; B. 449. Fela fyrena atol ángengea oft gefremede [i]many crimes the foul solitary oft perpetrated,[/i] 332; B. 165.[/m]
án-ge-trum
	[m1][b]án-ge-trum[/b], es; [i]n.[/i] \[án [i]unicus, eximius;[/i] ge-tram [i]cohors, caterva[/i]\] [i]A singular company;[/i] unica cohors, eximia caterva :-- Micel ángetrum [i]a great[/i] \[and\] [i]singular company,[/i] Cd. 160; Th. 199, 6; Exod. 334. án-geweald, [i]es; m. Power, empire, dominion;[/i] potestas, imperium, dominatio :-- Hyne ðære helle sealde on ángeweald [i]gave him into the power of hell,[/i] Nicod. 29; Thw. 17, l. v. án-weald, ge-weald.[/m]
angil
	[m1][b]angil[/b] a [i]hook,[/i] Coll. Monast. Th. 23, ii. v. angel.[/m]
án-gild
	[m1][b]án-gild[/b], -geld, -gyld, es; [i]n.[/i] \[án [i]one,[/i] gild [i]a payment, compensation[/i]\]. I. [i]a single payment[/i] or [i]compensation, the single value of property claimed[/i] or [i]in dispute,[/i] -- [i]a rate fixed by law, at which certain injuries, either to person[/i] or [i]property, were to be paid for;[/i] simplex compensatio :-- Forgylde ðæt ángylde [i]let him pay for it with a single compensation,[/i] L. Alf. pol. 6; Th. i. 66, 3: 22; Th. i. 76, 7: L. In. 22; Th. i. 116, 12. Forgylde ðæt yrfe ángylde [i]let him pay for the property with a single recompense,[/i] L. Ath. v. § 8, 4; Th. i. 236, 24: L. Edg. H. 6; Th. i. 260, 7: L. Edg. ii. 7; Th. i. 268, 19: L. Eth. iii. 4; Th. i. 294, 17: L. O. D. 4; Th. i. 354, 15: Th. Diplm. A. D. 883; 130, 18-131, 5. II. [i]the fixed price[/i] or [i]rate at which cattle and other goods were received as currency;[/i] æstimatio, pretium :-- Gif we ðæt ceáp-gild arǽraþ be fullan ángylde [i]if we raise the market-price[/i] \[[i]of cattle[/i]\] [i]to the full fixed price,[/i] L. Ath. v. § 6, 4; Th. i. 234, 17.[/m]
an-gildan
	[m1][b]an-gildan[/b]; [i]p.[/i] -geald, [i]pl.[/i] -guldon; [i]pp.[/i] -golden [i]To pay for, repay, atone for;[/i] rependere, pœnas dare :-- Sum sáre angeald ǽfen-reste [i]one sorely paid for his evening rest,[/i] Beo. Th. 2507; B. 1251: Ors. 6, 23; Bos. 124, 13. v. on-gildan.[/m]
an-gin
	[m1][b]an-gin[/b], -ginn, -gyn, on-gin, es; [i]n. A beginning, attempt, resolve, purpose, design, undertaking, opportunity;[/i] initium, principium, conatus, inceptum, cœptum, occasio :-- Ǽlc angin [i]every beginning,[/i] Bt. 5, 3; Fox 12, 18. Ðis synd sára angin [i]initium dolorum hæc,[/i] Mk. Bos. 13, 8. Se ána Scyppend næfþ nán anginn, ac he sylf is anginn ealra þinga [i]the Creator alone hath not any beginning, but he is himself the beginning of all things,[/i] Hexam. 13; Norm. 22, 3. On anginne [i]in principio,[/i] 1; Norm. 2, 26. Bútan anginne [i]without beginning,[/i] Exon. 9b; Th. 8, 1; Cri. 111. Synt ðæra sára anginnu [i]sunt dolorum initia,[/i] Mt. Bos. 24, 8. Gif ðú ðæt angin fremest [i]if thou perfect that attempt,[/i] Cd. 27; Th. 36, 27; Gen. 578. Ðá geseah Iohannes sumne cniht swíðe glæd on móde and on anginne cáf [i]there John saw a certain youth cheerful in mind and quick in design,[/i] Ælfc. T. 33, 17. Abreóðe his angin [i]may his design perish,[/i] Byrht. Th. 138, 59; By. 242: Cd. 178; Th. 223, 26; Dan. 125: R. Ben. 69. \[[i]O. Sax.[/i] angin [i]initium.[/i]\][/m]
an-ginnan
	[m1][b]an-ginnan[/b]; [i]p.[/i] -gan, [i]pl.[/i] -gunnon; [i]pp.[/i] -gunnen [i]To begin, undertake;[/i] incipere :-- Angan hine gyrwan [i]began to prepare himself,[/i] Cd. 23; Th. 28, 26; Gen. 442: Bt. Met. Fox 1, 118; Met. 1, 59. v. on-ginnan.[/m]
an-gitan
	[m1][b]an-gitan[/b]; [i]p.[/i] -geat; [i]pp.[/i] -giten [i]To get, lay hold of, seize;[/i] assequi, corripere, invadere :-- Hine se bróga angeat [i]terror seized him,[/i] Beo. Th. 2587; B. 1291. v. on-gitan.[/m]
Angle
	[m1][b]Angle[/b]; [i]g.[/i] a; [i]dat.[/i] um; [i]pl. m. The[/i] ANGLES, who came from Anglen \[v. Angel = Engel [i]Anglen[/i]\] in Denmark, and occupied the greater part of England, from Suffolk to the Frith of Forth, including Mercia. Bede says, -- Ðæt mynster, Æbbercurníg, ðæt is geseted on Engla lande [i]the minster, Abercorn, that is seated in the land of the Angles,[/i] of [i]Engla land[/i] = England, Bd. 4, 26; S. 602, 35. Abercorn is on the south coast of the Frith of Forth, and at the mouth of the river Carron, where the Roman wall of Severus began, and extended to the Frith of Clyde. Bede wrote his history about A. D. 731, at which time Abercorn was within the bounds of Engla land =England :-- Ðæt land, ðætte Angle ǽr hæfdon [i]the land, that the Angles formerly had,[/i] Bd. 4, 26; S. 602, 30. To Anglum [i]to the Angles,[/i] Chr. 443; Th. 18, 33, col. 1; 19, 30, col. 1. Ðá cómon ða menn of þrým mægþum Germanie, -- of Eald-Seaxum, of Anglum, of Iotum [i]then came the men from three tribes of Germany,[/i] -- [i]from Old-Saxons, from Angles, from Jutes,[/i] Chr. 449; Th. 20, 18-21, col. 1.[/m]
Angle
	[m1][b]Angle[/b]; [i]g. d. acc. of[/i] Angel [i]Anglen[/i] :-- Ðæt land, ðe man Angle hǽt [i]the land, which they call Anglen,[/i] Ors. 1, 1; Bos. 18, 37. v. Engel, Ongel.[/m]
Angles
	[m1][b]Angles[/b] eg, [i]e; f.[/i] \[íg [i]an island[/i]\] ANGLESEY, so called after it was conquered by the English: it was anciently called Mona :-- Hugo eorl wearþ ofslagen innan Angles ége [i]earl Hugo was slain in Anglesey,[/i] Chr. 1098; Ing. 317, 31.[/m]
ang-mód
	[m1][b]ang-mód[/b], ancg-mód; [i]adj.[/i] \[ange [i]vexed,[/i] mód [i]mind[/i]\] [i]Vexed in mind, anxious, sad, sorrowful;[/i] anxius, sollicitus, tristis, R. Ben. 64.[/m]
ang-módnes
	[m1][b]ang-módnes[/b], -ness, e; [i]f. Sadness, sorrowfulness;[/i] tristitia. v. ange [i]vexed,[/i] módnes, módignes [i]pride.[/i][/m]
ang-nægl
	[m1][b]ang-nægl[/b], es; [i]m. An[/i] AGNAIL or ANGNAIL[i], a whitlow, a sore under the nail;[/i] paronychia = [i]GREEK,[/i] dolor ad ungulam \[[i]Frs.[/i] ongneil: [i]O. H. Ger.[/i] ungnagal.\] v. ange [i]vexed,[/i] nægel [i]a nail.[/i][/m]
angnes
	[m1][b]angnes[/b], -ness, angnis, -niss, angnys, -nyss, e; [i]f.[/i] \[ange [i]angustus, anxius;[/i] -nes\] [i]Narrowness, anxiety, distress, sorrow, trouble, anguish;[/i] angustiæ, anxietas, tristitia, ærumna :-- Angnes módes [i]anxietas animi,[/i] Somn. 354. On angnisse mín [i]in ærumna mea,[/i] Ps. Spl. T. 31, 4. Geswinc and angnys gemétton me [i]tribulatio et angustiæ invenerunt me,[/i] Ps. Spl. 118, 143. v. angsumnes.[/m]
an-golden
	[m1][b]an-golden[/b] [i]repaid, requited; pp. of[/i] an-gildan. v. gildan.[/m]
Angol-þeód
	[m1][b]Angol-þeód[/b], e; [i]f. The English nation;[/i] gens Anglorum, Bd. 5, 21; S. 642, 31. v. Angel-þeód.[/m]
angol-twæcce
	[m1][b]angol-twæcce[/b]; -twæccean; [i]f. An earth-worm:[/i] -- Genim angoltwæccean [i]take an earth-worm,[/i] L. M. 1, 39; Lchdm, ii. 100, 8. v. angel-twicce.[/m]
an-gríslíc
	[m1][b]an-gríslíc[/b]. -grýslíc, on-gríslíc; [i]adj. Grisly, horrible, dreadful, horrid;[/i] horridus, terribilis, horrendus :-- Micel and angríslíc [i]magnus et terribilis,[/i] Ps. Spl. 88, 8: Ps. Th. 104, 33. DER. gríslíc.[/m]
an-grysen-líce
	[m1][b]an-grysen-líce[/b]; [i]adv. Terribly;[/i] terribiliter, Nicod. 26; Thw. 14, 22. v. an-gríslíc.[/m]
ang-set
	[m1][b]ang-set[/b], es; [i]m ?[/i] ang-seta, an; [i]m ? A disease with eruptions, a carbuncle, pimple, pustule, an eruption, St. Anthony's fire;[/i] carbunculus :-- Angset [i]vel[/i] spring [i]carbunculus,[/i] Ælfc. Gl. 9; Som. 57, 9; Wrt. Voc. 19, 19. Angseta [i]furunculus[/i] vel [i]anthrax,[/i] Ælfc. Gl. 12; Som. 57, 69; Wrt. Voc. 20, 12: Ælfc. Gl. 64; Som. 69, 19; Wrt. Voc. 40, 51.[/m]
ang-sum
	[m1][b]ang-sum[/b], anc-sum; adj. [i]Narrow, strait, troublesome, hard, difficult,[/i] angustus, difficilis :-- Eálá hú neara and hú angsum is ðæt geat, and se weg ðe to lífe gelǽdt; and swýðe feáwa synt ðe ðone weg findon [i]quam angusta porla, et arcta via est, quae ducit ad vitam; et pauci sunt qui inveniunt eam,[/i] Mt. Bos. 7, 14.[/m]
ang-sumian
	[m1][b]ang-sumian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To vex, afflict, to be solicitous;[/i] vexare, angere, sollicitus esse. DER. angsum.[/m]
ang-sum-líc
	[m1][b]ang-sum-líc[/b] [i]troublesome, anxious;[/i] tristis, sollicitus. v. ang-sum.[/m]
ang-sum-líce
	[m1][b]ang-sum-líce[/b]; [i]adv. sorrowfully;[/i] eriste. v. angsumlíc.[/m]
ang-sumnes
	[m1][b]ang-sumnes[/b], -ness, ang-sumnis, -niss, -nys, -nyss, e; [i]f. Troublesome-ness, sorrow, anxiety, anguish;[/i] angustiæ, ærumna :-- Geswinc and angsumnes gemétton me [i]tribulatio et angustiæ invenerunt me,[/i] Ps. Spl. M. 118, 143. We gesáwon hys angsumnisse [i]nos vidimus angustiam animæ illius,[/i] Gen. 42, 21: Jos. 7, 7. v. angnes.[/m]
ángum
	[m1][b]ángum[/b] [i]to any,[/i] Bt. 29, 1; Fox 102, 9. v. ánga.[/m]
án-gyld
	[m1][b]án-gyld[/b], es; [i]n. A single payment[/i] or [i]compensation,[/i] L. Alf. pol. 6; Th. i. 66, 3: 22; Th. i. 76, 7: L. In. 22; Th. i. 116, 12. v. án-gild.[/m]
an-gyn
	[m1][b]an-gyn[/b] a [i]beginning.[/i] Mk. Bos. l, I. v. an-gin.[/m]
an-gytan
	[m1][b]an-gytan[/b] \[an, gytan [i]to get[/i]\] [i]To find, discover, understand, know;[/i] invenire, intelligere, R. Ben. 2. v. on-gitan.[/m]
an-hafen
	[m1][b]an-hafen[/b] [i]lifted up, exalted,[/i] Bd. 3, 6; S. 528, 9. v. an-hebban.[/m]
án-haga
	[m1][b]án-haga[/b], -hoga, an; [i]m. One dwelling alone, a recluse;[/i] solitarius, solitarie habitans [i]vel[/i] degens :-- Ðǽr se ánhaga eard bihealdeþ [i]ibi solitarius natalem locum tenet,[/i] Exon. 57a; Th. 303, 20; Ph. 87. Íc eom ánhaga [i]I am a recluse,[/i] 102b; Th. 388, 1; Rä. 6, 1: Beo. Th. 4725; B. 2368. To ðam ánhagan [i]against the solitary,[/i] Andr. Kmbl. 2701; An. 1353.[/m]
an-hagian
	[m1][b]an-hagian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To be at leisure,[/i] R. Ben. 58. v. on-hagian.[/m]
an-healdan
	[m1][b]an-healdan[/b]; [i]p.[/i] -heóld, [i]pl.[/i] -heóldon; [i]pp.[/i] -healden [i]To hold, keep;[/i] tenere, servare, præstare :-- Gesceaft fæste sibbe anhealdaþ [i]creatures keep firm peace,[/i] Bt. Met. Fox 11, 84; Met. 11, 42.[/m]
an-hebban
	[m1][b]an-hebban[/b], -hæbban; [i]p.[/i] -hóf, [i]pl.[/i] -hófon; [i]pp.[/i] -hafen [i]To heave up, lift up, exalt, raise up, take away, remove;[/i] elevare, erigere, exaltare, sublimare, attollere, auferre :-- Ðæt ðúðé ne anhebbe on ofermetto [i]that thou lift not up thyself with arrogance,[/i] Bt. 6; Fox 14, 34. Mid ða heánnesse ðæs eorþlícan ríces anhafen [i]regni culmine sublimatus,[/i] Bd. 3, 6; S. 528, 9. v. on-hebban.[/m]
an-hefednes
	[m1][b]an-hefednes[/b], -ness, e; [i]f. Exaltation;[/i] exaltatio, C. R. Ben. 7.[/m]
án-hende
	[m1][b]án-hende[/b]; [i]adj. One-handed, lame, imperfect, weak;[/i] unimanus, Ælfc. Gl. 77; Som. 72, 25; Wrt. Voc. 45, 58.[/m]
án-hoga
	[m1][b]án-hoga[/b], an; [i]m.[/i] \[án-wuniende\] [i]A lone dweller, recluse[/i] :-- Geworden ic eom swá swá spearwa ánhoga oððe ánwuniende on efese oððe on þecene [i]factus sum sicut passer solitarius in tecto,[/i] Ps. Lamb. 101, 8. Se ánhoga [i]the recluse,[/i] Exon. 60b; Th. 222, 10; Ph. 346: 47a; Th. 162, 3; Gú. 970. v. án-haga.[/m]
an-hón
	[m1][b]an-hón[/b] [i]to hang;[/i] suspendere. v. on-hón.[/m]
án-horn
	[m1][b]án-horn[/b], es; [i]m;[/i] án-horna, an; [i]m. A unicorn;[/i] unicornis, monoceros = GREEK :-- Ánhornes [i]unicornis,[/i] Ps. Surt. 91, 11. Ðonne ánhorna [i]sicut unicornis,[/i] Ps. Th. 91, 9: \[MS. ónhornan\], 77, 68.[/m]
án-hrædlíce
	[m1][b]án-hrædlíce[/b] [i]unanimously,[/i] Ps. Spl. 82, 5. v. án-rǽdlíce.[/m]
an-hreósan
	[m1][b]an-hreósan[/b] [i]to rush upon;[/i] irruere. v. on-hreósan.[/m]
án-hydig
	[m1][b]án-hydig[/b]; [i]adj. One[/i] or [i]single minded, steadfast, firm, constant, stubborn, self-willed;[/i] firmus, constans, pervicax :-- Elnes ánhvdig [i]steadfast in courage,[/i] Exon. 45b; Th. 156, 3; Gú. 869: Elen. Grm. 828. Ánhydig eorl [i]the stubborn chieftain,[/i] Exon. 55b; Th. 196, 28; Az. 181: 100 a; Th. 377, 11; Deór. 2. Wearþ ðá ánhydig [i]then he became, self-willed.[/i] Cd. 205; Th. 254, 1; Dan. 605.[/m]
an-hyldan
	[m1][b]an-hyldan[/b] [i]to incline;[/i] inclinare, R. Ben. in proœm. v. on-hyldan.[/m]
an-hyrian
	[m1][b]an-hyrian[/b] [i]To emulate;[/i] æmulari :-- Ne anhyre ðú [i]noli æmulari,[/i] Ps. Spl. T. 36, 8. v. onhyrian.[/m]
án-hyrne
	[m1][b]án-hyrne[/b]; [i]adj. One-horned, having one horn;[/i] unicornis :-- Ánhyrne deór [i]unicornis,[/i] vel [i]monoceros,[/i] vel [i]rhinoceros,[/i]Ælfc. Gl. 18; Som. 58, 129; Wrt. Voc. 22, 43.[/m]
án-hyrned
	[m1][b]án-hyrned[/b]; [i]p. part. One-horned, having one horn;[/i] unicornis :-- Biþ upahafen swá swá ánhyrnedes deóres mín horn [i]exaltabitur sicut unicornis cornu meum,[/i] Ps. Lamb. 91, 10: 77, 69.[/m]
án-hyrnende
	[m1][b]án-hyrnende[/b]; [i]pres. part. Having one horn;[/i] unicornis :-- Fram hornum ánhyrnendra [i]a cornibus unicornium,[/i] Ps. Spl. 21, 20: 77, 75: 91, 10: Ps. Lamb. 21, 22. a-nídan; [i]p.[/i] -nídde; [i]pp.[/i] -níded [i], pl.[/i] -nídde = nídede [i]To force,[/i] Chr. 823; Th. 110, 33 col. 1. v. a-nydan.[/m]
án-íge
	[m1][b]án-íge[/b], -ígge; [i]adj. One-eyed[/i] :-- Áníge [i]luscus.[/i] Cot. 122. Gif he hí gedó ánígge [i]if he make them one-eyed,[/i] L. Alf. 20; Th. i. 48, 25. v. án-eáge.[/m]
a-níhst
	[m1][b]a-níhst[/b]; [i]adv.[/i] \[a = on [i]in, ad;[/i] níhst [i]ultimus[/i]\] [i]At last, in the last place;[/i] ad ultimum, ultimo :-- Ne wǽron ðæt gesíða ða sǽmestan, ðeáh ðe ic hý aníhst nemnan sceolde [i]they were not the worst of comrades, though I should name them last,[/i] Exon. 86b; Th. 326, 9; Wid. 126.[/m]
a-niman
	[m1][b]a-niman[/b], -nyman; [i]p.[/i] -nam, [i]pl.[/i] -námon; [i]pp.[/i] -numen \[a [i]from,[/i] niman [i]to take[/i]\] [i]To take away, remove;[/i] tollere, capere :-- Animaþ ðæt púnd æt hym [i]take the talent from him,[/i] Mt. Foxe 25, 28. Animan wolde [i]would take,[/i] Fins. Th. 43; Fin. 21.[/m]
áninga
	[m1][b]áninga[/b], ǽ ninga, ánunga; [i]adv.[/i] \[án [i]one,[/i] inga\] [i]One by one, singly, at once, clearly, plainly, entirely, altogether, necessarily, by all means, at all events;[/i] per singula, singulatim, plane, prorsus, omnino, necessario, ad omnem eventum :-- Woldon áninga ellenrófes mód gemiltan [i]they would entirely subdue the bold man's mind,[/i] Andr. Kmbl. 2785 ; An. 1394. Gif ða cnihtas áninga ofslagene been sceoldan [i]si necesse esset pueros interfici,[/i] Bd. 4, 16; S. 584, 32: Beo. Th. 1272; B. 634: Judth. 12; Thw. 25, 9; Jud. 250: Jn. Lind. War. 21, 25: Bt. Met. Fox 18, 11; Met. 18, 6.[/m]
a-niðerian
	[m1][b]a-niðerian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[a [i]intensive,[/i] niðerian [i]to thrust down[/i]\] [i]To put down, condemn, damn;[/i] deorsum trudere :-- Ðá wurþe he aniðrod mid Iudas [i]then let him be cast down with Judas,[/i] Chr. 675; Ing. 52, 12.[/m]
an-læc
	[m1][b]an-læc[/b] [i]A respect, regard, consideration;[/i] respectus, Ælfc. Gr. 28, 5; Som. 31, 67.[/m]
an-lǽdan
	[m1][b]an-lǽdan[/b]; [i]p.[/i] de [i]To lead on[/i] or [i]to;[/i] adducere :-- Ðǽǽr eorp-werod an-laddon [i]there led on the swarthy host.[/i] Cd. 151; Th. 190, 5; Exod. 194. v. on-lǽ dan.[/m]
án-lǽtan
	[m1][b]án-lǽtan[/b] \[án [i]alone,[/i] líÉtan [i]to let[/i]\] [i]To let alone, forbear, relinquish;[/i] relinquere, Cd. 30; Th. 40, 24; Gen. 644.[/m]
Án-láf
	[m1][b]Án-láf[/b], es; [i]m. Olaf, king of Dublin, defeated at Brunanburh,[/i] Chr. 937; Th. 201, 29, col. 3: 202, 37; Æðelst. 26.[/m]
án-laga
	[m1][b]án-laga[/b]; [i]adj. Alone, solitary, without company;[/i] solitarius, Cot. 198.[/m]
anlang cernpa
	[m1][b]anlang cernpa[/b] an; [i]m. A regular soldier;[/i] miles ordinarius, gregarius, Cot. 136.[/m]
án-lápe
	[m1][b]án-lápe[/b]; [i]adj. Going alone, one by one;[/i] singuli :-- Ánlápum oððe syndrigum hond gesette [i]singulis manus imposuit,[/i] Lk. Lind. War. 4, 40. Ða síe awritten ánlápum [i]quae scribantur per singula,[/i] Jn. Lind. War. 21, 25. v. án-lépe.[/m]
án-lápum
	[m1][b]án-lápum[/b]; [i]adv. One by one;[/i] per singula, singulatim, Jn. Lind. War. 21, 25. v. án-lápe, án-lépe.[/m]
an-lec
	[m1][b]an-lec[/b] [i]a respect,[/i] Ælfc. Gr. 28, 5; Som. 31, 67, MS. D. v. anlæc.[/m]
án-leger
	[m1][b]án-leger[/b]; [i]adj.[/i] \[án [i]one,[/i] leger [i]jacens[/i]\] [i]lying with one person;[/i] unicubus :-- Ánlegere wifman [i]a woman with one husband;[/i] unicuba, R. 8.[/m]
an-leofa
	[m1][b]an-leofa[/b], an; [i]m. 1. food, nourishment;[/i] victus, cibus :-- Beón beraþ árlícne anleofan [i]bees carry delicious food,[/i] Frag. Kmbl. 36; Leás. 20. II. [i]a gift, alms, wages;[/i] slips, Ælfc. Gl. 4; Som. 55, 105.[/m]
án-lépe
	[m1][b]án-lépe[/b], -lépig, -lípig, -lýpig, \[ǽn-\]; [i]adj.[/i] \[án [i]one;[/i] hleáp, hlýp [i]a running, leap[/i]\] [i]Going alone, solitary, private, alone, singular, one, each one;[/i] solivagus, solitarius, privatus, solus, singularis, unus, singulus :-- Nis nán ðe eallunga wel dó, nó forðon ánlépe [i]non est qui faciat bonum, non est usque ad unum,[/i] Ps. Th. 13, 2. Ánlépra ǽlc [i]each one,[/i] Bt. Met. Fox 25, 111; Met. 25, 56. \[[i]Ger.[/i] einläufig, einläuftig [i]solivagus, singularis.[/i]\][/m]
án-lépig
	[m1][b]án-lépig[/b]; [i]adj. Solitary, private, alone,[/i] v. án-lípig.[/m]
án-lépnes
	[m1][b]án-lépnes[/b], -ness, e; [i]f. Solitude, loneliness;[/i] solitudo :-- Ne tala ðú me, ðæt ic ne cunne ða ánlépnesse ðínes útsetles [i]think not thou, that I know not the loneliness of thy outsitting,[/i] Bd. 2, 12; S. 513, 41.[/m]
an-líc
	[m1][b]an-líc[/b], on-líc; [i]adj. Like, similar, equal;[/i] similis, æqualis :-- Forðam ys heofena ríce anlíc ðam cyninge [i]ideo assimilatum est regnum cælorum homini regi,[/i] Mt. Bos. 18, 23. Ðæt he bióþ swíðe anlíc [i]that he is very like,[/i] Bt. 37, 1; Fox 186, 11. Nis under wolcnum Drihtne ǽnig anlíc? [i]quis in nubibus æquabitur Domino ?[/i] Ps. Th. 88, 5: 57, 4: 72, 18: 112, 5. \[[i]Ger.[/i] æhnlich [i]similis: M. H. Ger.[/i] anelích: [i]O. H. Ger.[/i] anagalíh: [i]Coth.[/i] analeiks: [i]O. Nrs.[/i] álíkr.\][/m]
án-líc
	[m1][b]án-líc[/b], ǽn-líc; [i]adj.[/i] \[án [i]one,[/i] líc [i]like[/i]\] ONLY, [i]singular, incomparable, excellent, elegant, beautiful;[/i] unicus, eximius, egregius, elegans, pulcher :-- He is mín ánlíca sunu [i]unicus est mihi filius,[/i] Lk. Bos. 9, 38. Andett seó gelaðung ðínne sóðan and ánlícan sunu [i]confitetur ecclesia tuum verum et unicum filium,[/i] Ps. Lamb. fol. 195 a, 12: Te Dm. Thomson 37, 12. Ic spearu-wan swá some gelíce gewearþ, ánlícum fugele [i]factus sum sicut passer unicus,[/i] Ps. Th. 101, 5: Exon. 56a; Th. 198, 12; Ph. 9: Beo. Th. 507; B. 251. Gesete fram deóflum oððe fram leónum ánlícan oððe ánnysse míne [i]restitue a leonibus unicam meam,[/i] Ps. Lamb. 34, 17; restore thou myn aon lijf aloone \[darling\] fro liouns, Wyc.[/m]
an-lícast
	[m1][b]an-lícast[/b] [i]most like.[/i] Ps. Th. 78, 2: 89, 4, 10: 91, 11; [i]sup. of[/i] an-líc.[/m]
an-líce
	[m1][b]an-líce[/b], on-líce; [i]adv. In like manner, similarly;[/i] similiter :-- Anlíce swá swá [i]sicut.[/i] Ps. Th. 123, 6. Ðærn anlícost, ðe ... [i]in a manner most like to his, that[/i] ..., Bt. Met. Fox 20, 337; Met. 20, 169.[/m]
án-líce
	[m1][b]án-líce[/b] ONLY. v. ǽn-líce.[/m]
an-lícnes
	[m1][b]an-lícnes[/b], on-lícnes, and-lícnis, -lícness, -lícnyss, [i]e; f.[/i] I. a [i]likeness, image, similitude, resemblance;[/i] imago, similitudo :-- Mon wæs to Godes anlícnesse ǽrest gesceapen [i]man was to God's image first shapen,[/i] Cd. 75; Th. 92, 15; Gen. 1529. Hwæs anlícnys ys ðis? [i]cujus est imago hæc?[/i] Mt. Bos. 22, 20. God gesceóp man to his andlícnisse [i]creavit Deus hominem ad imaginem suam,[/i] Gen. 1, 27. On ðæs mannes sáwle is Godes anlícnyss [i]in the soul of the man is God's image,[/i] Hexam. 11; Norm. 18, 21. Uton gewyrcan mannan to úre anlícnysse and to úre gelícnysse [i]faciamus hominem ad imaginem nostram et similitudinem nostram,[/i] 11; Norm. 18, 14, 20, 21, 25. God worhte Adam to his anlícnysse. On hwilcum dǽle hæfþ se man Godes anlícnysse on him ? On ðære sáwle, ná on ðam líchaman. Ðæs mannes sáwl hæfþ on hire gecynde ðære Hálgan þrýnnysse anlicnysse; forðan ðe heó hæfþ on hire þreó þing, ðæt is gemynd, and andgit and willa [i]God made Adam in his own likeness. In which part has man the likeness of God in him? In the soul, not in the body. The soul of man has in its nature a likeness to the Holy Trinity; for it has in it three things, these are memory, and understanding, and will,[/i] Homl. Th. i. 288, 14-19. II. [i]a parable;[/i] parabola :-- Ic on anlícnessum ontýne mínes sylfes múþ [i]aperiam in parabolis as meum,[/i] Ps. Th. 77, 2. v. big-spell, gelícnes, II. III. [i]an image, statue, idol, stature, height;[/i] statua, simulacrum, statura :-- He wundoragræfene anlícnesse geseh [i]he beheld a wondrously-carved image,[/i] Andr. Kmbl. 1425 ; An. 713. Tobrec hira anlícnyssa [i]confringes statuas eorum,[/i] Ex. 23, 24: Cd. 119; Th. 154, 33; Gen. 2565. Anlícnes [i]agalma,[/i] vel [i]iconisma,[/i] vel [i]idea,[/i] Ælfc. Gl. 81; Som. 72, 123. Hwylc mæg ícan áne elne to his anlícnesse? [i]quis potest adjicere ad staturam suam cubitum unum?[/i] Lk. Bos. 12, 25.[/m]
án-lípig
	[m1][b]án-lípig[/b] = án-lípige [i]solitary, private,[/i] Bd. 1, 15; S. 483, 45. v. án-lípig.[/m]
án-lípig
	[m1][b]án-lípig[/b], -lýpig; [i]adj.[/i] \[án [i]one;[/i] hlíp, hlýp\] [i]Going alone, solitary, private, singular, alone;[/i] solitarius, privatus, singularis, solus, tantus :-- Se ðá ánlýpig \[MS. ánlýpi\] awunode on syndrige stówe fram ðære cyricean [i]qui tum in remotiore ab ecclesia loco solitarius manebat,[/i] Bd. 4, 30; S. 609, 1. Cynelíco getimbro and ánlípige \[MS. ánlípie\] [i]publica ædificia et privata,[/i] I, 15 ; S. 483, 45. He nánwiht on hand nyman wolde bútan his ágene gyrde ánlipíge [i]nonnisi virgam tantum habere in manu voluit,[/i] 3, 18; S. 546, 32. v. án-lépe.[/m]
an-lútan
	[m1][b]an-lútan[/b]; [i]p.[/i] -leát, [i]pl.[/i] -luton; [i]pp.[/i] -loten [i]To bend down, to incline;[/i] se inclinare, R. Ben. 53. v. on-lútan.[/m]
án-lýpig
	[m1][b]án-lýpig[/b], -lýpi; [i]adj. Solitary, private,[/i] Bd. 4, 30; S. 609, I. v. án-lípig.[/m]
an-medla
	[m1][b]an-medla[/b], on-medla, on-mædla, an; [i]m. Pride, pomp, arrogance, pre-. sumption;[/i] superbia, fastidium, arrogantia, præsumptio :-- For ðam anmedlan ðe hie ǽr drugon [i]for the arrogance which they before had practised,[/i] Cd. 214; Th. 269, 16; Sat. 74. Ðú for anmedlan in ǽht bǽre \[MS. bére\] húsl-fatu hálegu on hand werum [i]thou, in thy presumption, barest for a possession the holy sacrificial vessels into the hands of men,[/i] Cd. 212; Th. 262, 22; Dan. 748.[/m]
an-mitta
	[m1][b]an-mitta[/b], an; [i]m. A measure, bushel;[/i] mensura, modius :-- Habbaþ rihtne anmittan [i]habete justam mensuram,[/i] Lev. 19, 35. Hæbbe ǽlc man rihtne anmittan, and rihte wǽgan, and rihte gemetu on ǽlcum þingum [i]pondus habebis justum et verum, et modius æqualis et verus erit tibi,[/i] Deut. 25, 15. v. mitta.[/m]
an-mód
	[m1][b]an-mód[/b], on-mód; [i]adj.[/i] \[[i]Ger.[/i] anmüt [i]gratus,[/i] Grimm\] [i]Steadfast, eager, bold, courageous, daring, fierce;[/i] constans, alacer, animosus :-- Folc wæs anmó;d, rófe rincas [i]the folk were steadfast, renowned men,[/i] Cd. 80; Th. 99, 23; Gen. 1650: 80; Th. 100, 10; Gen. 1662. Feónd wæs anmód [i]the foe was courageous,[/i] 153; Th. 190, 23; Exod. 203. Ðá wearþ yrre an-mód cyning [i]then the daring king was wroth,[/i] 184; Th. 229, 29; Dan. 224. Úr byþ anmód [i]a bull is fierce,[/i] Runic pm. 2; Hick. Thes. i. 135; Kmbl. 339, 7.[/m]
an-mód
	[m1][b]an-mód[/b]; [i]adj.[/i] \[án [i]one;[/i] mód [i]mood, mind[/i]\] [i]Of one mind, unanimous;[/i] unanimis :-- Ðú sóþlíce man ánmód [i]tu vero homo unanimis,[/i] Ps. Spl. 54, 14: 67, 6. Ealle ánmóde [i]all with one mind,[/i] Andr. Kmbl. 3128; An. 1567. Hie ðá ánmóde ealle cwǽdon [i]then they all with one mind said,[/i] 3200; An. 1603: 3274; An. 1640: Elen. Grm. 397: 1118. \[[i]Ger.[/i] ein-mütig [i]unanimis: M. H. Ger.[/i] einmuot: [i]O. H. Ger.[/i] einmuoti [i]unanimis, constans.[/i]\][/m]
án-módlíce
	[m1][b]án-módlíce[/b]; [i]adv. Unanimously, with one accord;[/i] unanimiter :-- Hí ánmódlíce cómon [i]they came with one accord,[/i] Jos. 11, 4: Exon. 12b; Th. 21, 25; Cri. 340. Gesamnodon hí ealle ánmódlíce \[MS. ánmódlíc\] [i]congregati sunt pariter,[/i] Jos. 9, 2.[/m]
án-módnes
	[m1][b]án-módnes[/b], -módness, e; [i]f. Unity, unanimity;[/i] unitas, unanimitas, Som.[/m]
ann
	[m1][b]ann[/b] [i]he gives[/i] :-- Ðé he ann [i]he gives thee,[/i] Ps. Th. 74, 7 = an; [i]pres. of[/i] unnan.[/m]
-anne
	[m1][b]-anne[/b], -enne, -ende [i]the termination of the declinable infinitive in the dat. governed by[/i] to, as, = Ondréd to faranne [i]timuit ire,[/i] Mt. Jun. and Th. 2, 22, but the B. MS. of A. D. 995 has farende, also Foxe, Bos. and the Rl. MS. about A. D. 1145. The Lind., about A. D. 957, has farenne \[MS. færenne\]. Alýfe me to farenne [i]permitte me ire,[/i] Mt. Bos. 8, 21, and B. MS. about A. D. 995. Sometimes -ende is found, because -enne = ende, as in the preceding example farende about A. D. 995. The most usual form is -anne, from the infin. -an; [i]g.[/i] -annes; [i]dat.[/i] -anne. v. TO; [i]prep.[/i] IV. 2 : also -enne and -ende, and Grm. iv. III.[/m]
án-ne
	[m1][b]án-ne[/b] [i]alone;[/i] solum :-- Ðæt ge forlǽton me ánne [i]that ȝe leeue me aloone,[/i] Wyc; ut me solum relinquatis, Jn. Bos. 16, 32. v. án, II.[/m]
Án-nes
	[m1][b]Án-nes[/b], án-nys, áns, -ness, e; [i]f.[/i] I. ONENESS, [i]unity;[/i] unitas :-- Geleáfa sðþlíce se geleáffulla þes is; ðæt ánne God on prýnnesse and prýnnesse on Ánnesse we árwurþian [i]fides aulem catholica haec est; ut unum Deum in Trinitate et Trinitatem in Unitate veneremur.[/i] Ps. Lamb. fol. 200 a. 13. On ða ánnysse ðære hálgan cyrican [i]in unitate sanctæ ecclesiæ,[/i] Bd. 2, 4; S. 505, 7: 4, 5 ; S. 572, I. We andettaþ prýnnesse in Ánnesse efenspédiglíce, and Ánnesse on þære þrýnnesse [i]confitemur Trinitatem in Unitate consubstantialem, et Unitatem in Trinitate,[/i] 4, 17; S. 585. 37: Exon. 76a; Th. 286, 5; Jul. 727: Hy. 8, 41; Hy. Grn. ii. 291, 41. Gesete fram deóflum oððe fram leónum ánlícan oððe ánnysse míne [i]restitue a leonibus unicam meam,[/i] Ps. Lamb. 34, 17; restore thou myn oon lijf aloone \[darling\] fro liouns, Wyc. II. [i]a covenant, an agreement;[/i] conventio :-- Gewearþ him and ðam folce on Lindesige ánes [i]there was an agreement between him and the people in Lindsey,[/i] Chr. 1014; Th. 274, 13, col. l. III. [i]loneliness, solitude;[/i] solitudo :-- Ánnys dæs wídgillan wéstenes [i]the solitude of the wide desert,[/i] Guthl. 3; Gdwin. 20, 20.[/m]
an-nyss
	[m1][b]an-nyss[/b], e; [i]f. Oneness, unity, agreement, solitude;[/i] unitas, conventio, solitudo. Bd. 2, 4; S. 505, 7. v. án-nes.[/m]
anoða?
	[m1][b]anoða?[/b] [i]fear, amazement;[/i] formido. v. onoða.[/m]
án-pæþ
	[m1][b]án-pæþ[/b], es; [i]nom. pl.[/i] -paðas; [i]m. A single path, a pass, lonely way;[/i] solitaria via :-- Enge ánpaðas, uncúþ gelád [i]narrow passes, an unknown way,[/i] Beo. Th. 2824; B. 1410: Cd. 145; Th. 181, 8; Exod. 58.[/m]
ánra
	[m1][b]ánra[/b] [i]of every one; g. pl. of[/i] án [i]one,[/i] q. v.[/m]
án-rǽd
	[m1][b]án-rǽd[/b] ; [i]adj.[/i] \[án [i]one,[/i] rǽd [i]counsel[/i]\] [i]One-minded, unanimous, agreed, persevering, resolute, prompt, vehement;[/i] unanimus, firmus consilii, confidens, audax, vehemens :-- And ðonne beón híg ánrǽde [i]and when they be unanimous,[/i] L. Ath. iv. 7; Th. i. 226, 19. Ðis swefen ys ánrǽde [i]som-niurn unum est,[/i] Gen. 41, 25. Ealle ánrǽde to gemǽnra þearfe [i]all unanimous for the common need,[/i] L. Edg. C. l; Th. ii. 244, 4. Wæs seó mǽg ánrǽd and unforht [i]the maid was resolute and fearless,[/i] Exon. 74. b; Th. 278, 21; Jul. 601. Eft wæs ánrǽd mǽg Hygeláces [i]Hygelac's kinsman was resolute again,[/i] Beo. Th. 3062 ; B. 1529: Byrht. Th. 133, 2; By. 44.[/m]
án-rǽdlíce
	[m1][b]án-rǽdlíce[/b], -rédlíce; [i]adv.[/i] \[an, rǽd [i]opinion, advice,[/i] líce\] [i]Unanimously, resolutely, constantly;[/i] unanimiter, constanter :-- Hi þohton ánrǽdlíce \[MS. ánhrǽdlíce\] [i]cogitavernnt unanirniter,[/i] Ps. Spl. 82, 5. Ðe ánrǽdlíce wile his sinna geswícan [i]who resolutely desires to abstain from his sins,[/i] L. Pen. 17; Th. ii. 284, 17. Ánrǽdlíce wrégendé [i]constanter accusantes,[/i] Lk. Bos. 23, 10.[/m]
án-rǽdnes
	[m1][b]án-rǽdnes[/b], -rédnes, -nys, -ness, -nyss, e; [i]f.[/i] \[án [i]oue,[/i] rǽdnes [i]opinion[/i]\] [i]Unanimity, concord, agreement, constancy, steadfastness, diligence, earnestness ;[/i] concordia, constantia :-- Hí heora ánrǽdnesse geheóldan him betwénan [i]they had agreement among themselves,[/i] Ors. 5, 3; Bos. 103, 44. Bróðerlíc ánrǽdnys [i]brotherly unanimity,[/i] Scint. II. Anrǽdnys gódes weorces [i]constancy of good works,[/i] Oct. vit. cap. Scint. 7 : Job Thw. 167, 33. [i]Opposed to[/i] twýrǽdnes, un-gerǽdnes [i]dissention, q. v.[/i][/m]
ánra-gehwá
	[m1][b]ánra-gehwá[/b], ánra-gehwilc [i]every one;[/i] unusquisque, Deut. 24, 16. v. án, IV.[/m]
án-reces
	[m1][b]án-reces[/b]; [i]adv. Continually, forthwith,[/i] Chr. 1010; Th. 262, 34. v. án-streces.[/m]
án-rédlíce
	[m1][b]án-rédlíce[/b] [i]unanimously,[/i] Jud. Thw. 161, 27. v. Án-rǽdlíce.[/m]
án-rédnes
	[m1][b]án-rédnes[/b] [i]unanimity, constancy,[/i] Bd. 1, 7. S. 477, 43- v. Án-rǽdnes.[/m]
an-rine
	[m1][b]an-rine[/b], es; [i]m.[/i] \[an [i]in,[/i] ryne [i]a course[/i]\] [i]An inroad, incursion, assault;[/i] incursio :-- Fram anrine [i]ab incursu,[/i] Ps. Spl. 90, 6.[/m]
an-sacan
	[m1][b]an-sacan[/b]; [i]p.[/i] -sóc, [i]pl.[/i] -sócon; [i]pp.[/i] -sacen [i]To strive against, resist, deny;[/i] impugnare, repugnare, negare :-- Se ðe lýhþ, oððe ðæs sóðes ansaceþ [i]he that lieth, or the truth resisteth,[/i] Salm. Kmbl. 365; Sal. 182 : L. In. 46; Th. i. 130, 14, 15. v. on-sacan.[/m]
an-sæc
	[m1][b]an-sæc[/b], es; [i]m[/i] ? [i]Contention, resistance;[/i] contentio, repugnantia :-- Bútan ansæce [i]without resistance,[/i] Chr. 796; Ing. 83, 5. v. and-sæc.[/m]
an-sægdnes
	[m1][b]an-sægdnes[/b], an-segdnes, -ness, e; [i]f.[/i] \[ansægd [i]affirmed; pp. of[/i] an-secgan\] [i]A thing which is vowed,[/i] or [i]devoted, an oblation, a sacrifice;[/i] sacrificium. Bd. I. 7; S. 477, 39. v. onsægdnes.[/m]
an-sǽte
	[m1][b]an-sǽte[/b] [i]odious, hateful;[/i] exosus, perosus, Ælfc. Gl. 84; Som. 73, 101; Wrt. Voc. 49, 9. v. and-sǽte.[/m]
an-sceát
	[m1][b]an-sceát[/b], -sceót, es; [i]m? The bowels; exentera=GREEK, pl. n,[/i] Cot. 73.[/m]
an-scód
	[m1][b]an-scód[/b] [i]unshod;[/i] discalceatus. v. un-sceód.[/m]
an-scúnian
	[m1][b]an-scúnian[/b] [i]to shun;[/i] evitare, Bt. 18, l; Fox 60, 20. v. onscúnian.[/m]
an-scúniend-líc
	[m1][b]an-scúniend-líc[/b], an-scúnigend-líc [i]abominable;[/i] abominabilis. v. onscúniend-líc.[/m]
an-secgan
	[m1][b]an-secgan[/b]; [i]p.[/i] -sægde, -sǽde; [i]pp.[/i] -sægd, -sǽd [i]To charge against, affirm,[/i] L. Edg. ii. 4; Wilk. 78, 12. v. on-secgan.[/m]
án-seld
	[m1][b]án-seld[/b], es; [i]m.[/i] \[án [i]only,[/i] seld [i]dwelling[/i]\] [i]A solitary dwelling, an hermitage ;[/i] habitatio solitaria :-- Ic ongon on ðone ánseld búgan 7 [i]began to dwell in this hermitage,[/i] Exon. 50b; Th. 176, 23; Gú. 1214.[/m]
an-sendan
	[m1][b]an-sendan[/b]; [i]p.[/i] -sende [i]To send forth, send;[/i] emittere, mittere :-- Ne mǽgen hí leóhtne leóman ansendan [i]they cannot send forth a clear light.[/i] Bt. Met. Fox 5, 10; Met. 5, 5: Ps. C. 50, 16; Ps. Grn. ii. 277, 16. v. on-sendan.[/m]
an-settan
	[m1][b]an-settan[/b] [i]to impose,[/i] Bt. 39, 10; Fox 228, 4. v. on-settan.[/m]
an-sién
	[m1][b]an-sién[/b], e; [i]f. aspect, figure[/i] :-- ídesa ansién [i]the aspect of the females,[/i] Cd. 64; Th. 76, 22; Gen. 1261. Ansién ðyses middan-geardes [i]the figure of this world.[/i] Past. 51, 2. v. an-sýn, II.[/m]
an-sín
	[m1][b]an-sín[/b], e; [i]f. a view, sight, figure[/i] :-- Ðín mód wæs abísgod mid ðære ansíne ðissa leásena gesǽlþa [i]thy mind was occupied with the view of these false goods.[/i] Bt. 22, 2; Fox 78, 10: Bd. 5, 13 ; S. 633, 5. Gúþlác wæs on ansíne mycel [i]Guthlac was tall in figure,[/i] Guthl. 2; Gdwin. 18, i. v. an-sýn, II.[/m]
an-sión
	[m1][b]an-sión[/b]. e; [i]f. a sight[/i] :-- [i]Ne[/i] aweorp ðú me fram ansióne ealra ðinra. miltsa [i]cast me not away from the sight of all thy mercies.[/i] Ps. C. 50, 95; Ps. Grn. ii. 279, 95. v. an-sýn, III.[/m]
an-speca
	[m1][b]an-speca[/b], on-spæca, an; [i]m.[/i] \[spæc [i]a speech[/i]\] [i]A speaker against, an accuser, a persecutor;[/i] persecutor, v. an = and [i]against,[/i] spæca [i]a speaker.[/i][/m]
an-spel
	[m1][b]an-spel[/b], -spell, es; a. \[an, spel a [i]speech[/i]\] [i]A conjecture;[/i] conjectura, Cot. 56.[/m]
an-spilde
	[m1][b]an-spilde[/b]; [i]adj.[/i] \[an = and [i]against,[/i] spild [i]destruction[/i]\] [i]Anti-destructive, salutary;[/i] salutaris :-- Ðæt biþ anspilde lyb wið eágena dimnesse [i]that is a salutary medicine for dimness of eyes,[/i] L. M. I, 2; Lchdm. ii. 30, 14.[/m]
án-spræce
	[m1][b]án-spræce[/b]; [i]adj. One speaking, speaking as one,[/i] Ps. Th. 40, 7. v. -spræce.[/m]
an-standan
	[m1][b]an-standan[/b]; [i]p.[/i] an-stód, [i]pl.[/i] an-stódon; [i]pp.[/i] an-standen. I. [i]to stand against, resist, withstand, to be firm[/i] or [i]steadfast;[/i] adversari. ll. [i]to stand upon, inhabit, dwell;[/i] insistere, habitare. v. on-standan.[/m]
án-standende
	[m1][b]án-standende[/b]; [i]part. One standing alone[/i] :-- Ánstandende, án-stonde, oððe munuc [i]one standing alone, or a monk,[/i] Ælfc. Gl. 3 ?[/m]
an-stapa
	[m1][b]an-stapa[/b], an; [i]m. A lone wanderer;[/i] solivagus, Exon. 95b; Th. 356, 21; Pa. 15.[/m]
án-steallet
	[m1][b]án-steallet[/b] [i]one-stalked[/i] :-- Nim béte, ðe biþ ánsteallet [i]take beet, which is one-stalked,[/i] Lchdm. iii. 70, 2. v. án-steled.[/m]
án-steled
	[m1][b]án-steled[/b], an-steallet [i]One-stalked, having one handle[/i] or [i]stalk;[/i] unicaulis, L. M. I, l; Lchdm. ii. 20, 15 : Lchdm. iii. 70, 2.[/m]
an-stellan
	[m1][b]an-stellan[/b]; [i]p.[/i] -stealde, -stalde; [i]pp.[/i] -steald [i]To cause, establish, appoint ;[/i] instituere, constituere :-- Ic ðæs orleges ór anstelle [i]I cause the beginning of that strife,[/i] Exon. 102a; Th. 386, 10; Rä. 4, 59. v. on-stellan.[/m]
án-stonde
	[m1][b]án-stonde[/b] [i]one standing alone, a monk.[/i] v. án-standende.[/m]
án-stræc
	[m1][b]án-stræc[/b]; [i]adj.[/i] \[án [i]one;[/i] strec [i]stretch,[/i] from streccan [i]to stretch[/i]?\] [i]Of one stretch, constant, resolute, determined;[/i] pertinax :-- Ða ánstræcan sint to monianne [i]admonendi sunt pertinaces,[/i] Past. 42, 2; Hat. MS. 58a. 24.[/m]
án-streces
	[m1][b]án-streces[/b]; [i]adv.[/i] \[an [i]one;[/i] streces, [i]gen. of[/i] strec [i]a stretch[/i]\] [i]At one stretch, with one effort, continually;[/i] sine intermissione :-- And fóron on ánstreces dæges and nihtes [i]and went at one stretch day and night,[/i] Chr. 894; [i]Th.[/i] 170, 25.[/m]
án-súnd
	[m1][b]án-súnd[/b], on-súnd; [i]adj.[/i] \[án [i]sole, entire, wholly;[/i] súnd [i]sound[/i]\] [i]Sound, entire, unhurt;[/i] sanus, integer, incolumis :-- Hróf ána genæs ealles ansúnd [i]the roof alone was saved wholly sound,[/i] Beo. Th. 2004; B. 1000. Gehwá ánsúndan and ungewemmedne \[geleáfan\] healde [i]quisque integram inviolatamque[/i] \[[i]fidem[/i]\] [i]servaverit,[/i] Ps. Lamb. fol. 200a. 7. Beóþ ðá gebrosnodan báan mid ðam flǽsce ealle ánsúnde eft geworden [i]then the corrupted bones together with the flesh will all again be made sound,[/i] Hy. 7, 89; Hy. Grn. ii. 289, 89. Seó heofon is sinewealt and ánsfmd [i]heaven is circular and entire,[/i] Bd. de nat. rm; Wrt. popl. scienc. l, 17. v. on-súnd.[/m]
án-súndnes
	[m1][b]án-súndnes[/b], -ness, e; [i]f.[/i] \[án, súnd, nes\] [i]Wholeness, soundness, integrity;[/i] integritas :-- Ánsúndnesse lufigend [i]a lover of integrity,[/i] Wanl. Catal. 292, 34.[/m]
an-swarian
	[m1][b]an-swarian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To answer;[/i] respondere :-- Ic answarige [i]ego respondebo,[/i] Ps. Spl. 118, 42. v. and-swarian.[/m]
án-swége
	[m1][b]án-swége[/b]; [i]adj.[/i] án [i]one,[/i] swég [i]a sound[/i]\] [i]Of the same sound, agreeing in sound, consonant;[/i] consonus :-- Ánswége sang [i]symphonia,[/i] Ælfc. Gl. 34; Wrt. Voc. 28, 40.[/m]
an-sýn
	[m1][b]an-sýn[/b], -sin, -sién, -sión; on-, e; [i]f.[/i] \[an, sýn [i]sight, vision[/i]\]. I. [i]a face, countenance;[/i] facies, vultus :-- His ansýn sceán swá swá sunne [i]facies ejus resplenduit sicut sol,[/i] Mt. Bos. 17, 2. Befóran ðíne ansýne [i]ante faciem tuam,[/i] Lk. Bos. 7, 27. Gúþlác wæs wlitig on ansýne [i]Guthlac was handsome in countenance,[/i] Guthl. 2 ; Gdwin. 18, 3. God ableów on his ansýne líflícne blǽd [i]God blew into his face the breath of life.[/i] Hexam. ii; Norm. 18, 25. Fleóþ his ansýne [i]fugiant a facie ejus,[/i] Ps. [i]Th.[/i] 67, [i]l.[/i] Gedó ðæt hiora ansýn áwa sceamige [i]imple facies eorum ignominia,[/i] 82, 12. Ansýn ðín [i]vultus tuus,[/i] 88, 1. 4. Ic bidde ðínre ansýne [i]deprecatus sum faciem tuam,[/i] 118, 58. Ansýn ýwde [i]shewed his countenance,[/i] Beo. Th. 5660; B. 2834. II. [i]a view, aspect, sight, form, figure;[/i] aspectus, conspectus, visus, visio, species, forma, figura:-- Fæger ansýne [i]fair in aspect,[/i] Runic pm. II; Hick. Thes. i. 135; Kmbl. 341, 19. Ðín mód wæs abísgod mid ðære ansíne ðissa leásena gesǽlþa [i]thy mind was occupied with the view of these false goods.[/i] Bt. 22, 2 ; Fox 78, ID. For ðínre ansýne [i]in conspectu tuo,[/i] Ps. Th. 68, 20: 108, 14. Se Hálega Gást astáh líchamlícre ansýne, swá án culfre [i]descendit Spiritus Sanctus corporali specie, sicut columba,[/i] Lk. Bos. 3, 22: Cot. 74. Ansién ðyses middan-geardes [i]figura hujus mundi,[/i] Past. 51, 2. III. a thing to be looked upon, [i]a sight;[/i] spectaculum:--Ðisse ansýne Alwealdan þanc gelimpe [i]for this signy may thanks to the Almighty take place,[/i] Beo. Th. 1860; B. 928. Seó ansín wearþ mycel wundor Rómánum [i]the signy was a great wonder to the Romans,[/i] Ors. 6, 7; Bos. 120, 3. [b]IV.[/b] a view or signy producing desire or longing, and hence,--[i]a desire of anything, want[/i] or [i]lack of anything;[/i] desiderium, defectus:--Swá eorþan biþ ansýn wæteres [i]sicut terra sine aquâ,[/i] Ps. Th. 142, 6. \[[i]O. Sax.[/i] ansiun, [i]f. aspectus: Plat.[/i] anseen, [i]n: O. H. Ger.[/i] anasiuni, [i]n.[/i]\][/m]
an-tállíc
	[m1][b]an-tállíc[/b], an-tálíc; [i]adj.[/i] \[an = un [i]not,[/i] tállíc [i]blamable[/i]\] [i]Unblamable, undefiled;[/i] irreprehensibilis, immaculatus:--Ǽ Drihtnes antálíc [i]lex Domini immaculata,[/i] Ps. Spl. 18, 8.[/m]
Antecrist
	[m1][b]Antecrist[/b], es; [i]m. Antichrist;[/i] Antichristus:-- Ðonne cymþ se Antecrist, se biþ mennisc mann and sóþ deófol [i]then Antichrist shall come, who is human being[/i] \[[i]man[/i]\] [i]and true devil,[/i] Homl. Th. i. 4, 14. Ðes deófol, ðe is geháten Antecrist, ðæt is gereht þwyrlíc Crist, is ord ǽlcere leásunge and yfelnysse [i]this devil, who is called Antichrist, which is interpreted opposed Christ, is the origin of all leasing and evil,[/i] Homl. Th. i. 4, 21. Togeánes Antecriste [i]against Antichrist,[/i] Ælfc. T. 6, 22: Job Thw. 166, 8.[/m]
antefn =
	[m1][b]antefn =[/b] antefen, e; [i]f?[/i] es; [i]n?[/i] \[GREEK [i]opposite,[/i] GREEK [i]a voice[/i]\] [i]An antiphon, anthem, a hymn sung in alternate parts;[/i] antiphona, cantus Ecclesiasticus alternus:--Is ðæt sǽd, ðæt hí ðysne letanían and antefn geleóþre stæfne sungan [i]fertur, quia hanc litaniam consona voce modularentur,[/i] Bd. 1, 25; S. 487, 24.[/m]
ant-fenge
	[m1][b]ant-fenge[/b]; [i]adj. Acceptable;[/i] acceptabilis, R. Ben. 5. v. and-fenge.[/m]
an-þracian
	[m1][b]an-þracian[/b] [i]to fear, to be afraid, to dread;[/i] revereri, horrere:--Ic onginne to anþracigenne [i]I begin to dread;[/i] horresco, Ælfc. Gr. 35; Som. 38, 4: Ps. Spl. 69, 2. v. on-þracian.[/m]
an-þræclíc
	[m1][b]an-þræclíc[/b]? [i]adj. Horrible, terrible, fearful;[/i] horridus, horribilis, terribilis, Hymn ?[/m]
án-tíd
	[m1][b]án-tíd[/b], e; [i]f. The first hour;[/i] hora prima:--Ymb án-tíd óðres dógores [i]about the first hour of the second day,[/i] Beo. Th. 443; B. 219.[/m]
an-timber
	[m1][b]an-timber[/b]; [i]g.[/i] -timbres; [i]n. Matter, materials, substance, a theme;[/i] materies, materia:--Ungehiwod antimber [i]rudis atque informis materia,[/i] Alb. resp. 15, 22. v. and-timber.[/m]
antre
	[m1][b]antre[/b], an; [i]f. Radish?[/i] raphanus, raphanis sativa:--Dó ðonne betonican and antran [i]add then betony and ontre[/i] \[[i]radish?[/i]\], L. M. 2, 51; Lchdm. ii. 266, 3. Ancre \[antre?\], ðæt is rædic [i]raphanus,[/i] Mone A. 493. v. ontre.[/m]
an-trumnys
	[m1][b]an-trumnys[/b] [i]infirmity;[/i] infirmitas. v. un-trumnes.[/m]
an-tymber
	[m1][b]an-tymber[/b] [i]matter,[/i] Ælfc. Gr. 12; Som. 15, 54. v. an-timber.[/m]
an-týnan
	[m1][b]an-týnan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[an = un [i]un-,[/i] týnan [i]to inclose[/i]\] [i]To unclose, open;[/i] recludere, aperire:--Ic antýne on bigspellum múþ mínne [i]aperiam in parabolis os meum,[/i] Ps. Spl. 77, 2. v. un-týnan, on-týnan.[/m]
a-numen
	[m1][b]a-numen[/b] [i]taken away; pp. of[/i] a-niman.[/m]
anunga
	[m1][b]anunga[/b] [i]zeal, an earnest desire, jealousy;[/i] zelus, Jn. Rush. War. 2, 17.[/m]
ánunga
	[m1][b]ánunga[/b]; [i]adv. Entirely, necessarily, by all means;[/i] plane, prorsus, omnino, Beo. Th. 1272; B. 634. v. áninga.[/m]
an-wadan
	[m1][b]an-wadan[/b]; [i]p.[/i] -wód [i]To invade, enter into;[/i] invadere:--Hie wlenco anwód [i]pride invaded them,[/i] Cd. 173; Th. 217, 3; Dan. 17. v. on-wadan.[/m]
án-wald
	[m1][b]án-wald[/b], es; [i]m. Sole power, jurisdiction, rule:--[/i]Ðæt se Cásere eft ánwald ofer hí ágan móste [i]that the Cæsar might again obtain power over them,[/i] Bt. Met. Fox 1, 123; Met. 1, 62. Se ánwald Godes Ælmihtiges [i]the power of Almighty God,[/i] 9, 95; Met. 9, 48: Exon. 63 a; Th. 232, 23; Ph. 511: Lk. Bos. 23, 7: Bd. 4, 32; S. 611, 15: Ors. 2, 1; Bos. 38, 11. v. án-weald.[/m]
án-walda
	[m1][b]án-walda[/b], an; [i]m. A sole ruler, the sole ruler of the universe:--[/i]Him to Ánwaldan áre gelýfde [i]in him as sole ruler reverently trusted,[/i] Beo. Th. 2548; B. 1272. Ealra Ánwalda, eorþan and heofones [i]ruler of all, of earth and heaven,[/i] Exon. 110 a; Th. 422, 10; Rä. 41, 4: Cd. 227; Th. 305, 5; Sat. 642. v. án-wealda.[/m]
án-waldan
	[m1][b]án-waldan[/b] [i]to have sole power over, to exercise absolute rule;[/i] solam potestatem habere, dominari:--He ðone ánwaldeþ [i]he rules it,[/i] Bt. Met. Fox 29, 154. v. wealdan.[/m]
án-waldeg
	[m1][b]án-waldeg[/b]? [i]adj. Having sole power, powerful;[/i] solus potens:--Ðæt se síe ánwaldegost [i]that he is most powerful,[/i] Bt. 36, 5; Fox 180, 16.[/m]
an-walg
	[m1][b]an-walg[/b], -wealg; [i]adj. Entire, whole, sound;[/i] integer, Past. 52, 2. v. on-walg.[/m]
an-wann
	[m1][b]an-wann[/b] [i]fought against; p. of[/i] an-winnan.[/m]
án-weald
	[m1][b]án-weald[/b], án-wald, es; [i]m. Single, sole, monarchical,[/i] or [i]royal power, empire, dominion, jurisdiction, rule, government, bidding;[/i] solius dominatus, unius imperium, monarchia, potestas, imperium, ditio, dominatio, jus, arbitrium, nutus:--Me is geseald ǽlc ánweald [i]data est mihi omnis potestas,[/i] Mt. Bos. 28, 18. Ánweald Godes is [i]potestas Dei est,[/i] Ps. Spl. 61, 11. Ðín ánweald [i]dominatio tua,[/i] Ps. Th. 144, 13: 135, 20: 118, 91: Ors. 2, 1; Bos. 38, 15: Bd. 1, 3; S. 475, 12. Cyning biþ ánwealdes georn [i]a king is desirous of power,[/i] Exon. 89 b; Th. 337, 4; Gn. Ex. 59. Mid ðínum ágenum ánwealde [i]by thine own power,[/i] Bt. 33, 4; Fox 128, 13. Hí synd heora sylfes ánwealdes [i]illi sunt sui juris,[/i] Bd. 5, 23; S. 647, 4. On his ánwealde [i]ad ejus nutum,[/i] Gen. 42, 6. \[[i]O. Nrs.[/i] einwald, [i]n. singularis potestas, monarchia.[/i]\] DER. wealdan.[/m]
án-wealda
	[m1][b]án-wealda[/b], án-walda, an; [i]m.[/i] \[án [i]one, sole;[/i] wealda, walda [i]a ruler[/i]\] [i]The one[/i] or [i]sole ruler of a province[/i] or [i]of the universe, a sovereign, governor, magistrate, a power;[/i] qui solus dominatur, monarcha, dominus, gubernator, magistratus, potestas:--Se Ánwealda hæfþ ealle his gesceafta befangene and getogene [i]the governor has caught hold of, and restrained all his creatures,[/i] Bt. 21; Fox 74. 5. Ánwealda Ælmihtig [i]Almighty Ruler,[/i] Rood Kmbl. 303; Kr. 153. Ðonne híg lǽdaþ eów to ánwealdum [i]cum inducent vos ad potestates,[/i] Lk. Bos. 12, 11. \[[i]O. Nrs.[/i] einwaldi, [i]m. solus dominus.[/i]\][/m]
an-wealg
	[m1][b]an-wealg[/b] [i]whole.[/i] v. an-walg.[/m]
an-wealglíce
	[m1][b]an-wealglíce[/b]; [i]adv. Wholly, soundly;[/i] integre, Past. 33, 5; Hat. MS. 42 a, 33.[/m]
an-wealgnes
	[m1][b]an-wealgnes[/b], -ness, e; [i]f. Wholeness, soundness, entireness;[/i] integritas. v. on-walhnes.[/m]
an-weg
	[m1][b]an-weg[/b] [i]away;[/i] inde, exinde. v. on-weg.[/m]
an-weorc
	[m1][b]an-weorc[/b], es; [i]n. Material, cause;[/i] materia, causa:--Búton anweorce [i]without cause,[/i] Bt. 30, 2; Fox 110, 16. v. and-weorc.[/m]
án-wíg
	[m1][b]án-wíg[/b], es; [i]n? m?[/i] \[án [i]one,[/i] wíg [i]a contest[/i]\] [i]A single combat, a duel;[/i] certamen singulare:--Ðǽr gefeaht Mallius ánwíg wið ánne Galliscne mann [i]there Mallius fought a single combat with a man of Gaul,[/i] Ors. 3, 4; Bos. 56, 15: 3, 6; Bos. 57, 42. Hí gefuhton ánwíg [i]they fought a duel,[/i] Ors. 3, 9; Bos. 67, 32.[/m]
án-wíg-gearo
	[m1][b]án-wíg-gearo[/b], -gearu; [i]g. m. n.[/i] -wes, -owes; [i]f.[/i] -re, -rwe; [i]adj.[/i] \[gearc [i]prepared[/i]\] [i]Prepared for single combat;[/i] ad singulare certamen paratus:--Wæs þeáw hyra, ðæt hie oft wǽron ánwíggearwe [i]it was their custom, that they oft were for single combat prepared,[/i] Beo. Th. 2499; B. 1247. v. gearo; [i]adj.[/i][/m]
án-wíglíce
	[m1][b]án-wíglíce[/b]; [i]adv. In single combat;[/i] singularis certaminis modo:--Án-wíglíce feohtende [i]fighting in single combat,[/i] Cot. 186.[/m]
án-wille
	[m1][b]án-wille[/b], [i]def.[/i] se án-willa; [i]adj.[/i] \[án [i]one,[/i] willa [i]a will[/i]\] [i]Having one will, following one's own will, self-willed, obstinate, stubborn;[/i] pertinax, obstinatus, contumax:--Ánwilla [i]obstinatus, pertinax,[/i] Ælfc. Gl. 90; Wrt. Voc. 51, 29. Sint to manianne ða ánwillan [i]admonendi pertinaces,[/i] Past. 42. 1; Hat. MS. 57 b, 23.[/m]
án-willíce
	[m1][b]án-willíce[/b]; [i]adv. Obstinately, stubbornly, pertinaciously;[/i] pertinaciter:--Ic tó ánwillíce winne wið ða wyrd [i]I too pertinaciously attack fortune,[/i] Bt. 20; Fox 70, 20: Past. 7, 2; Hat. MS. 12 a, 15.[/m]
án-wilnes
	[m1][b]án-wilnes[/b], -ness, e; [i]f. Obstinacy, self-will, contumacy;[/i] pertinacia, protervia, Past. 32, 1; Hat. MS. 40 a, 16, 25.[/m]
an-winnan
	[m1][b]an-winnan[/b]; [i]p.[/i] -wann [i]To fight against, to attack;[/i] impugnare:--Him onwann \[MS. L. anwann\] [i]fought against them,[/i] Ors. 3, 7; Bos. 61, 7.[/m]
án-wintre
	[m1][b]án-wintre[/b], ǽ-wintre; [i]adj.[/i] \[án [i]one,[/i] winter [i]a winter[/i]\] [i]Of one year, one year old, continuing for a year;[/i] hornus = horinus = GREEK from GREEK, hornotĭnus, anniculus:--Ðæt lamb sceal beón ánwintre [i]erit agnus anniculus,[/i] Ex. 12, 5.[/m]
án-wíte
	[m1][b]án-wíte[/b], es; [i]n. A simple[/i] or [i]single fine, a mulct[/i] or [i]amercement;[/i] simplex mulcta:--Ealle forgielden ánwíte [i]let them all pay a single fine,[/i] L. Alf. pol. 31; Th. i. 80, 17.[/m]
an-wlǽta
	[m1][b]an-wlǽta[/b], -wláta, an; [i]m. A livid bruise;[/i] sugillatio, livor:--Wið wund-springum and anwlátan [i]ad livores et sugillationes,[/i] Med. ex quadr. 7; Lchdm. i. 356, 20. v. wlǽtan.[/m]
an-wlita
	[m1][b]an-wlita[/b], an; [i]m. The countenance, face;[/i] vultus, facies, Ælfc. Gl. 70; Som. 70, 44. v. and-wlita.[/m]
an-wlite
	[m1][b]an-wlite[/b], es; [i]m.[/i] \[an = un [i]un-,[/i] wlite [i]decus[/i]\] [i]Disgrace;[/i] dedecus:--Sconde oððe anwlite [i]dedecus,[/i] Cot. 66, Lye.[/m]
an-wlitegian
	[m1][b]an-wlitegian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[an = un [i]un-,[/i] wlitigian [i]to form[/i]\] [i]To unform, change the form of anything;[/i] deformare:--Ða he þwaraþ and gewlitegaþ; hwílum eft unwlitegaþ \[MS. Cot. anwlitegaþ\] [i]these it tempers and forms; sometimes again it unforms,[/i] Bt. 39, 8; Fox 224. 9.[/m]
an-wló
	[m1][b]an-wló[/b], an-wlóh; [i]adj.[/i] \[an = un [i]without,[/i] wlóh [i]a fringe, ornament[/i]\] [i]Untrimmed, neglected, without a good grace, deformed, ill-favoured;[/i] inornatus, deformis:--Ðín ríce restende biþ an-wlóh [i]thy kingdom shall remain neglected,[/i] Cd. 203; Th: 252, 27; Dan. 585.[/m]
an-wód
	[m1][b]an-wód[/b], [i]invaded,[/i] Cd. 173; Th. 217, 3; Dan. 17; [i]p. of[/i] an-wadan.[/m]
an-wreón
	[m1][b]an-wreón[/b]; [i]p.[/i] -wreáh, [i]pl.[/i] -wrugon; [i]pp.[/i] -wrogen \[an = un [i]un-,[/i] wreón [i]to cover[/i]\] [i]To uncover, reveal;[/i] revelare, R. Ben. 3. v. un-wreón, on-wreón.[/m]
an-wrigenys
	[m1][b]an-wrigenys[/b], -nyss, e; [i]f.[/i] \[an = un, wrigen, nys\] [i]A revealing, disclosing, an opening, a sermon, homily;[/i] explicatio, expositio. v. wrigen; [i]pp. of[/i] wríhan [i]to cover.[/i][/m]
án-wunian
	[m1][b]án-wunian[/b]; [i]part.[/i] -wuniende; [i]p.[/i] ode; [i]pp.[/i] od [i]To dwell[/i] or [i]be alone;[/i] esse solitarius, Ps. Lamb. 101, 8.[/m]
án-wuniende
	[m1][b]án-wuniende[/b]; [i]part. Dwelling alone, being alone;[/i] solitarius:--Geworden ic eom swá swá spearwa ánhoga oððe ánwuniende on efese oððe on þecene [i]factus sum sicut passer solitarius in tecto,[/i] Ps. Lamb. 101, 8.[/m]
an-wunigende
	[m1][b]an-wunigende[/b]; [i]part. Dwelling in, inhabiting;[/i] inhabitans, Bt. Met. Fox 7, 93; Met. 7, 47; [i]part. pres. of[/i] an-wunigan = on-wunian, [i]q. v.[/i][/m]
anxsumnes
	[m1][b]anxsumnes[/b], -ness, e; [i]f. Anxiety,[/i] Somn. 87: 133. v. angsumnes.[/m]
a-nýdan
	[m1][b]a-nýdan[/b]; [i]p.[/i] -nýdde; [i]pp.[/i] -nýded, [i]pl.[/i] -nýdede = -nýdde \[a [i]from,[/i] nýdan [i]to compel[/i]\]. [b]I.[/b] [i]to repel, thrust[/i] or [i]beat back, keep from, restrain, constrain, force;[/i] repellere, extorquere:--Hí fram his mágum ǽr mid unrihte anýdde wǽron [i]they had formerly been unjustly forced from his kinsmen,[/i] Chr. 823; Th. 111, 34. [b]II.[/b] [i]with[/i] út [i]to expel, to drive out[/i]; expellere, depellere, exigere:- Ic anýde híg út on fremde folc [i]I will drive them out among a strange people,[/i] Deut. 32, 21.[/m]
a-nyman
	[m1][b]a-nyman[/b]; [i]impert.[/i] a-nymaþ ge [i]To take away;[/i] tollere :-- Anymaþ ðæt púnd æt hym [i]take away that pound from him,[/i] Mt. Bos. 25, 28: Hick. Thes. i. 192, 16, col. 2. v. a-niman.[/m]
an-ýwan
	[m1][b]an-ýwan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To shew, demonstrate;[/i] ostendere, demonstrare, R. Ben. 7, 11. v. eáwan.[/m]
apa
	[m1][b]apa[/b], an; [i]m. An[/i] APE; simia :-- Wið apan bíte [i]against bite of an ape,[/i] Med. ex quadr. 11, 7; Lchdm. i. 366, 24: Ælfc. Gl. 19; Som. 59, 18; Wrt. Voc. 22, 59.[/m]
a-pǽcan
	[m1][b]a-pǽcan[/b]; [i]p.[/i] -pǽhte; [i]pp.[/i] -pǽht [i]To seduce, mislead;[/i] seducere :-- Gif hwá óðres mannes folgere fram him apǽce [i]si quis alius hominis pedisequam ab eo seducat,[/i] L. M. I. P. 23; Th. ii. 270, 31.[/m]
a-pǽran
	[m1][b]a-pǽran[/b] [i]to pervert, turn from;[/i] evertere, pervertere. v. for-pǽran.[/m]
a-parian
	[m1][b]a-parian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To apprehend, take;[/i] deprehendere :-- Seó wæs aparod on unriht-hǽmede [i]deprehensa est in adulterio,[/i] Jn. Bos. 8, 3.[/m]
apelder-tún
	[m1][b]apelder-tún[/b], es; [i]m. An apple-tree garden.[/i] v. apulder, apulder-tún.[/m]
ap-flód
	[m1][b]ap-flód[/b], es; [i]m. The low tide;[/i] ledo, æstus maris, Martyr. 20, Mar. v. nép-flód.[/m]
a-pinsian
	[m1][b]a-pinsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od, ud [i]To ponder, weigh, estimate;[/i] ponderare, pensare :-- Ðá ðá he ðæra Judea misdǽda ealle apinsode [i]when he estimated all the misdeeds of the Jews;[/i] cum Judeæ singula delicta pensarentur, Past. 53. 3. DER. pinsian.[/m]
apl
	[m1][b]apl[/b], es; [i]m; nom. acc. pl.[/i] aplas, [i]m; nom. acc. pl.[/i] apla, [i]n. An apple, a ball[/i] :-- Ða reádan appla \[MS. C. apla\] [i]mala Punica,[/i] Past. 15, 5; Hat. MS. 19 b, 28: Salm. Kmbl. 55; Sal. 28. v. appel.[/m]
a-plantian
	[m1][b]a-plantian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To plant, transplant;[/i] plantare, transplantare :-- God ðá aplantode wynsumnisse orcerd [i]plantaverat autem Dominus Deus paradisum voluptatis,[/i] Gen. 2, 8. Ge sǽdon ðissum treówe, Sý ðú awyrtwalod, and aplantod on sǽ [i]dicetis huic arbori, Eradicare, et transplantare in mare,[/i] Lk. Bos. 17, 6.[/m]
Apollinus
	[m1][b]Apollinus[/b]; [i]gen.[/i] Apollines; m. [i]Apollo;[/i] Apollo, ĭnis; [i]m.[/i] \[ = GREEK; [i]m.[/i]\] :-- Wæs se Apollinus æðeles cynnes, Ióbes eafora [i]this Apollo was of noble race, the son of Jove,[/i] Bt. Met. Fox 26, 67; Met, 26, 34. Apollines dóhtor [i]Apollo's daughter,[/i] 26, 64; Met. 26, 32: Bt. 38, 1; Fox 194, 12, 19.[/m]
apostata
	[m1][b]apostata[/b], an; [i]m. An apostate;[/i] apostata :-- Hér syndon apostatan [i]here are apostates,[/i] Lupi Serm. i. 19; Hick. Thes. ii. 105, 1.[/m]
apostol
	[m1][b]apostol[/b], es; [i]m: also like the Lat.[/i] Apostolus; [i]g.[/i] -i; [i]m. One sent, an apostle;[/i] apostolus \[ = GREEK [i]from,[/i] GREEK to [i]send[/i]\] :-- Se eádiga apostol Simon [i]the blessed apostle Simon,[/i] Homl. Th. ii. 492, 7. He apostolas geceás, ðæt sind ǽrendracan [i]he chose apostles, that are messengers,[/i] Ælfc. T. 26, 17. Ðá gesáwon ða apostolas Drihten [i]then the apostles saw the Lord,[/i] Homl. Th. ii. 494, 28. Ða apostoli becómon to ðære byrig, [i]the apostles came to the city,[/i] 494, 14: 482, 18, 25, 27. Æt ðæra apostola fótum [i]at the apostles' feet,[/i] 488, 4. Ðá fleáh ðæt folc eal to dám apostolum [i]the folk then all fled to the apostles,[/i] 492, 12. Se ealdorman ðá ða apostolas mid him to ðam cyninge Xerxes gelǽdde [i]the general then led the apostles with him to the king Xerxes,[/i] 486, 3. Ðæra twelf apostola naman [i]duodecim apostolorum nomina,[/i] Mt. Bos. 10, 2: Cd. 226; Th. 300, 27; Sat. 571: Menol. Fox 242; Men. 122. DER. ealdor-apostol.[/m]
apostol-hád
	[m1][b]apostol-hád[/b], es; [i]m. The apostolic office;[/i] apostolatus :-- Se apostolhád [i]the apostolic office,[/i] Apstls. Kmbl. 28; Ap. 14. Gesette bisceop ðám leódum and gehálgode þurh apostolhád [i]set a bishop over the people and hallowed him through the apostolic office,[/i] Andr. Kmbl. 3300; An. 1653.[/m]
apostolíc
	[m1][b]apostolíc[/b]; [i]def. m.[/i] -a, [i]f. n.[/i] -e; [i]adj. Apostolic;[/i] apostolicus :-- Ðá ongunnon hí ðæt apostolíce líf ðære frymþelícan cyricean onhýrigean [i]cœperunt apostolicam primitivæ ecclesiæ vitam imitari,[/i] Bd. 1, 26; S. 487, 31. Se papa ðe on ðam tíman ðæt apostolíce setl gesæt [i]the pope who at that time occupied the apostolic seat,[/i] Homl. Th. ii. 120, 10.[/m]
appel
	[m1][b]appel[/b], es; [i]m; nom. acc. pl.[/i] applas, [i]m; nom. acc. pl.[/i] appla; [i]n. An apple[/i] :-- Ða reádan appla [i]the red apples;[/i] mala Punica, Past. 15, 5; Hat. MS. 19 b, 28. v. æppel.[/m]
appel-leáf
	[m1][b]appel-leáf[/b], es; [i]n.[/i] \[lit. [i]apple-leaf[/i]\] [i]A violet;[/i] viola, viola odorata, Harl. Gl. 978. v. æppel-leáf.[/m]
appel-screáda
	[m1][b]appel-screáda[/b] APPLE-SHREDS, [i]apple-parings.[/i] v. æppel-screáda.[/m]
appel-þorn
	[m1][b]appel-þorn[/b], es; [i]m. An[/i] APPLE-THORN, [i]a crab-tree;[/i] pirus malus, Cod. Dipl. Apndx. 460; A.D. 956; Kmbl. iii. 448, 20.[/m]
appel-treów
	[m1][b]appel-treów[/b] [i]an apple-tree.[/i] v. apple-treów.[/m]
appel-tún
	[m1][b]appel-tún[/b] [i]an apple-garden, orchard.[/i] v. apple-tún.[/m]
apple-treów
	[m1][b]apple-treów[/b], es; [i]n. An apple-tree;[/i] pomus, malus, Ælfc. Gr. 5 ? v. æppel-treów.[/m]
apple-tún
	[m1][b]apple-tún[/b], es; [i]m. An orchard;[/i] pomarium, Cot. 146. v. æppel-tún.[/m]
Aprélis
	[m1][b]Aprélis[/b]; [i]m. April;[/i] Aprīlis mensis :-- Aprélis mónaþ [i]the month April,[/i] Menol. Fox 112; Men. 56.[/m]
aprotane
	[m1][b]aprotane[/b], an; [i]m. The herb southernwood, wormwood;[/i] abrotonum = GREEK \[artemisia, Lin.\] :-- Genim aprotanan [i]take wormwood,[/i] L. M. 1, 16; Lchdm. ii. 60, 1.[/m]
apulder
	[m1][b]apulder[/b]; apuldor; es, [i]n ? An apple-tree;[/i] malus, Wrt. Voc. 32. 47: L. M. 1, 23; Lchdm. ii. 66, 1: 1, 36; Lchdm. ii. 86, 6. Súr-melsc \[MS. -melst\] apulder [i]malus matiana[/i] \[MS. [i]matranus[/i]\],--[i]pyrus malus,[/i] Lin. [i]a sour-sweet apple-tree, a souring apple-tree,[/i] Wrt. Voc. 32, 48. Swéte \[MS. swíte\] apulder [i]a sweet apple-tree;[/i] malomellus, 32, 49.[/m]
Apulder
	[m1][b]Apulder[/b], es; [i]m.[/i] \[[i]in paludibus[/i]\] APPLEDORE, [i]a village in Kent, near Tenterden[/i] :-- Æt Apuldre [i]at Appledore,[/i] Chr. 893; Th. 164, 10: 894; Th.166, 41, col. 1. Æt Apoldre [i]at Appledore,[/i] Th. Diplm. A.D. 1032; 328, 23. \[[i]O. Dut.[/i] polder, [i]m. palus marina pratum litorale; ager, qui est fluvio aut mari eductus, aggeribus obsepitur,[/i] Kil.\][/m]
Apulder-comb
	[m1][b]Apulder-comb[/b], es; [i]m.[/i] \[[i]in paludibus vallis[/i]\] APPLEDORE COMBE, [i]Isle of Wight;[/i] nomen loci in insula [i]Vecti,[/i] Mann.[/m]
apulder-tún
	[m1][b]apulder-tún[/b], es; [i]m. An apple-tree inclosure, an apple-orchard;[/i] malorum hortus, arborum pomiferarum hortus, Cot. 146.[/m]
apuldor-rind
	[m1][b]apuldor-rind[/b], apuldre-rind, e; [i]f. Apple-tree rind;[/i] mali cortex :-- Nim apuldorrinde [i]take apple-tree rind,[/i] L. M. 1, 38; Lchdm. ii. 98, 7: 3, 47; Lchdm. ii. 338, 12: Med. ex quadr. 8; Lchdm. i. 358, 14.[/m]
apuldre
	[m1][b]apuldre[/b], an; [i]f. An apple-tree;[/i] malus :-- Ðeós apuldre [i]hæc malus,[/i] Ælfc. Gr. 6, 9; Som. 5, 57. v. apulder.[/m]
apuldur
	[m1][b]apuldur[/b] [i]an apple-tree.[/i] v. apulder.[/m]
a-pullian
	[m1][b]a-pullian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To pull;[/i] vellere. v. pullian.[/m]
Aquilegia
	[m1][b]Aquilegia[/b]; [i]indecl.[/i] \[Aquileia = GREEK\] [i]Aquileia in Gallia Transpadana, north of the Adriatic[/i] :-- Maximus abád æt Aquilegia ðære byrig [i]Maximus encamped at the town Aquileia,[/i] Ors. 6, 36; Bos. 131, 21.[/m]
ÁR
	[m1][b]ÁR[/b], ǽr, es; [i]n.[/i] ORE, [i]brass, copper;[/i] æs; [i]g.[/i] æris; [i]n.[/i] v. bræs :-- Bræs oððe ár [i]æs,[/i] Ælfc. Gr. 5; Som. 4, 59. Israhéla folc is geworden nú me to áre on mínum ofne [i]versa est mihi domus Israel in æs in medio fornacis,[/i] Past. 37, 3; Hat. MS. 50 a, 6. Gréne ár [i]green copper, brass;[/i] orichalcum, Cot. 14. \[[i]O. Sax.[/i] érin, [i]adj. æneus: Ger.[/i] erz, [i]n. metallum, æs: M. H. Ger. O. H. Ger.[/i] ér, [i]n. æs:[/i] [i]Goth.[/i] aiz, [i]n. æs: Dan.[/i] erts: [i]Swed.[/i] ör [i]a copper coin:[/i] [i]O. Nrs.[/i] eir, [i]n. æs: Sansk.[/i] ayas [i]ferrum.[/i]\] DER. ár-fæt, -geótere, -gescód, -gesweorf, -geweorc, -glæd, -sápe, -smiþ: ǽren: óra.[/m]
ÁR
	[m1][b]ÁR[/b], e; [i]f.[/i] [b]I.[/b] [i]honour, glory, rank, dignity, magnificence, respect, reverence;[/i] honor, dignitas, gloria, magnificentia, honestas, reverentia :-- Sý him ár and onwald [i]be to him honour and power,[/i] Exon. 65 b; Th. 241, 28; Ph. 663. Ne wolde he ǽnige áre wítan [i]nor would he ascribe any honour,[/i] Bd. 2, 20; S. 521, 29. He sundor líf wæs fóreberende eallum ðám árum [i]he was preferring a private life to all honours,[/i] Bd. 4, 11; S. 579, 8. Nyton náne áre on nánum men [i]they know no respect for any man,[/i] Bt. 35, 6; Fox 168, 25. Be ðære cirican áre [i]according to the rank of the church,[/i] L. Alf. pol. 42; Th. i. 90, 10. He on his ágenum fæder áre ne wolde gesceáwian [i]he would not look with reverence on his own father,[/i] Cd. 76; Th.95, 18; Gen. 1580. [b]II.[/b] [i]kindness, favour, mercy, pity, benefit, use, help;[/i] gratia, favor, misericordia, beneficium, auxilium :-- He gemunde ðá ða áre ðe he him ǽr forgeaf, wíc-stede wéligne [i]he remembered then the favour which he before had conferred upon him, the wealthy dwelling place,[/i] Beo. Th. 5205; B. 2606. Ne mihte earmsceapen áre findan [i]nor might the poor wretch find pity,[/i] Andr. Kmbl. 2260; An. 1131. Him wæs ára þearf [i]to him was need of favours,[/i] Cd. 97; Th. 128, 12; Gen. 2125. To gódre áre [i]to good use,[/i] Herb. 2, 9; Lchdm. i. 82, 21: Bd. 3, 5; S. 527, 14. Eallum to áre ylda bearnum [i]for the benefit of all the sons of men,[/i] Jul. A. 2. (Vid. Price's Walton, ci. note 34.) Leáf and gærs gróweþ eldum to áre [i]leaves and grass grow for the benefit of men,[/i] Bt. Met. Fox 20, 199; Met. 20, 100. Ðǽr is ár gelang fira gehwylcum [i]there is help ready to every man,[/i] Andr. Kmbl. 1958; An. 981. [b]III.[/b] [i]property, possessions, an estate, land, ecclesiastical living, benefice;[/i] bona, possessiones, fundus, beneficium :-- He plihte to him sylfum and ealre his áre [i]he acts at peril of himself and all his property,[/i] L. Eth. ix. 42; Th. i. 350, 3: Ors. 1, 1; Bos. 20, 32. Hwílum be áre, hwílum be ǽhte [i]sometimes in estate, sometimes in goods,[/i] L. Eth. vi. 51; Th. i. 328, 11: L. C. S. 50; Th. i. 404,18. Se ðe sitte on his áre on lífe [i]he who lives on his property during life,[/i] L. Eth. iii. 14; Th. i. 298, 9: L. Eth. vi. 4; Th. i. 316, 1, 3. Ðæt hí him andlyfne and áre forgeáfen for heora gewinne [i]that they should give them food and possessions for their labour,[/i] Bd. 1, 15; S. 483, 19. \[[i]Laym.[/i] ære, are: [i]Orm.[/i] are: [i]O. Sax.[/i] éra: [i]O. Frs.[/i] ére: [i]Dut.[/i] eer: [i]Ger.[/i] ehre, [i]f: M. H. Ger.[/i] ére: [i]O. H. Ger.[/i] éra: [i]Dan.[/i] äre: [i]Swed.[/i] ära: [i]O. Nrs.[/i] æra.\][/m]
ÁR
	[m1][b]ÁR[/b], es; [i]m. A messenger, legate, herald, apostle, angel, minister, servant, man, soldier;[/i] nuntius, legatus, præco, apostolus, angelus, minister, vir :-- Ðes ár sægeþ [i]this messenger sayeth,[/i] Cd. 32; Th. 42, 34: Gen. 682: Beo. Th. 5559; B. 2783. Stíðlíce clypode Wicinga ár [i]the herald of the Vicings firmly proclaimed,[/i] Byrht. Th. 132, 34; By. 26. Æðelcyninges ár [i]the noble King's messenger[/i] \[[i]Christ's apostle[/i]\], Andr. Kmbl. 3354; An. 1681. Hie héton lǽdan út hálige áras [i]they commanded him to lead out the holy messengers[/i] \[[i]angels[/i]\], Cd. 112; Th. 148, 14; Gen. 2456: Exon. 15 a; Th. 31, 29; Cri. 503. Fæder ælmeahtig his áras hider onsendeþ [i]the almighty Father will send his angels hither,[/i] Exon. 19 a; Th. 47, 23; Cri. 759. Ðá afyrhted wearþ ár \[Gúþláces\] [i]then[/i] \[[i]Guthlac's[/i]\] [i]servant was affrighted,[/i] 52 a; Th. 181, 30; Gú. 1301. Lǽt gebídan beornas ðíne, áras [i]let thy warriors, thy men, await,[/i] Andr. Kmbl. 799; An. 400. \[[i]O. Sax.[/i] éru, [i]m:[/i] [i]Goth.[/i] áirus, [i]m:[/i] [i]O. Nrs.[/i] árr, [i]m.[/i] from the [i]Sansk.[/i] root īr [i]to go.[/i]\] v. ǽrend.[/m]
ÁR
	[m1][b]ÁR[/b], e; [i]f. An[/i] OAR; remus :-- Drugaþ his ár on borde [i]his oar becomes dry on board,[/i] Exon. 92 a; Th. 345, 15; Gn. Ex. 188. Sume hæfdon lx ára [i]some had sixty oars,[/i] Chr, 897; Th. 174, 43, col. 1. Sǽrófe árum bregdaþ ýþbord \[MS. yþborde\] neáh [i]brave seamen draw the vessel near with oars,[/i] Exon. 79 a; Th. 296, 26; Crä. 57. \[[i]Havl.[/i] ár: [i]Chauc.[/i] oore: [i]Dan.[/i] aare: [i]Swed.[/i] are: [i]O. Nrs.[/i] ár, [i]f.[/i]\] DER. ár-blæd, -gebland, -wéla, -wiððe, -ýþ.[/m]
ár
	[m1][b]ár[/b] [i]before[/i] :-- Ǽrist oððe ár [i]primo,[/i] Mt. Kmbl, Lind. 20, 1. v. ǽr.[/m]
ára
	[m1][b]ára[/b] = geára ? [i]adv. Formerly;[/i] quondam :-- Dú me ára, God, ǽrest lǽrdest of geóguþháde [i]Deus, docuisti me a juventute mea,[/i] Ps. Th. 70, 16.[/m]
a-rád
	[m1][b]a-rád[/b] [i]rode[/i] :-- He út arád [i]he rode out,[/i] Ors. 3, 7; Bos. 62, 22; p. of a-rídan.[/m]
a-rǽcan
	[m1][b]a-rǽcan[/b]; [i]p.[/i] -rǽhte, -rǽcte; [i]pp.[/i] -rǽht. [b]I.[/b] [i]to reach, get at;[/i] prehendere, attingere :-- Ðæt man arǽcan mihte [i]that one could reach,[/i] Chr. 1014; Ing. 193, 19. [b]II.[/b] [i]to hold forth, reach out, hand;[/i] porrigere :-- Arǽce me ða bóc [i]porrige mihi librum,[/i] Ælfc. Gr. 28, 5; Som. 31, 47. v. rǽcan.[/m]
a-rǽd
	[m1][b]a-rǽd[/b], -réd, es; [i]m.[/i] \[a [i]intensive,[/i] rǽd [i]counsel[/i]\] [i]Counsel, welfare, safety;[/i] consilium, commodum, salus :-- Smeágende ymbe heora sáwla arǽd \[aréd, MS. B; rǽd, MS. D\] [i]considering about their souls' welfare,[/i] L. Edm. E. pref; Th. i. 244, 6.[/m]
a-rǽd
	[m1][b]a-rǽd[/b]; [i]def.[/i] se a-rǽda; [i]adj. Counselling, consulting, wise, prudent;[/i] sagax, prudens :-- Hwǽr is nú se fóremǽra and se arǽda Rómwara heretoga [i]where is now the illustrious and prudent consul of the Romans?[/i] Bt. 19; Fox 70, 6.[/m]
a-rǽd
	[m1][b]a-rǽd[/b] [i]uttered,[/i] Bt. 23; Fox 78, 20, note 8, = a-rǽded, [i]pp. of[/i] a-rǽdan.[/m]
a-rǽdan
	[m1][b]a-rǽdan[/b], -rédan; [i]p.[/i] -rǽdde, -rédde, -réde; [i]pp.[/i] -rǽded, -rǽd, -réd \[rǽd [i]counsel[/i]\]. [b]I.[/b] [i]to take counsel, care for, appoint, determine;[/i] consilium capere, consulere alicui, decernere, definire :-- Sende gewrit, on ðám he gesette and arǽdde [i]misit literas, in quibus decrevit,[/i] Bd. 2, 18; S. 520, 33. Gif hit eallinga ðus arǽded sí [i]si omnimodis ita definitum est,[/i] 4, 9; S. 577. 29. Ða dómas ða ðe fram fæderum arǽdde and gesette wǽron [i]quæque definierunt canones patrum,[/i] 4, 5; S. 572, 18. Hwæðere ðis betwyh heom arǽddon [i]his tamen conditionibus interpositis,[/i] 4, 1; S. 564, 15. He symble þearfum aréde [i]semper pauperibus consulebat,[/i] 3, 9; S. 533. 25. [b]II.[/b] [i]to conjecture, guess, prophesy, interpret, utter;[/i] conjectare, divinare, prophetizare, interpretari, eloqui :-- Ne mihton arǽdan men engles ǽrend-béc [i]men might not interpret the angel's messages,[/i] Cd. 212; Th. 261, 30; Dan. 734. And him to cwǽdon, Arǽd [i]et dixerunt ei, Prophetiza,[/i] Mk. Bos. 14, 65. Ðá se wísdóm ðis spell arǽd hæfde [i]when wisdom had uttered this speech,[/i] Bt. 23; Fox 78, 20, note 8: Exon. 76 b; Th. 286, 24; Wand. 5. v. rǽdan, [i]p.[/i] rǽdde.[/m]
a-rǽdnis
	[m1][b]a-rǽdnis[/b] [i]a condition,[/i] Bd. 4. 4; S. 571, 11. v. a-rédnes.[/m]
a-rǽfnan
	[m1][b]a-rǽfnan[/b], -réfnan; [i]p.[/i] ede, de; [i]pp.[/i] ed [i]To endure, bear, suffer;[/i] sustinere, tolerare, perferre :-- Ðæt he ðæt sár mihte geþyldelíce mid smylte móde aberan and arǽfnan [i]ut patienter dolorem ac placida mente sustineret,[/i] Bd. 4, 31; S. 610, 27. Ðonne hí ðæt mægen ðære unmǽtan hǽto arǽfnan ne mihton [i]cum vim fervoris immensi tolerare non possent,[/i] 5, 12; S. 627, 41. Ic þrówade and arǽfnde [i]pertuli,[/i] 2, 6; S. 508, 21: Andr. Kmbl. 1632; An. 817. Sáwl mín symble arǽfnde [i]sustinuit anima mea,[/i] Ps. Th. 129, 5: 68, 21: 64, 7. v. rǽfnan.[/m]
a-rǽfnian
	[m1][b]a-rǽfnian[/b]; [i]p.[/i] ade; [i]pp.[/i] ad. [b]I.[/b] [i]to endure, bear, suffer, support;[/i] sustinere, pati, supportare :-- Ic arǽfnige [i]sustineo,[/i] Ps. Th. 129, 4. Forðon ic edwít for ðé oft arǽfnade [i]quoniam propter te supportavi improperium,[/i] 68, 8. [b]II.[/b] [i]to ponder in mind[/i] or [i]heart;[/i] animo versare, ponderare :-- Maria sóþlíce heóld ealle ðás word, arǽfniende on hire heortan [i]but Mary kept all these words, pondering them in her heart,[/i] Homl. Th. i. 30, 35. v. a-rǽfnan.[/m]
a-rǽfniende
	[m1][b]a-rǽfniende[/b], -rǽfnigende; [i]part. Bearing in mind, considering, pondering,[/i] Homl. Th. i. 42, 17, 30. v. a-rǽfnian.[/m]
a-rǽfniendlíc
	[m1][b]a-rǽfniendlíc[/b]; [i]adj. Possible, tolerable;[/i] possibilis, tolerabilis. DER. [i]part.[/i] arǽfniende, líc.[/m]
a-rǽman
	[m1][b]a-rǽman[/b]; [i]p.[/i] de; [i]pp.[/i] ed. [b]I.[/b] [i]v. trans. To raise, lift up, elevate;[/i] excitare, erigere, elevare :-- Ða ge mihton rǽdan, and eów arǽman on ðám [i]which ye may read, and elevate yourselves in them,[/i] Ælfc. T. 31, 15. [b]II.[/b] [i]v. intrans. To raise[/i] or [i]lift up one's self, to arise;[/i] se erigere, se elevare, surgere :-- Dæges þriddan ord arǽmde [i]the beginning of the third day arose,[/i] Cd. 139; Th. 174, 10; Gen. 2876: 162; Th. 203, 29; Exod. 411. \[[i]O. H. Ger.[/i] ráma [i]sustentaculum, columen.[/i]\] DER. up-arǽman, rǽman.[/m]
a-rǽran
	[m1][b]a-rǽran[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans.[/i] \[a, rǽran [i]to rear, raise[/i]\] [i]To rear up, raise up, lift up, exalt, set up, build up, create, establish;[/i] erigere, excitare, resuscitare, extollere, ædificare, creare :-- Ðone stán arǽrde to mearce [i]lapidem erexit in titulum,[/i] Gen. 28, 18, 22. Arǽrende þearfan [i]lifting up the poor;[/i] erigens pauperem, Ps. Spl. 112, 6. Gyld of golde arǽrde [i]reared up an idol of gold,[/i] Cd. 180; Th. 226, 23; Dan. 175. Arǽrde Cristes róde [i]reared up Christ's rood,[/i] Exon. 35 a; Th. 112, 27; Gú. 150. Ic arǽre ðis tempel binnan þrím dagum [i]excitabo hoc templum in tribus diebus,[/i] Jn. Bos. 2, 19, 20. Ic hine arǽre on ðam ýtemestan dæge [i]ego resuscitabo eum in novissimo die,[/i] 6, 44, 54. Weá wæs arǽred [i]woe was raised up,[/i] Cd. 47; Th. 60, 26; Gen. 987. Se ðe fóre duguðe wile dóm arǽran [i]who desires before his nobles to exalt his dignity,[/i] Exon. 87 a; Th. 327, 2; Wid. 140: Beo. Th. 3411; B. 1703. Ðá wæs ǽ Godes riht arǽred [i]then was God's right law set up,[/i] Andr. Kmbl. 3288; An. 1647. Weofod arǽrde [i]ædificavit altare,[/i] Gen. 22, 9. Eardas rúme Meotud arǽrde for mon-cynne [i]the Creator established spacious lands for mankind,[/i] Exon. 89 a; Th. 334, 14; Gn. Ex. 16.[/m]
a-rǽrnes
	[m1][b]a-rǽrnes[/b], -ness, e; [i]f. A raising, an exaltation;[/i] exaltatio :-- Heora hrýre wearþ Athénum to arǽrnesse [i]their fall was the raising of the Athenians,[/i] Ors. 3, 1; Bos. 53, 42.[/m]
a-rǽsan
	[m1][b]a-rǽsan[/b] [i]to rush;[/i] irruere, Anlct.[/m]
a-ráflan
	[m1][b]a-ráflan[/b] [i]To unrove, unravel, unwind;[/i] dissolvere :-- Aráfaþ ðæt cliwen ðære twífaldan heortan [i]unwinds the clew of the double heart;[/i] dissolvit corda duplicitatibus involuta, Past. 35, 5; Hat. MS. 46 b, 1.[/m]
a-rás
	[m1][b]a-rás[/b] [i]arose;[/i] surrexit, Gen. 19, 1. v. a-rísan.[/m]
áras
	[m1][b]áras[/b] [i]messengers,[/i] Exon. 15 a; Th. 31, 10; Cri. 493. v. ár.[/m]
a-rásade
	[m1][b]a-rásade[/b] = résade [i]suspicabatur,[/i] Bd. 4, 1; S. 564, 48, note.[/m]
a-rásian
	[m1][b]a-rásian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad; [i]v. trans.[/i] \[a, rásian [i]to raise, uncover[/i]\] [i]To lay open, discover, explore, detect, reprove, correct, seize;[/i] detegere, invenire, explorare, corripere, reprehendere, intercipere :-- God hæfþ arásod úre unrihtwísnissa [i]Deus invenit nostras iniquitates,[/i] Gen. 44, 16. Arásian [i]explorare,[/i] Gr. Dial. 2, 14. Ðǽr hý arásade, reótaþ and beofiaþ, fóre freán forhte [i]there they detected, shall wail and tremble, afraid before the Lord,[/i] Exon. 25 b; Th. 75, 3; Cri. 1230. Hæleþ wurdon acle arásad for ðý rǽse [i]the men were seized with fear on account of its force,[/i] 74 a; Th. 277, 27; Jul. 587. Se ðe wilnaþ hiera unþeáwas arásian [i]qui eorum culpas corripere studet,[/i] Past. 35, 3; Hat. MS. 45 b, 6: 35. 5; Hat. MS. 46 a, 20. Beón arásod [i]reprehendi,[/i] Fulg. 5. Arásad wæs [i]interceptus est,[/i] Cot. 109. Arásod beón on hefygtímum gyltum [i]gravioris culpa noxæ teneri,[/i] R. Ben. 25: 34.[/m]
ár-blæd
	[m1][b]ár-blæd[/b], es; [i]n. The oar-blade;[/i] palmula remi, Ælfc. Gl. 103; Wrt. Voc. 56, 38.[/m]
arc
	[m1][b]arc[/b], es; [i]m:[/i] earc, erc, e; [i]f:[/i] earce, an; [i]f. A vessel to swim on water, the[/i] ARK, [i]a coffer, small chest[/i] or [i]box;[/i] arca, cista, cistella, cibotium = GREEK :-- Ðá ætstód se arc [i]tunc requievit arca,[/i] Gen. 8, 4. Wire ðé nú ǽnne arc [i]fac tibi arcam,[/i] 6, 14. Þreó hund fæðma bíþ se arc on lenge, and fíftig fæðma on brǽde, and þrittig on heáhnisse [i]trecentorum cubitorum erit longitudo arcæ, quinquaginta cubitorum latitudo, et triginta cubitorum altitudo illius,[/i] 6, 15. Se arc wæs geférud ofer ða wæteru [i]arca ferebatur super aquas,[/i] 7, 18. \[[i]Laym.[/i] archen, arche, [i]dat: Dut.[/i] ark, [i]f: Ger. M. H. Ger.[/i] arche, [i]f:[/i] [i]O. H. Ger.[/i] archa: [i]Goth.[/i] arka: [i]Dan.[/i] ark: [i]O. Nrs.[/i] örk, [i]f.[/i]\] v. earc.[/m]
arce-
	[m1][b]arce-[/b] [i]chief[/i] = GREEK = GREEK, a prefix; v. arce-bisceop :-- Hér Ælfríc arce-bisceop férde to Róme æfter his arce\[-pallium\] [i]this year archbishop Ælfric went to Rome after his arch-pallium,[/i] Chr. 997; Th. 247, 2, col. 2. = Wið ðan ðe he scolde gifan heom ðone arce \[MS. erce\] [i]on condition that he should give them the arch-pallium,[/i] 996; Th. 244, 42, note. = Forðí ðæt he scolde heom ðone pallium gifan [i]on condition that he should give them the pallium,[/i] 996; Th. 245, 11, note.[/m]
arce-bisceop
	[m1][b]arce-bisceop[/b], arce-bysceop, arce-biscop, ærce-bisceop, erce-biscop, es; [i]m. The chief bishop,[/i] ARCHBISHOP; archiepiscopus \[ = GREEK from GREEK = GREEK [i]a leader, chief[/i]; GREEK v. bisceop\] :-- Honorius se arcebysceop gehálgode Thoman his diácon, to bisceope [i]archbishop Honorius consecrated Thomas his deacon, as bishop,[/i] Bd. 3, 20; S. 550, 21: 4, 1; S. 563, 6, 8, 12, 29.[/m]
arce-bisceop-ríce
	[m1][b]arce-bisceop-ríce[/b], arce-biscop-ríce, es; [i]n. An[/i] ARCHBISHOPRIC; archiepiscopatus :-- To ðam arcebisceopríce [i]to the archbishopric[/i], Chr. 994; Th. 242, 38. Ðæt arcebiscopríce on Cantwara byrig [i]the archbishopric of Canterbury,[/i] 1114; Th. 370, 15.[/m]
arce-diácon
	[m1][b]arce-diácon[/b], archi-diácon, ærce-diácon, es; [i]m. An[/i] ARCHDEACON, [i]a bishop's vicegerent;[/i] archidiāconus \[ = GREEK from GREEK [i]a chief,[/i] and GREEK [i]a deacon[/i]\] :-- Becom Benedictus to freóndscipe ðæs hálgan weres and ðæs gelǽredestan, Bonefacii archidiácones [i]Benedictus pervenit ad amicitiam viri doctissimi ac sanctissimi, Bonifacii videlicet archidiaconi,[/i] Bd. 5, 19; S. 638, 14. Arcediácon [i]archidiaconus,[/i] Ælfc. Gl. 69; Wrt. Voc. 42, 27.[/m]
arce-stól
	[m1][b]arce-stól[/b], es; [i]m.[/i] \[arce [i]chief,[/i] stól [i]a stool[/i]\] [i]An archiepiscopal see[/i] or [i]seat;[/i] sedes archiepiscopalis :-- Æt his arcestóle on Cantwara byrig [i]at his archiepiscopal see in Canterbury,[/i] Chr. 1115; Th. 371, 5: 1119; Th. 372, 32.[/m]
ár-cræftig
	[m1][b]ár-cræftig[/b]; [i]adj.[/i] \[ár [i]respect,[/i] cræftig [i]crafty[/i]\] [i]Skilful[/i] or [i]quick in shewing respect, respectful, polite;[/i] morigerus, obsequens :-- Árcræftig ár [i]a respectful messenger, a prophet,[/i] Cd. 202; Th. 250, 23; Dan. 551.[/m]
arctos
	[m1][b]arctos[/b]; [i]acc.[/i] arcton; [i]f.[/i] \[GREEK, [i]m. f. a bear;[/i] GREEK, [i]f. the constellation Ursa Major,[/i] called also GREEK, carles wǽn [i]the churl's wain:[/i] the bright star in Boötes is denominated by ancient astronomers and poets GREEK, [i]the bear-ward[/i]\]. [i]The constellation Ursa Major;[/i] arct-os, -us, i; [i]f.[/i] = GREEK, [i]f[/i] :-- Arcton hátte án tungol on norþ dǽle, se hæfþ seofon steorran, and is for ðí óðrum naman geháten, [i]septemtrio,[/i] ðone hátaþ lǽwede menn carles wǽn. Se ne gǽþ nǽfre adúne under ðyssere eorþan, swá swá óðre tunglan dóþ, ac he went abútan, hwílon adúne and hwílon up, ofer dæg and ofer niht [i]one constellation is called arctos in the north part, which has seven stars, and for that is called by another name,[/i] septemtrio, [i]which untaught men call the churl's wain. It never goes down under this earth, as the other constellations do, but one[/m]
árde
	[m1][b]árde[/b]; [i]dat.[/i] \[ = arce MS?\] [i]A mark of honour, badge of office, the pallium,[/i] Chr. 997; Ing. 172, 7. v. árod.[/m]
ardlíce
	[m1][b]ardlíce[/b] ; [i]adv.[/i] \[arod [i]quick,[/i] líce\] [i]Quickly, immediately;[/i] prompte, cito :-- Éfstaþ nú ardlíce [i]persequimini cito,[/i] Jos. 2, 5: Gen. 14, 14: 22, 11.[/m]
are
	[m1][b]are[/b], es ; [i]m. A court yard;[/i] area, Alb. resp. 48.[/m]
áre
	[m1][b]áre[/b], an; [i]f. Honour, honesty, favour, benefit, pity, mercy;[/i] honor, ho-nestas, gratia, beneficium, misericordia :-- Áre \[MS. aare\] cyninges dóm ǽghwǽr lufade [i]honor regis judicium diligit,[/i] Ps. Th. 98, 3. Mid áran [i]with honours,[/i] Cd. 155 ; Th. 193, 12 ; Exod. 245. Árna ne gýmden [i]they had no regard of honour,[/i] 113; Th. 148, 20; Gen. 2459. Us is ðínra árna þearf [i]to us is need of thy mercies,[/i] Exon. 11 b ; Th. 16, 19; Cri. 255. Árna gemyndig [i]mindful of benefits,[/i] Cd. 98; Th. 130, 22; Gen. 2163: Beo. Th. 2379; B. 1187. We ðec árena biddaþ [i]we pray thee for thy mercies,[/i] Exon. 53 a ; Th. 186, 6 ; Az. 15. v. ár [i]honour.[/i][/m]
a-reáfian
	[m1][b]a-reáfian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[a [i]from,[/i] reáfian [i]to tear[/i]\] [i]To tear from, tear asunder, separate;[/i] diripere :-- Brim \[MS. bring\] is areáfod [i]the sea is separated,[/i] Cd. 158; Th. 196, 12; Exod. 290.[/m]
a-reaht
	[m1][b]a-reaht[/b], -reht [i]put forth, spoken, explained,[/i] Exon. 24 a ; Th. 69, 23 ; Cri. 1125: Bt. 36, 2 ; Fox 174, 3 ; [i]pp. of[/i] a-reccan.[/m]
a-recan
	[m1][b]a-recan[/b] [i]to recount[/i] :-- Hit nis nánum men aléfed, ðæt he mǽge arecan ðæt ðæt God geworht hæfþ [i]it is not permitted to any man, that he may recount that which God has wrought,[/i] Bt. 39, 12; Fox 232, 10. v. a-reccan.[/m]
a-reccan
	[m1][b]a-reccan[/b], -recan, -reccean ; ic -recce, ðú -reccest, -recest, he -receþ, -recþ; [i]p.[/i] -reahte, -rehte; [i]impert.[/i] -rece; [i]pp.[/i] -reaht, -reht; [i]v. trans.[/i] [b]I.[/b] [i]to put forth, stretch out, strain, raise up;[/i] extendere, expandere, erigere :-- -Hondum slógun, folmum areahtum and fýstum eác [i]they struck with their hands, with outstretched palms and fists also,[/i] Exon. 24 a ; Th. 69, 23 ; Cri. 1125. Areahtum eágum [i]attonitis oculis,[/i] Prov. 16, Lye. He mæg of woruf-torde ðone þearfendan areccan [i]de stercore erigens pauperem,[/i] Ps. Th. 112, 6 : 144, 15. [b]II.[/b] [i]to put forth, relate, recount, speak out, express, explain, interpret, translate;[/i] proponere, exponere, enarrare, eloqui, exprimere, disserere, interpretari, reddere :-- Ðara sume we areccan wyllaþ [i]some of which we will relate,[/i] Bd. 5, 12; S. 627, 7 : Menol. Fox 138; Men. 69. Ðá se Wísdóm ðá ðis spell areht \[MS. Cot. areaht\] hæfde [i]when Wisdom then had spoken this speech;[/i] Bt. 36, 2 ; Fox 174, 3 : 39, 3 ; Fox 214, 14 : Bt. Met. Fox 8, 3 ; Met. 8, 2. Wordum gereccan \[MS. Cot. areccan\] [i]to express in words,[/i] Bt. 20; Fox 70, 28. Arece us ðæt bigspell [i]edissere nobis parabolam,[/i] Mt. Bos. 13, 36: 15, 15. Arece us ðæt gerýne [i]explain to us the mystery,[/i] Exon. 9 a ; Th. 5, 24; Cri. 74: 49 a; Th. 169, 16; Gú. 1095: Cd. 202; Th. 250, 5 ; Dan. 542. Án ǽrendgewrit of Lǽdene on Englisc areccean [i]to translate an epistle from Latin into English,[/i] Past. pref. Hat. MS. [b]III.[/b] [i]to set in order, adorn, deck?[/i] expedire, expolire, comere? - Areaht síe [i]expoliatur,[/i] Cot. 77, Lye: Exon. 94 a; Th. 353, 9; Reim. 10.[/m]
a-reccean
	[m1][b]a-reccean[/b]; [i]p.[/i] -reahte. -rehte ; [i]pp.[/i] -reaht, -reht ; [i]v. trans. To tell out, relate, recount, express, translate ;[/i] enarrare, eloqui, exprimere, reddere :- Hwá is ðæt ðe eall ða yfel, ðe hí dónde wǽron, mǽge areccean [i]who is there that can relate all the evils which they did?[/i] Ors. 1, 8 ; Bos. 31, 24: Hy. 3, 17; Hy. Grn. ii. 281, 17. Án ǽrendgewrit of Lǽdene on Englisc areccean [i]to translate an epistle from Latin into English,[/i] Past. pref. v. a-reccan.[/m]
a-reccende
	[m1][b]a-reccende[/b]; [i]part. Explaining;[/i] exponens, Bd. 1, 27, resp. 8; S. 494, 35. v. a-reccan.[/m]
a-receþ
	[m1][b]a-receþ[/b], -recþ [i]raises up;[/i] erigit, Ps. Th. 144, 15: Ps. Spl. 145, 7. -v. a-reccan.[/m]
a-réd
	[m1][b]a-réd[/b] [i]counsel,[/i] L. Edm. E. pref; Th. i. 244, 6, MS. B. v. a-rǽd.[/m]
a-rédad
	[m1][b]a-rédad[/b] [i]discovered,[/i] R. Ben. 61 ; [i]pp. of[/i] a-rédian.[/m]
a-reddan
	[m1][b]a-reddan[/b] [i]to liberate.[/i] v. a-hreddan.[/m]
a-réde
	[m1][b]a-réde[/b] [i]cared for,[/i] Bd. 3, 9; S. 533, 25, = a-rédde = a-rǽdde; [i]p. of[/i] a-rǽdan, [i]q. v.[/i][/m]
a-rédian
	[m1][b]a-rédian[/b] ; [i]p.[/i] ode; [i]pp.[/i] od, ad [i]To make ready, provide, furnish, execute, find, to find the way to any place, reach;[/i] parare, præparare, exsequi, in-venire, pervenire aliquo :-- Us ís þearf ðæt we arédian ðæt úre hláford wille [i]it behoves us that we provide that which our lord wants,[/i] L. Ath. v. § 8; 9; Th. i. 238, 25. Smeáge man hú man mǽge rǽd arédian þeóde to þearfe [i]let it be considered how advantage may be provided for the behoof of the nation,[/i] L. Eth. vi. 40; Th. i. 324, 28: L. C. S. 11, Th. i. 382, 6. Arédod [i]furnished,[/i] Som. Woruld-gerihta mon arédian mǽge Gode to gecwémnysse [i]secular rights may be executed to the pleasure of God,[/i] L. Edg. S. 2 ; Th. i. 272, 24. Hí arédian ne mágon, ðæt hí aslépen [i]they cannot find out that they may slip,[/i] Bt. Met. Fox 13, 16; Met. 13, 8. Arédad beón [i]inveniri,[/i] R. Ben. 61. Ðæt ðú ne mǽge ðíne wegas arédian [i]ut non dirigas vias tuas,[/i] Deut. 28, 29. Ðú ne mihtest gyt fulrihtne weg arédian [i]thou hast not yet been able to find the most direct way,[/i] Bt. 22, 2 ; Fox 78, 8 : 40, 5 ; Fox 240, 22 : Bt. Met. Fox 23,19; Met. 23, 10. Oferdruncen man ne mæg to his húse arédian [i]a drunken man is not able to find the way to his house,[/i] Bt. 24, 4; Fox 84, 31. Ic ne mæg út arédian [i]I cannot find the way out,[/i] 35, 5 ; Fox 164,14. Ðú eart cumen innon ða ceastre, ðe ðú ǽr ne mihtest arédian [i]thou art come into the city, which thou couldest not reach before,[/i] 35, 3 ; Fox 158, 11.[/m]
a-rédnes
	[m1][b]a-rédnes[/b], -rǽdnis, -ness, e; [i]f. A degree, condition, covenant;[/i] consul-tum, conditio :-- Ðá geþafedon hí ðære arédnesse [i]ea conditione consense-runt,[/i] Bd. 1, 1; S. 474, 20. Ðæt wíf he onféng ðære arédnesse [i]uxorem ea conditione acceperat,[/i] 1, 25; S. 486, 33.[/m]
a-rédod
	[m1][b]a-rédod[/b] [i]furnished,[/i] Som. v. a-rédian.[/m]
a-réfnan
	[m1][b]a-réfnan[/b] [i]to endure[/i] :-- Ic aréfnde [i]sustinui,[/i] Ps. Spl. C. 68, 25. v. a-rǽfnan.[/m]
a-reht
	[m1][b]a-reht[/b] [i]spoken,[/i] Bt. 36, 2 ; Fox 174, 3 ; [i]pp. of[/i] a-reccan.[/m]
árena
	[m1][b]árena[/b] [i]of mercies,[/i] Exon. 53 a ; Th. 186, 6 ; Az. 15, = árna ; [i]gen. pl. of[/i] áre, [i]q. v.[/i][/m]
a-reódian
	[m1][b]a-reódian[/b]; [i]p.[/i] ode ; [i]pp.[/i] od \[a, reódian [i]to redden[/i]\] [i]To become red, to redden, blush;[/i] erubescere :-- His andwlita eal areódode [i]all his counte-nance became red,[/i] Apol. Th. 21, 26.[/m]
a-reósan
	[m1][b]a-reósan[/b]; [i]p.[/i] -reás, [i]pl.[/i] -ruron ; [i]pp.[/i] -roren [i]To fall down, perish ;[/i] deci-dere, corruere :-- Ic areóse \[MS. areófe\] be gewyrhtum fram feóndum mínum on ídel [i]decidam merito ab.inimicis meis inanis,[/i] Ps. Spl.7, 4. v. a-hreósan.[/m]
a-rétan
	[m1][b]a-rétan[/b]; ic -réte, he -réteþ, -rét; [i]p.[/i] -rétte; [i]pp.[/i] -réted, -rét; [i]v. trans.[/i] \[a, rétan [i]to comfort[/i]\] [i]To exhilarate, comfort, delight, restore, refresh, set right;[/i] exhilarare, lætificare, reficere :-- Ic monigra mód aréte [i]I exhilarate the mind of many,[/i] Exon. 102 b ; Th. 389, 12; Rä. 7, 6. Seó hwætnes ðæs líchoman geblissaþ ðone mon and arét [i]the vigour of the body rejoices and delights the man,[/i] Bt. 24, 3; Fox 84, 8. Ðæt ge bróðor míne wel arétten [i]that ye should well cherish my brethren,[/i] Exon. 30 a; Th. 91, 33; Cri. 1501. Ǽghwylcum wearþ mód aréted [i]every one's mind was de-lighted,[/i] Judth. 11; Thw. 24, 2; Jud. 167. Hí hæfdon ðæt mód arét [i]they had restored[/i] or [i]refreshed the mind,[/i] Bt. titl. xxii; Fox xiv, 5. Ðú me hæfst arétne on ðam tweóne [i]thou host set me right in the doubt,[/i] Bt. 41, 2; Fox 246, 12: 22, 1; Fox 76, 12, MS. Cot.[/m]
arewe
	[m1][b]arewe[/b], an; [i]f. An arrow;[/i] sagitta :-- Sume scotedon adúnweard mid arewan [i]some shot downward with arrows,[/i] Chr. 1083 ; Erl. 217, 19.[/m]
Arewe
	[m1][b]Arewe[/b], Arwe, an; [i]f.[/i] \[arewe [i]arrow[/i]\] ARROW, the name of a river in several counties, called so either from its [i]swiftness[/i] or [i]straightness,[/i] also [i]the Orwell ;[/i] fluvii nomen :-- Se here gewende ðá fram Lundene, mid hyra scypum, into Arewan \[MS. Laud. Arwan\] [i]the army[/i] \[[i]of the Danes[/i]\] [i]went then from London, with their ships, into the river Orwell[/i] \[[i]in Suffolk[/i]\], Chr. 1016; Erl. 157, 14. [i]Gibson says of Orwell,[/i] - Hunc suspicor anti-quitus fuisse pronunciatum [i]Arwel,[/i] tum quod Saxonicum [i]A[/i] sequentibus sæculis transiit in [i]O[/i], tum etiam quod oppidum est ad ejus ripam situm, [i]Arwerton[/i] dictum; accedit quod [i]Harewich[/i] ad oram hujus fluminis, olim [i]Arwic,[/i] non ut conjectat Camd. [i]Herewic,[/i] dici posset, Gib. Chr. Explicatio 13, col. 1.[/m]
áre-weorþ
	[m1][b]áre-weorþ[/b] [i]honourable, venerable;[/i] honore dignus, honorabilis, venera-bilis, Lye. v. ár-weorþ.[/m]
ár-fæst
	[m1][b]ár-fæst[/b], ǽr-fæst ; [i]adj.[/i] \[ár [i]honour,[/i] fæst [i]fast[/i]\] [i]Honourable, honest, up-right, virtuous, good, pious, dutiful, gracious, kind, merciful;[/i] honestus, probus, bonus, pius, propitius, clemens, misericors :-- Árfæste rincas [i]honourable chieftains,[/i] Cd. 90; Th. 113, 29; Gen. 1894: 136; Th. 171, 9; Gen. 2825. Wæs he se mon ǽfæst and árfæst [i]he was the religious and pious man;[/i] vir pietatis et religionis, Bd. 3, 14; S. 539, 33. Wes ðú ðínum yldrum árfæst simle [i]be thou always dutiful to thy parents,[/i] Exon. 80 a ; Th. 300, 25; Fä 11. Ongan ðá ródera wealdend árfæst wið Abraham sprecan [i]then began the gracious Ruler of the skies to speak with Abraham,[/i] 109 ; Th. 145, 13; Gen. 2405. Drihten biþ árfæst his folces lande [i]Dominus propitius erit terræ populi sui,[/i] Deut. 32, 43: Exon. 11 b; Th. 15, 32; Cri. 245. Ðæt Drihten him árfæst and milde wǽre [i]that the Lord might be to him merciful and mild,[/i] Bd. 4, 31; S. 610, 31.[/m]
ár-fæstlíce
	[m1][b]ár-fæstlíce[/b]; [i]adv. Honestly, piously;[/i] honeste, pie. DER. árfæst, líce.[/m]
ár-fæstnes
	[m1][b]ár-fæstnes[/b], ár-fæstnys, ǽr-fæstnys, -ness, e ; [i]f. Honourableness, honesty, goodness, piety, clemency, mercifulness;[/i] honestas, probitas, pietas, cle-mentia, misericordia :-- Ðæt he wæs mycelre árfæstnesse and ǽfæstnesse wer [i]quod vir esset multæ pietatis ac religionis,[/i] Bd. 4, 31; S. 610, 7. Seó godcunde árfæstnys [i]pietas divina,[/i] 2, 12; S. 512, 24: 3, 13; S.539. 1. Mid ða upplícan árfæstnesse [i]apud supernam clementiam,[/i] 5, 23; S. 649, 8: Jos. 6, 17. For ðínre árfestnesse [i]of thy clemency,[/i] Hy. 8, 24; Hy. Grn. ii. 290, 24.[/m]
ár-fæt
	[m1][b]ár-fæt[/b], es ; [i]n. A brazen vessel ;[/i] æramentum, labrum :-- Fyrmþa árfata [i]baptismata æramentorum,[/i] Mk. Bos. 7, 4. Hálgode ðæt árfæt [i]labrum sanctificavit,[/i] Lev. 8, 11.[/m]
ar-faran
	[m1][b]ar-faran[/b] [i]To go away, depart;[/i] abire :-- Ar-faraþ, Bt. Met. Fox 20, 25 : Met. 20, 13 [i]suggests[/i] an-faraþ, [i]taking[/i] an [i]as an adv. away,[/i] without refer-ring to any authority.[/m]
ár-fest
	[m1][b]ár-fest[/b] [i]merciful,[/i] Ps. Spl. 102, 3. v. ár-fæst.[/m]
ár-ful
	[m1][b]ár-ful[/b], ár-full; [i]adj. Venerable, respectful, favourable, merciful, mild;[/i] honorabilis, venerabilis, propitius, reverens :-- Ic Æðelbald wæs beden from ðæm árfullan bisceope Milrede [i]I Æthelbald have been solicited by the venerable bishop Milred,[/i] Th. Diplm. A. D. 743-745; 28, 22. Se ðe árfull biþ eallum unrihtwísum ðínum [i]qui propitiatur omnibus iniqui-tatibus tuis,[/i] Ps. Spl. M. 102, 3. Cristenra manna gehwilc beó árful fæder and méder [i]Christianorum quivis reverenter habeat patrem et matrem,[/i] Wulfst. paræn. 7.[/m]
árful-líce
	[m1][b]árful-líce[/b]; [i]adv. Mildly, gently;[/i] clementer :-- Iosep híg oncneów ár-fullíce [i]Joseph clementer resalutavit eos,[/i] Gen. 43, 27.[/m]
arg
	[m1][b]arg[/b] [i]; adj. Wicked, depraved, bad;[/i] malus, pravus. An impure word only found in the Lindisfarne Gospels or the Durham Book :-- Cneórisse yflo and arg [i]an evil and wicked generation;[/i] generatio mala et adultera, [i]i. e.[/i] prava, pigra, etc. Mt. Kmbl. Lind. 12, 39. Arg [i]peccatrix,[/i] Mk. Skt. Lind. 8, 38. \[[i]Plat. Dut. Ger. Franc. Dan. Swed.[/i] arg : [i]Grk. άργόs idle :[/i] [i]Icel.[/i] argr [i]effeminatus, pavidus, ignavus, malus, detestabilis.[/i]\] v. earg.[/m]
ár-gebland
	[m1][b]ár-gebland[/b], es; [i]m. The mingling of the oars, the sea disturbed by the oars, the oar-disturbed sea;[/i] remorum commixtio, mare remis turbatum, Andr. Kmbl. 765; An. 383. v. ár.[/m]
ár-geótere
	[m1][b]ár-geótere[/b], es ; [i]m.[/i] \[ár [i]brass,[/i] geótere [i]a pourer[/i]\] [i]A caster[/i] or [i]pourer of brass, melter of brass, brass-founder;[/i] ærarius :-- Ðá wæs sum árgeótere, se mihte dón anlícnessa [i]there was a certain brass founder, who could make images,[/i] Ors. 1, 12; Bos. 36, 26.[/m]
ár-gesweorf
	[m1][b]ár-gesweorf[/b], es ; [i]m. Brass filings;[/i] limatura æris, L. M. 1, 34; Lchdm. ii. 80, 22. v. gesweorf, sweorfan.[/m]
ár-geweorc
	[m1][b]ár-geweorc[/b], es; [i]n. Brass-work;[/i] æramentum, Cot. 79.[/m]
ár-gifa
	[m1][b]ár-gifa[/b], an ; [i]m. A benefit-giver;[/i] beneficiorum dator, Exon. 78 b ; Th. 294, 6 ; Crä. 11.[/m]
ár-glæd
	[m1][b]ár-glæd[/b] [i]bright with brass.[/i] v. ǽr-glæd.[/m]
arhlíce
	[m1][b]arhlíce[/b] [i]disgracefully, basely[/i] :-- Eádwine eorl wearþ ofslagen arhlíce fram his ágenum mannum [i]earl Eadwine was basely slain by his own men,[/i] Chr. 1071; Erl. 210, 14; Th. 347, 12. v. earhlíce from earg, earh II. [i]evil, vile.[/i][/m]
ár-hwæst
	[m1][b]ár-hwæst[/b]; [i]g. m. n.[/i] -hwates; [i]f.[/i] -hwætre; [i]adj.[/i] \[ár [i]honour,[/i] hwæt [i]eager, brisk[/i]\] [i]Eager[/i] or [i]desirous of honour, bold, valiant;[/i] honoris cupidus, fortis :-- Wealas ofercómon eorlas árhwate [i]the men eager for glory over -came the Welsh,[/i] Chr. 937; Erl. 115, 22; Th. 208, 9, col. 2; Æðelst. 73.-[/m]
árian
	[m1][b]árian[/b] ; to árianne; [i]part.[/i] ende, gende; [i]p.[/i] ede, ode; [i]pp.[/i] ed, od; [i]v. a.[/i] \[ár [i]honour[/i]\]. [b]I.[/b] [i]to give honour, to honour, reverence, have in admiration;[/i] honorare, honorificare, venerari :-- Is to árianne [i]is to be honoured,[/i] Bt. 32, 2 ; Fox 116, 14. Onsægednys lófes áreþ me [i]sacri-ficium laudis honorificabit me,[/i] Ps. Spl. T. 49, 24. He áraþ ða gódan [i]he honoureth the good,[/i] Bt, 41, 2; Fox 246, 19. Ic árode ðé ofer ealle gesceafta [i]I honoured thee over all creatures,[/i] Exon. 28 a ; Th. 84, 33; Cri. 1383. Se ríca Rómána wita and se ároda [i]the rich and honoured senator of the Romans,[/i] Bt. Met. Fox 10, 89; Met. 10, 45. [b]II.[/b] [i]to regard, care for, spare, have mercy, pity, pardon, forgive;[/i] consulere, propitium esse, misereri, parcere :-- He þearfum árede [i]he cared for the poor,[/i] Bd. 3, 9 ; S. 533. 25. Ac árodon heora lífe [i]but they spared their lives,[/i] Jos. 9, 21: Beo. Th. 1201; B. 598. Búton him se cyning árian wille [i]unless the king will pardon him,[/i] L. In. 36; Wilk. 20, 39; Th. i. 124, 19. Ára ambehtum \[MS. onbehtum\] [i]pity thy servants,[/i] Exon. 13 a ; Th. 23, 17; Cri. 370. DER. ge-árian.[/m]
Arianisc
	[m1][b]Arianisc[/b], Arrianisc; [i]adj.[/i] ARIAN, [i]belonging to Arius, an Alexandrian, who lived in the fourth century[/i] :-- Se Arrianisca gedweolda arás [i]the Arian heresy arose,[/i] Bd. 1, 8; S.479, 27, 18, 33. On ðam Arianiscan gedwolan [i]in the Arian heresy,[/i] Ors. 6, 31; Bos. 127, 43.[/m]
a-rídan
	[m1][b]a-rídan[/b] ; [i]p.[/i] -rád, [i]pl.[/i] -ridon ; [i]pp.[/i] -riden [i]To ride;[/i] equitare :-- He út of ðam mann-werode arád [i]he rode out from the crowd,[/i] Ors. 3, 7 ; Bos. 62, 22. v. rídan.[/m]
a-riddan
	[m1][b]a-riddan[/b], ðú -riddest \[a-, riddan\] [i]To rid, deliver;[/i] liberare, repellere :-- -For hwý me ðú ædrífe oððe ariddest [i]quare me reppulisti ?[/i] Ps. Spl. T. 42, 2. v. a-hreddan.[/m]
áriende
	[m1][b]áriende[/b], árigende [i]sparing;[/i] parcens. v. árian.[/m]
a-riht
	[m1][b]a-riht[/b]; [i]adv.[/i] ARIGHT, [i]right, well, correctly;[/i] probe, recte :-- Gif man hit ariht asmeáþ [i]if one considereth it right,[/i] L. Edg. C. 13; Th. ii. 246, 21. v. riht.[/m]
a-ríman
	[m1][b]a-ríman[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To number, count, enumerate;[/i] numerare, enumerare, dinumerare, recensere :-- He aríman mæg regnas scúran dro-pena gehwelcne [i]he can count every drop of the rain-shower,[/i] Cd. 213; Th. 265, 21; Sat. 11 : Ps. Th. 89, 13: 146, 5. Hí arímdon ealle bán míne [i]dinumeraverunt omnia ossa mea,[/i] Ps. Spl. C. 21, 16: Past. 16, 1; Hat. MS. 20 b, 4.[/m]
ár-ing
	[m1][b]ár-ing[/b], árung, e ; [i]f. Honour, respect;[/i] honoratio :-- Búton áringe [i]without honour,[/i] Ors. 5, 10; Bos. 108, 41.[/m]
a-rinnan
	[m1][b]a-rinnan[/b]; [i]p.[/i] -ran, [i]pl.[/i] -runnon ; [i]pp.[/i] -runnen [i]To run out, pass by, to disappear;[/i] effluere, præterire :-- Ðæt sý \[MS. sie\] cwide arunnen [i]that the word be run out,[/i] Salm. Kmbl. 960; Sal. 479. v. rinnan, yrnan, a-yrnan.[/m]
a-rísan
	[m1][b]a-rísan[/b] ; [i]part.[/i] arísende; [i]p.[/i] arás, [i]pl.[/i] arison; [i]pp.[/i] arisen; [i]v. n. To[/i] ARISE, [i]rise, rise up, rise again, to come forth, originate;[/i] surgere, exsurgere, resurgere, provenire, oriri :-- Ic aríse [i]surgo,[/i] Ælfc. Gr. 28, 5 ; Som. 31, 49. Micel aríseþ dryht-folc to dóme [i]a great multitude shall arise to judg-ment,[/i] Exon. 23 a; Th. 64, 22 ; Cri. 1041. Ðý þryddan dæge arísen [i]tertia die resurgere,[/i] Mt. Bos. 16, 21: Exon. 23 a; Th. 64, 2 ; Cri.1031. Ýdel is eów ǽr leóhte arísan [i]vanum est vobis ante lucem surgere,[/i] Ps. Spl. 126, 3. He arás sóna [i]surrexit,[/i] Gen. 19, 1. Ðá arison ða þrí weras [i]surrexerunt tres viri,[/i] Gen. 18, 16. Weorod eall arás [i]the band all arose,[/i] Beo. Th. 6053; B. 3030. Storm upp arás [i]the storm rose up,[/i] Andr. Kmbl. 2474; An. 1238. Sindon costinga monge arisene [i]many tempta-tions are arisen,[/i] Exon. 33 a; Th. 104, 20; Gú. 10. Arisen wæs sunne [i]exortus est sol,[/i] Mk. Lind. War. 4, 6.[/m]
a-ríseþ
	[m1][b]a-ríseþ[/b] [i]it behoveth;[/i] oportet :-- Ðætte aríseþ sunu monnes [i]for it bi-houeth mannis sone,[/i] Wyc. Lk. Lind. Rush. War. 9, 22; quia oportet filium hominis, Vulg. v. gerísan.[/m]
Aríus
	[m1][b]Aríus[/b] \[ = '[i]Aρειοs[/i]\], Arrius; [i]g.[/i] ii; [i]acc.[/i] um; [i]m. A presbyter of Alex-andria, founder of the Arians, born in Cyrenaica, Africa, and died in[/i] A. D. 336 :-- Ðá cwæþ Arrius ðæt Crist, Godes Sunu, ne mihte ná beón his Fæder gelíc, ne swá mihtig swá he; and cwæþ, ðæt se Fæder wǽre ǽr se Sunu, and nam býsne be mannum, hú ǽlc sunu biþ gingra ðonne se fæder on ðisum lífe.... He wolde dón Crist læssan ðonne he is, and his Godcundnysse wurþmynt wanian [i]then Arius said that Christ, the Son of God, could not be equal to his Father, nor so mighty as he; and said, that the Father was before the Son, and took example from men, how every son is younger than his father in this life.... He would make Christ less than he is, and diminish the dignity of his Godhead,[/i] Homl. Th. i. 290, 3-8, 22, 23. Hý amánsumodon ðǽr \[on ðære ceastre Nicea A. D. 325\] ðone mæsse-preóst Arrium, forðan ðe he nolde gelýfan ðæt ðæs lífigendan Godes Sunu wǽre ealswá mihtig swá se mǽra Fæder is [i]they there \[in the city of Nice A. D. 325\] excommunicated the mass-priest Arius, because he would not believe that, the Son of the living God was as mighty as the great Father is,[/i] L. Ælf. C. 3 ; Th. ii. 344, 2-4.[/m]
ariwe
	[m1][b]ariwe[/b] [i]an arrow;[/i] sagitta. v. arewe.[/m]
ár-leás
	[m1][b]ár-leás[/b]; [i]def.[/i] se ár-leása ; [i]adj.[/i] \[ár, leás\]. [b]I.[/b] [i]void of honour, honourless, disgraceful, infamous, wicked, impious;[/i] inhonestus, impius, infamis :-- Him árleáse cyn andswarode [i]the honourless race answered him,[/i] Cd. 114; Th. 149, 15; Gen. 2475 : 91; Th. 116, 10; Gen. 1934. Hleór geþolade árleásra spátl [i]my face endured the spittle of the impious,[/i] Exon. 29 a ; Th. 88, 7 ; Cri. 1436 : Elen. Kmbl. 1668; El. 836. Ða árleásan [i]the impious men,[/i] Andr. Kmbl. 1117; An. 559. Wið ðam árle-ásestan eretice [i]against the most wicked heretic,[/i] Bd. 4. 17 ; S. 585, 43. Forweorþaþ se árleása [i]the wicked perisheth,[/i] Ps. Spl. 9, 5: Ps. Lamb. 1, 4, 5. Ðú scealt hweorfan árleás of earde ðínum [i]thou shalt depart in-famous from thy dwelling,[/i] Cd. 48; Th. 62, 24; Gen. l019: Exon. 28 b; Th. 87, 25; Cri. 1430. [b]II.[/b] [i]pitiless, merciless, cruel;[/i] crudelis :-- Maximianus, árleás cyning, cwealde cristne men [i]Maximian, the cruel king, slew Christian men,[/i] Exon. 65 b; Th. 243, 1; Jul. 4.[/m]
árleáslice
	[m1][b]árleáslice[/b]; [i]adv.[/i] \[árleás, líce\] [i]Wickedly, impiously;[/i] impie :-- Ic ne dyde árleáslíce [i]nec impie gessi,[/i] Ps. Th. 17, 21: Ps. Spl. 17, 23: Exon. 40 b; Th. 136, 7; Gú. 537.[/m]
árleás-nes
	[m1][b]árleás-nes[/b], -ness, e ; [i]f.[/i] \[árleás [i]honourless, wicked,[/i] -nes, -ness\] [i]Wicked-ness, acts of wickedness, impiety;[/i] iniquitas :-- Æfter mænigo árleásnyssa heora [i]secundum multitudinem impietatum eorum,[/i] Ps. Spl. 5, 12: 64, 3. -Seó wíldeórlíce árleásnes Bretta cyninges [i]feralis impietas regis Brittonum,[/i] Bd. 3, 9; S. 533, 7: 3, 19; S. 548, 18.[/m]
ár-leást
	[m1][b]ár-leást[/b], ǽr-lést, e; [i]f.[/i] \[ár [i]honor, honestas, gratia,[/i] -leást\] [i]Dishonour, impiety, cruelty, a disgraceful deed;[/i] inhonestas, impietas, crudelitas, flagitium :-- Árleásta fela [i]many disgraceful deeds,[/i] Bt. Met. Fox 9, 12; Met. 9, 6.[/m]
ar-líc
	[m1][b]ar-líc[/b]; [i]adj.[/i] \[ár [i]honour,[/i] líc [i]like[/i]\]. [b]I.[/b] [i]honest, honourable, noble, becoming, proper;[/i] honestus, decorus, honorabilis, nobilis :-- Árlíc bisceop-setl [i]an honourable bishop-seat,[/i] Bd. 3, 7; S. 530, 1: Ors. 2, 8; Bos. 51, 11. Is nú árlíc ðæt we ǽfestra dǽde démen [i]it is now becoming that we consider the deeds of the pious,[/i] Exon.40 a; Th.133, 29; Gú. 497. [b]II.[/b] applied to food of a high quality, - [i]Delicious;[/i] delicatus, suavis :-- Ða beón beraþ árlícne anleofan, - hafaþ hunig on múþe, wynsume wist [i]the bees produce delicious food, - have honey in the mouth, a pleasant food,[/i] Frag. Kmbl. 36; Leás. 20 : Ps. Th. 95, 8. DER un-árlíc.[/m]
árlíce
	[m1][b]árlíce[/b]; [i]adv. Honourably, honestly, properly, mercifully;[/i] honorifice, honeste, decenter, misericordi vel propitio animo :-- He hine árlíce beby-ride [i]honorifice eum sepelivit,[/i] Bd. 4, 22; S. 591, 20: Bt. 16, 2; Fox 52, 31: Cd. 127; Th. 162, 23; Gen. 2685. Waldend usser gemunde Abraham árlíce [i]our Lord remembered Abraham mercifully,[/i] 121; Th. 156, 9; Gen. 2586.[/m]
ár-líce
	[m1][b]ár-líce[/b]; [i]adv.[/i] \[ = ǽr [i]early[/i]\] [i]Early;[/i] diluculo, mane, Mk. Lind. War. 16, 2 : Lk. Lind. War. 24, 1: Jn. Rush. War. 8, 2. v. ǽr-líce.[/m]
arm
	[m1][b]arm[/b]; [i]adj. Miserable;[/i] miser :-- Arm leód [i]miserable people,[/i] Chr. 1104; Th. 367, 15. v. earm.[/m]
armélu
	[m1][b]armélu[/b] [i]Field[/i] or [i]wild rue, which is called[/i] Mōly \[ = [i]μώλυ[/i]\] [i]in Cappa-docia and Galatia, and by some[/i] Harmāla; [i]hence the botanical name[/i] = pēgănum harmāla, Lin. vol. ii. p. 327, = [i]πήγăνον άγριον wild rue[/i] :-- -Armélu wyl on buteran to sealfe [i]boil wild rue in butter to a salve,[/i] L. M. 1, 64; Lchdm. ii. 140, 4.[/m]
ár-morgen
	[m1][b]ár-morgen[/b] [i]early dawn,[/i] Jn. Lind. War. 18, 28. 20, 1. v. ǽr-morgen.[/m]
arn
	[m1][b]arn[/b] [i]ran,[/i] Mk. Bos. 5, 6 ; [i]p. of[/i] yrnan.[/m]
árna
	[m1][b]árna[/b] [i]of honours, of mercies,[/i] Exon. 11 b ; Th. 16, 19 ; Cri. 255; [i]gen. pl. of[/i] áre, [i]q. v.[/i][/m]
arod
	[m1][b]arod[/b], es; [i]n ? A species of herb, probably arum = άρον;[/i] herbæ genus, arum :-- Nim lybcornes leáf, oððe arod [i]take a leaf of saffron, or arod,[/i] L. M. 3, 42; Lchdm. ii. 336, 10. Gehwæde arodes wóses [i]a little of the ooze of arum,[/i] Lchdm. iii, 2, 23. arum :-- Nim lybcornes leáf, oððe arod [i]take a leaf of saffron, or arod,[/i] L. M. 3, 42; Lchdm. ii. 336, 10. Gehwæde arodes wóses [i]a little of the ooze of arum,[/i] Lchdm. iii. 2, 23.[/m]
arod
	[m1][b]arod[/b]; [i]adj. Quick, swift, ready, prepared;[/i] celer, velox, promptus, paratus :-- Ðá wearþ sum to ðam arod, ðæt he in ðæt búrgeteld néþde [i]then one became ready for this, that he ventured into the bower-tent,[/i] Judth. 12; Thw. 25, 24; Jud. 275. \[[i]O. Nrs.[/i] ördugr, örðigr [i]arduus, difficilis, acer, vehemens.[/i]\] v. earu.[/m]
árod
	[m1][b]árod[/b] [i]honoured,[/i] Bt. Met. Fox 10, 89; Met. 10, 45; [i]pp. of[/i] árian, [i]q. v.[/i][/m]
árod
	[m1][b]árod[/b], es; [i]m?[/i] \[árian [i]to honour[/i]\] [i]A mark of honour, badge of office, the pallium given by the pope to a bishop[/i] or [i]archbishop;[/i] honoris vel muneris signum :-- Hér Ælfríc arcebisceop férde to Róme æfter his árde \[? arce, MS. [i]q. v.[/i]\] [i]this year archbishop Ælfric went to Rome after his pallium,[/i] Chr. 997; Ing. 172, 7. v. arce-.[/m]
arodlíce
	[m1][b]arodlíce[/b], arudlíce, ardlíce; [i]adv. Quickly, immediately;[/i] cito, sine mora :-- Hí hebbaþ swíðe arodlíce ða earce up [i]arcam sine mora elevant,[/i] Past. 22, 2; Hat. MS. 33 b, 9.[/m]
arodscipe
	[m1][b]arodscipe[/b], es; [i]m. Quickness, swiftness, readiness, dexterity;[/i] velocitas, dexteritas, promptitudo :-- Oft mon biþ swíðe rempende and rǽsþ swíðe dollíce on ǽlc weorc and hrædlíce, and ðeáh wénaþ men ðæt hit síe for arodscipe and for hwætscipe [i]sæpe præcipitata actio velocitatis efficacia putatur,[/i] Past. 20, 1; Hat. MS. 29 b, 5. DER. un-arodscipe.[/m]
aron
	[m1][b]aron[/b] [i]estis,[/i] Mt. Kmbl. Lind. 5, 11, = earon.[/m]
árra
	[m1][b]árra[/b] [i]of favours, mercies, grace,[/i] Cd. 131; Th. 166, 20; Gen. 2750; [i]gen. pl. of[/i] ár.[/m]
Arrian
	[m1][b]Arrian[/b], es; [i]m. Arius;[/i] Arrianus :-- Arrianes gedwola [i]the heresy of Arius,[/i] Bt. Met. Fox 1, 80; Met. 1, 40. v. Aríus.[/m]
Arrianisc
	[m1][b]Arrianisc[/b] [i]Arian,[/i] Bd. 1, 8; S. 479, 18, 27, 33. v. Arianisc.[/m]
Arrius
	[m1][b]Arrius[/b], ii; [i]m. Arius,[/i] L. Ælf. C. 3; Th. ii. 344, 3. v. Aríus.[/m]
ár-sápe
	[m1][b]ár-sápe[/b], an; [i]f.[/i] \[ár [i]ore, brass;[/i] sápe = sáp, [i]p. of[/i] sípan [i]stillare[/i]\] [i]Verdigris;[/i] ærugo :-- Nim ársápan [i]take verdigris,[/i] Lchdm. iii. 14, 31.[/m]
ár-sceamu
	[m1][b]ár-sceamu[/b], e; [i]f. Verecundia :--[/i] Árscame, [i]acc.[/i] Ps. Th. 68, 19.[/m]
Ár-scyldingas
	[m1][b]Ár-scyldingas[/b], a; [i]pl. m. The honoured Skyldings, Danes,[/i] Beo. Th. 933; B. 464: 3425; B. 1710.[/m]
ars-gang
	[m1][b]ars-gang[/b], es; [i]m.[/i] \[ears [i]anus,[/i] gang [i]a passage[/i]\] [i]Ani foramen, anus.[/i] v. ears-gang.[/m]
ár-smiþ
	[m1][b]ár-smiþ[/b], es; [i]m.[/i] \[ár [i]brass,[/i] smiþ [i]a smith[/i]\] [i]A copper-smith, a brazier, a worker in brass;[/i] faber ærarius, Coll. Monast. Th. 30, 1.[/m]
ár-stæf
	[m1][b]ár-stæf[/b], [i]gen.[/i] -stæfes; [i]pl. nom. acc.[/i] -stafas; [i]m. Favour, kindness, benefit, help;[/i] gratia, beneficium, auxilii latio :-- Fæder alwalda mid árstafum eówic gehealde síða gesunde [i]may the all-ruling Father hold you with kindness safe on your ways,[/i] Beo. Th. 639; B. 317. For árstafum ðú usic sóhtest [i]thou hast sought us for help,[/i] 920; B. 458: Exon. 107 a; Th. 409, 5; Rä. 27, 24. v. ár, stæf.[/m]
art
	[m1][b]art[/b] [i]art :--[/i] Art [i]vel[/i] arþ [i]es,[/i] Jn. Lind. War. 1, 19. v. eom.[/m]
arþ
	[m1][b]arþ[/b] [i]art,[/i] Mk. Lind. Rush. War. 14, 70: Jn. Lind. Rush. War. 1, 19. v. eom.[/m]
ár-þegn
	[m1][b]ár-þegn[/b], ár-þeng, es; [i]m.[/i] \[ár [i]honour,[/i] þegen [i]a servant[/i]\] [i]A servant[/i] or [i]minister by his place[/i] or [i]employment;[/i] servus, minister honorabilis :-- Cumena árþegn [i]the servant of guests,[/i] Bd. 4, 31; Whel. 361, 14.[/m]
arudlíce
	[m1][b]arudlíce[/b] [i]quickly.[/i] v. arodlíce, ardlíce.[/m]
árung
	[m1][b]árung[/b], e; [i]f.[/i] [b]I.[/b] [i]an honouring, a reverence;[/i] honoratio. [b]II.[/b] [i]a regarding, sparing, pardoning;[/i] remissio. v. ár [i]honour,[/i] árian.[/m]
Arwan
	[m1][b]Arwan[/b] :-- Into Arwan [i]into the river Orwell,[/i] Chr. 1016; Laud. MS; Erl. 157, 1. v. Arewe.[/m]
arwe
	[m1][b]arwe[/b] [i]an arrow.[/i] v. arewe.[/m]
ár-wéla
	[m1][b]ár-wéla[/b], an; [i]m.[/i] \[ár [i]an oar,[/i] wéla\] [i]The wealth of oars, the sea;[/i] divitiæ remorum, mare, Andr. Kmbl. 1705; An. 855.[/m]
ár-weorþ
	[m1][b]ár-weorþ[/b]; [i]adj.[/i] \[ár [i]honour,[/i] weorþ [i]worth, worthy[/i]\] [i]Honour-worth, honourable, venerable;[/i] honorabilis, venerabilis, venerandus. v. ár-wurþ, ár-wyrþ.[/m]
ár-weorþe
	[m1][b]ár-weorþe[/b]; [i]adv. Honourably;[/i] honorifice, Bd. 2, 20; S. 522, 1, MS. B. v. ár-wurþlíce.[/m]
ár-weorþian
	[m1][b]ár-weorþian[/b], -wurþian, -wyrþian; [i]p.[/i] -ode; [i]pp.[/i] -od \[ár [i]honour,[/i] weorþian [i]to hold worthy[/i]\] [i]To hold worthy of honour, to give honour to, to honour, reverence, worship;[/i] honorare, honorificare, honorem referre, venerari :-- He ongan árweorþian ða þrówunge háligra martyra [i]incepit honorem referre cædi sanctorum,[/i] Bd. 1, 7; S. 479, 1. Ðæt mynster seó cwén swýðe lufode and árwyrþode [i]regina monasterium multum diligebat et venerabatur,[/i] 3, 11; S. 535, 15: Jn. Bos. 5, 23: Deut. 5, 16.[/m]
ár-weorþig
	[m1][b]ár-weorþig[/b]; [i]adj. Venerable, reverend;[/i] reverendus. v. árwurþig.[/m]
ár-weorþlíc
	[m1][b]ár-weorþlíc[/b]; [i]adj. Venerable;[/i] venerabilis. v. ár-wurþlíc.[/m]
ár-weorþlíce
	[m1][b]ár-weorþlíce[/b]; [i]adv. Honourably, reverently, solemnly, kindly;[/i] honorifice, reverenter, solemniter, clementer, R. Ben. 58, Lye: Bd. 3, 19; S. 547, 8: 1, 27, resp. 8; S. 495, 17: Gen. 45, 4. v. ár-weorþe, -wurþlíce, -wyrþlíce.[/m]
ár-weorþnes
	[m1][b]ár-weorþnes[/b], ár-wyrþnes, -ness, e; [i]f.[/i] \[ár [i]honour,[/i] weorþnes [i]worthiness[/i]\] [i]Honour-worthiness, honour, dignity;[/i] honor, dignitas, reverentia :-- Æfter árwyrþnesse swá micles biscopes [i]juxta venerationem tanto pontifice dignam,[/i] Bd. 3, 17; S. 544, 3, col. 2. Gif ðú nú gemunan wilt eallra ðara árwyrþnessa [i]if thou now wilt be mindful of all the honours,[/i] Bt. 8; Fox 24, 20. Mid árweorþnesse [i]with honour, honourably,[/i] R. Ben. 6, 61.[/m]
ár-weorþrung
	[m1][b]ár-weorþrung[/b], e; [i]f. Honour, reverence;[/i] honor, reverentia :-- On ár-weorþunge [i]in honore,[/i] Ps. Lamb. 48, 21. v. ár-wurþung.[/m]
ár-wiððe
	[m1][b]ár-wiððe[/b], an; [i]f?[/i] \[ár [i]an oar,[/i] wiððe [i]withe[/i]\] [i]An oar-withe, a willow band to tie oars with;[/i] struppus :-- Árwiððe [i]vel[/i] strop [i]struppus,[/i] Ælfc. Gl. 103; Som. 77, 117; Wrt. Voc. 56, 37.[/m]
arwunga
	[m1][b]arwunga[/b], arwunge; [i]adv. Gratuitously;[/i] gratis :-- Arwunga ge onféngun, arwunge ge sellaþ [i]gratis accepistis, gratis date,[/i] Mt. Kmbl. Rush. 10, 8. v. earwunga.[/m]
ár-wurþ
	[m1][b]ár-wurþ[/b], -wyrþ; [i]def.[/i] se árwurþa; seó, ðæt árwurþe; [i]adj.[/i] \[ár [i]honour,[/i] weorþ [i]worth[/i]\] [i]Honour-worth, honourable, venerable, reverend;[/i] honorabilis, honorandus, venerabilis, venerandus :-- Se árwurþa wer [i]vir venerabilis,[/i] Bd. 4, 18; S. 586, 22: 5, 1; S. 613, 11. Se góda biþ simle árwyrþe [i]the good is always honourable,[/i] Bt. 39, 2; Fox 212, 23. Ár-wurþe wudewe \[MS. wurdewe\] [i]or[/i] nunne [i]nonna,[/i] Ælfc. Gl. 69; Som. 70, 21; Wrt. Voc. 42, 30. Se árwurþesta Godes andettere [i]reverentissimus Dei confessor,[/i] Bd. 1, 7; S. 478, 20. Ða árwurþan bán [i]honoranda ossa,[/i] 3, 11; S. 535, 16. Ðæt árwurþe bæþ [i]lavacrum venerabile,[/i] 3, 11; S. 535, 34.[/m]
ár-wurþian
	[m1][b]ár-wurþian[/b], -wurþigean; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. a. To give honour to, to honour, reverence, worship;[/i] honorare, honorificare, venerari :-- Onsægednys lófes árwurþaþ me [i]sacrificium laudis honorificabit me,[/i] Ps. Spl. 49, 24. Ðæt ealle árwurþion \[árwurþigeon, Jun.\] ðone Sunu, swá swá híg árwurþiaþ \[árwurþigeaþ, Jun.\] ðone Fæder; se ðe ne árwurþaþ ðone Sunu, ne árwurþaþ he ðone Fæder [i]ut omnes honorificent Filium, sicut honorificant Patrem; qui non honorificat Filium, non honorificat Patrem,[/i] Jn. Bos. 5, 23: Bd. 5, 19; S. 637, 6. To árwurþianne \[MS. tarwurþienne, v. weorþianne = wurþianne, in weorþian [b]I[/b]\] ðínne, ðone sóðan and ðone áncænnedan, Sunu [i]to honour thy, the true and only begotten, Son,[/i] Te Dm. Thomson 35, 12. Geleáfa sóþlíce se geleáffulla ðes is; ðæt ánne God on Þrýnnesse and Þrýnnesse on Ánnesse we árwurþian [i]fides autem catholica hæc est; ut unum Deum in Trinitate et Trinitatem in Unitate veneremur,[/i] Ps. Lamb. fol. 200 a, 15. Árwurþa ðínne fæder and ðíne módur [i]honora patrem tuum et matrem,[/i] Deut. 5, 16. v. ár-weorþian.[/m]
ár-wurþig
	[m1][b]ár-wurþig[/b] [i]reverend.[/i] v. ár-weorþig, ár-weorþ.[/m]
ár-wurþigean
	[m1][b]ár-wurþigean[/b] [i]to honour, reverence;[/i] honorificare, Jn. Jun. 5, 23. v. ár-wurþian.[/m]
ár-wurþlíc
	[m1][b]ár-wurþlíc[/b]; [i]adj. Venerable;[/i] venerabilis :-- Árwurþlíc on to seónne [i]venerabilis aspectu,[/i] Bd. 2, 16; S. 519, 35. v. ár-weorþ, -wurþ.[/m]
ár--wurþlíce
	[m1][b]ár--wurþlíce[/b]; [i]adv. Honourably, reverently, kindly, solemnly, mildly;[/i] honorifice, solemniter, reverenter, clementer :-- Hí swíðe árwurþlíce onfangene wǽron [i]they were very honourably received,[/i] Bd. 2, 20; S. 522, 1: 3, 19; S. 547, 8: 5, 19; S. 637, 33. Fram cyricean ingonge árwurþlíce ahabban [i]ab ingressu ecclesiæ reverenter abstinere,[/i] Bd. 1, 27, resp. 8; S. 495, 17. Ða grétte híg árwurþlíce [i]quos ille clementer allocutus est,[/i] Gen. 45, 4. v. ár-weorþe, -weorþlíce.[/m]
ár-wurþung
	[m1][b]ár-wurþung[/b], e; [i]f. Honour, reverence;[/i] honor, reverentia :-- Bryngaþ Drihtne árwurþunge [i]afferte Domino honorem,[/i] Ps. Spl. T. 28, 2: Ps. Spl. 48, 12. v. ár-weorþung.[/m]
ár-wyrþ
	[m1][b]ár-wyrþ[/b]; [i]adj. Honourable, venerable;[/i] honorabilis, venerandus, Bt. 39, 2; Fox 212, 23: Elen. Kmbl. 2256; El. 1129. v. ár-weorþ.[/m]
ár-wyrþian
	[m1][b]ár-wyrþian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To honour, reverence,[/i] Bd. 3, 11; S. 535, 15. v. ár-weorþian.[/m]
ár-wyrþlíce
	[m1][b]ár-wyrþlíce[/b]; [i]adv. Honourably, reverently, solemnly, kindly,[/i] R. Ben. 58. v. ár-wurþlíce.[/m]
ár-wyrþnes
	[m1][b]ár-wyrþnes[/b], -ness, e; [i]f. Dignity,[/i] Bd. 3, 17; S. 544, 3, col. 2. v. ár-weorþnes.[/m]
a-rýpan
	[m1][b]a-rýpan[/b]; [i]p.[/i] de, te; [i]pp.[/i] ed, d, t [i]To tear off, to rip;[/i] evellere, abscindere :-- He me of hýd arýpeþ [i]he tears off my hide from me,[/i] Exon. 127 a; Th. 488, 15; Rä. 76, 7. v. be-rýpan.[/m]
ár-ýþ
	[m1][b]ár-ýþ[/b], e; [i]f. An oar-wave;[/i] unda remis pulsata :-- Hærn eft onwand, árýða geblond [i]the tide turned back, the commotion of the oar-waves,[/i] Andr. Kmbl. 1063; An. 532.[/m]
a-sæcgan
	[m1][b]a-sæcgan[/b]; [i]p.[/i] -sægde, -sǽde; [i]pp.[/i] -sægd, -sǽd [i]To speak out, relate, tell, say, express, explain, announce, proclaim;[/i] edicere, effari, exprimere, referre, enarrare, annunciare :-- Ne mǽge we nǽfre asæcgan, hú ðú æðele eart, éce Drihten [i]we may never express, how excellent thou art, everlasting Lord,[/i] Hy. 3, 13; Hy. Grn. ii. 281, 13. v. a-secgan.[/m]
a-sǽd
	[m1][b]a-sǽd[/b] [i]said out, related, told,[/i] Bd. 4, 22; S. 590, 32; [i]pp. of[/i] a-secgan, [i]q. v.[/i][/m]
a-sǽdon
	[m1][b]a-sǽdon[/b] [i]said out, related, told,[/i] Ors. 4, 6; Bos. 86, 33; [i]p. of[/i] a-secgan.[/m]
a-sǽlan
	[m1][b]a-sǽlan[/b]; [i]p.[/i] -sǽlde; [i]pp.[/i] -sǽled \[a, sǽlan [i]to bind[/i]\] [i]To bind fast, bind;[/i] astringere, ligare :-- Synnum asǽled [i]bound fast by sins,[/i] Elen. Kmbl. 2485; El. 1244: Cd. 100; Th. 132, 18; Gen. 2195: 166; Th. 207, 21; Exod. 470.[/m]
a-sændan
	[m1][b]a-sændan[/b]; [i]p.[/i] -sænde; [i]pp.[/i] -sænd [i]To send forth, to send,[/i] Apol. Th. 6, 16: 13, 5. v. a-sendan.[/m]
a-sáh
	[m1][b]a-sáh[/b] [i]set, sank,[/i] Chr. 1012; Th. 268, 30, col. 1; 269, 28, col. 1; 26, col. 2; [i]p. of[/i] a-sígan.[/m]
asal
	[m1][b]asal[/b], asald [i]an ass,[/i] Mt. Lind. Stv. 18, 6: 21, 2. v. esol.[/m]
a-sánian
	[m1][b]a-sánian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To languish, grow weak, diminish;[/i] langues- cere, laxari :-- Nǽfre ic lufan sibbe forlǽte asánian [i]never will I permit the love of my kin to languish,[/i] Exon. 50a; Th. 172, 23; Gú. 1148.[/m]
asaru
	[m1][b]asaru[/b] [i]Asarabacca, folefoot, hazelwort;[/i] asărurn Europæum = GREEK, L. M. 2, 14; Lchdm. ii. 192, 7.[/m]
a-sáwan
	[m1][b]a-sáwan[/b]; [i]p.[/i] -seów, -siów, [i]pl.[/i] -seówon; [i]pp.[/i] -sáwen [i]To sow;[/i] seminare, obserere, Bt. Met. Fox 20, 499; Met. 20, 250. v. sáwan.[/m]
asca
	[m1][b]asca[/b] [i]dust;[/i] pulvis, Mk. Lind. Rush. War. 6, 11. v. asce.[/m]
asca
	[m1][b]asca[/b], ascas, ascum :-- Asca [i]of ash spears,[/i] Exon. 78a; Th. 292, 15; Wand. 99. v. æsc.[/m]
a-scacan
	[m1][b]a-scacan[/b] [i]to shake off, to shake, brandish;[/i] excutere, Ps. Th. 67, 10. v. asceacan.[/m]
a-scádan
	[m1][b]a-scádan[/b] [i]to separate,[/i] L. Wih. 3; Th. i. 36, 19. v. asceádan.[/m]
a-scæcan
	[m1][b]a-scæcan[/b] [i]to shake,[/i] Exon. 58a; Th. 207, 20; Ph. 144: Ps. Spl. 7, 13. v. a-sceacan.[/m]
a-scære
	[m1][b]a-scære[/b]; [i]adj.[/i] \[a, scær; [i]p. of[/i] sceran [i]to cut, shear[/i]\] [i]Without tonsure, untrimmed;[/i] intonsus, incultus, Peccatorum Medicina 8. v. æ-scære.[/m]
a-scafan
	[m1][b]a-scafan[/b]; [i]p.[/i] -scóf, [i]pl.[/i] -scófon; [i]pp.[/i] -scafen, -scæfen [i]To shave;[/i] abradere, obradere :-- Ascæfen [i]obrasus,[/i] Cot. 148. v. scafan.[/m]
a-scamian
	[m1][b]a-scamian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To be ashamed, to make ashamed[/i] or [i]abashed;[/i] erubescere, pudore confundere :-- Ná ascamien on me [i]non erubescant in me,[/i] Ps. Spl. 68, 8. Hí ascamode swíciaþ on swíman [i]they wander abashed in giddiness,[/i] Exon. 26b; Th. 79, 31; Cri. 1299. v. scamian.[/m]
Ascan mynster
	[m1][b]Ascan mynster[/b] [i]Axminster,[/i] Chr. 755; Th. 86, 13, col. 1. v. Acsan mynster, Axan mynster.[/m]
ASCE
	[m1][b]ASCE[/b], æsce \[[i]g.[/i] æscean\], acse, ahse, axe, axse, æxe, an; [i]f.[/i] ASH, [i]ashes;[/i] cinis :-- On ðære ascan [i]in the ashes,[/i] Exon. 59a; Th. 213, 27; Ph. 231: 60a; Th. 217, 24; Ph. 285. Gebreadad weorþeþ eft of ascan [i]it becomes formed again from[/i] \[[i]its[/i]\] [i]ashes,[/i] 61a; Th. 224, 9; Ph. 373. Ascan and ýslan [i]ashes and embers,[/i] 64a; Th. 236, 18; Ph. 576: 65a; Th. 240, 33; Ph. 648. \[[i]O. H. Ger.[/i] asca, [i]f. cinis: Goth.[/i] azgo, [i]f: O. Nrs.[/i] aska, [i]f.[/i]\][/m]
a-sceacan
	[m1][b]a-sceacan[/b], -scacan, -scæcan; he -sceaceþ, -sceacþ, -scæceþ, -scaceþ; [i]p.[/i] -sceóc, -scóc, [i]pl.[/i] -sceócon, -scócon; [i]pp.[/i] -sceacen, -scacen. [b]I.[/b] [i]to shake off, remove;[/i] excutere :-- Asceacaþ ðæt dust of eówrum fótum [i]excutite pulverem de pedibus vestris,[/i] Mk. Bos. 6, 11. [b]II.[/b] [i]to be removed, forsake, desert, flee;[/i] excuti, fugere, aufugere, deserere :-- Asceacen \[Lamb. ofascacen\] ic eom [i]excussus sum,[/i] Ps. Spl. C. 108, 22. Ðæt Iacob wæs asceacen [i]quod fugeret Jacob,[/i] Gen. 31, 22. He asceacen wæs fram Æðelréde [i]he had deserted from Æthelred,[/i] Chr. 1001; Ing. 174, 15. [b]III.[/b] [i]to shake, brandish, to be shaken;[/i] vibrare, quatere, concuti, labefieri, infirmari :-- His swurd he acwecþ oððe asceacþ [i]gladium suum vibrabit,[/i] Ps. Lamb. 7, 13. He ascæceþ feðre [i]it shakes its plumage,[/i] Exon. 58a; Th. 207, 20; Ph. 144: Ps. Spl. 7, 13. Offa æscholt asceóc [i]Offa shook his ashen spear,[/i] Byrht. Th. 138, 35; By. 230. Wilsumne regn wolcen brincgeþ, and ðonne ascaceþ God sundoryrfe [i]pluviam voluntariam segregabis, Deus, hereditati tuæ, etenim infirmata est,[/i] Ps. Th. 67, 10.[/m]
a-sceádan
	[m1][b]a-sceádan[/b], -scádan; [i]p.[/i] -scéd, [i]pl.[/i] -scédon; [i]pp.[/i] -sceáden, -scáden; [i]v. a.[/i] \[a [i]from,[/i] sceádan [i]to divide[/i]\] [i]To separate, disjoin, exclude, distinguish;[/i] separare, segregare :-- Ic mec ascéd ðara scylda [i]I separated myself from the guilt,[/i] Elen. Kmbl. 937; El. 470: 2623; El. 1313. And he hine from nýtenum ascéd [i]and he distinguished him from beasts,[/i] L. E. I. 23; Th. ii. 420, 8. Hí of ciricean gemánan ascádene síen [i]they from the church communion shall be excluded,[/i] L. Wih. 3; Th. i. 36, 19. Ðæt eálond is feor asceáden fram Hibernia [i]insula ab Hibernia procul secreta est,[/i] Bd. 4, 4; S. 570, 40.[/m]
a-sceáf
	[m1][b]a-sceáf[/b] [i]expelled,[/i] Cd. 55; Th. 68, 11; Gen. 1115; [i]p. of[/i] a-scúfan.[/m]
a-scealian
	[m1][b]a-scealian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[a [i]from,[/i] scealu [i]a scale[/i]\] [i]To pull off the scales[/i] or [i]bark, to scale, bark;[/i] decorticare, Cot. 79.[/m]
a-sceamian
	[m1][b]a-sceamian[/b] [i]to be ashamed.[/i] v. a-scamian.[/m]
a-scearpan
	[m1][b]a-scearpan[/b] [i]to sharpen,[/i] Ps. Surt. 63, 4. v. a-scirpan.[/m]
a-scéd
	[m1][b]a-scéd[/b] [i]separated,[/i] Elen. Kmbl. 937; El. 470; [i]p. of[/i] a-sceádan.[/m]
a-sceofen
	[m1][b]a-sceofen[/b] [i]expelled,[/i] = a-scofen, Bd. 4, 12; S. 581, 17; [i]pp. of[/i] a-scúfan.[/m]
a-sceónung
	[m1][b]a-sceónung[/b], e; [i]f. Detestation, abomination;[/i] abominatio, Mk. Bos. 13, 14. v. a-scúnung.[/m]
a-sceóp
	[m1][b]a-sceóp[/b] [i]gave,[/i] Cd. 161; Th. 201, 32; Exod. 381. v. a-sceppan.[/m]
a-sceortian
	[m1][b]a-sceortian[/b], -scortian; [i]p.[/i] ode; [i]pp.[/i] od [i]To be short, to grow short, shorten, elapse, diminish, fail;[/i] breviare, effluere :-- Ðæt wæter asceortode [i]the water failed,[/i] Gen. 21, 15. Ten þúsend geára ascortaþ [i]ten thousand years will elapse,[/i] Bt. 18, 3; Fox 66, 12.[/m]
a-sceótan
	[m1][b]a-sceótan[/b]; he -scýt, -scýtt; [i]p.[/i] -sceát, [i]pl.[/i] -scuton; [i]pp.[/i] -scoten \[a, sceótan [i]to shoot[/i]\] [i]To shoot forth, shoot, shoot out, fall;[/i] jaculari, cum impetu erumpere :-- Hie ne mehton from him nǽnne flán asceótan [i]they could not shoot an arrow from them,[/i] Ors. 6, 36; Bos. 132, 8. Ne ascýtt Sennacherib flán into ðære byrig Hierusalem [i]Sennacherib shall not shoot arrows into the city of Jerusalem,[/i] Homl. Th. i. 568, 31. Ða eágan of his heáfde ascuton, and on eorþan feóllan [i]the eyes shot out of his head, and fell on the earth,[/i] Bd. 1, 7; S. 478, 38.[/m]
a-sceppan
	[m1][b]a-sceppan[/b]; [i]p.[/i] -sceóp, -scóp, [i]pl.[/i] -sceópon, -scópon; [i]pp.[/i] -sceapen, -scapen [i]To create, appoint, give;[/i] creare, designare :-- Him God naman niwan asceóp [i]God gave him a new name,[/i] Cd. 161; Th. 201, 32; Exod. 381.[/m]
a-scerian
	[m1][b]a-scerian[/b] [i]to cut from, separate.[/i] v. a-scirian.[/m]
a-scerpan
	[m1][b]a-scerpan[/b] [i]to sharpen.[/i] v. a-scirpan.[/m]
ASCIAN
	[m1][b]ASCIAN[/b], acsian, ahsian, axian; [i]p.[/i] ode; [i]pp.[/i] od. [b]I.[/b] [i]to[/i] ASK, [i]to ask for, to demand, inquire, to call, summon before one;[/i] interrogare, postulare, exigere :-- Ðe ðú me æfter ascast [i]which thou askest about,[/i] Bt. 39, 4; Fox 216, 26, 29. Ne ascige ic nú ówiht bi ðam bitran deáþe mínum [i]I demand now nothing for my bitter death,[/i] Exon. 29b; Th. 90, 16; Cri. 1475. He ongan hine ahsian [i]he began to call him,[/i] Cd. 40; Th. 53, 18; Gen. 863. [b]II.[/b] [i]to obtain, experience;[/i] nancisci, experiri :-- He weán ahsode [i]he obtained woe,[/i] Beo. Th. 2417; B. 1206: 851; B. 423. \[[i]Orm.[/i] asskenn: [i]Laym.[/i] axien: [i]O. Sax.[/i] éscón: [i]O. Frs.[/i] askia, aschia: [i]Dut.[/i] eischen: [i]Ger.[/i] heischen: [i]M. H. Ger.[/i] eischen: [i]O. H. Ger.[/i] eiscón: [i]Dan.[/i] äske: [i]Swed,[/i] äska: [i]O. Nrs.[/i] æskja [i]optare: Sansk,[/i] ish [i]to wish, desire.[/i]\][/m]
a-scilian
	[m1][b]a-scilian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed \[a [i]from,[/i] scel [i]a shell[/i]\] [i]To take off the shell, to shell;[/i] enucleare, Cot. 171.[/m]
a-scínan
	[m1][b]a-scínan[/b]; [i]p.[/i] -scán, [i]pl.[/i] -scinon; [i]pp.[/i] -scinen [i]To shine forth, to be clear, evident;[/i] clarescere, elucere :-- Hwylc wǽre his líf cúþlícor ascíneþ [i]vita qualis fuerit certius clarescat,[/i] Bd. 5, 1; S. 613, 14. Ðá ðǽr ascán beáma beorhtast [i]then there shone the brightest of beams,[/i] Exon. 52a; Th. 180, 20; Gú. 1282.[/m]
a-scirian
	[m1][b]a-scirian[/b], -scyrian; [i]p.[/i] ede; [i]pp.[/i] ed, ud; [i]v. a.[/i] \[a, scirian [i]to share[/i]\] [i]To cut from, separate, divide, part, sever;[/i] separare, sejungere, excommunicare, destinare :-- He ascirede Adames bearn [i]he separated Adam's sons,[/i] Deut. 32, 8. Ascyrud beón fram mannum [i]moveri ab hominibus,[/i] Somn. 280. Ascyred and asceáden scylda gehwylcre [i]sundered and set apart from every sin,[/i] Elen. Kmbl. 2623; El. 1313: Exon. 31b; Th. 98, 16; Cri. 1608. Ðæt he scyle from his Scippende ascyred weorþan to deáþe niðer [i]that he shall be separated from his Creator by death beneath,[/i] Exon. 31b; Th. 99, 2; Cri. 1618.[/m]
a-scirigendlíc
	[m1][b]a-scirigendlíc[/b] [i]disjoining, disjunctive,[/i] v. a-scyrigendlíc.[/m]
a-scirpan
	[m1][b]a-scirpan[/b], a-scyrpan, a-scerpan, a-scearpan; [i]p.[/i] te, tun; [i]pp.[/i] ed [i]To sharpen;[/i] exacuere :-- Swíðor ablendaþ ðæs módes eágan ðonne hí hí ascirpan [i]they rather blind the eyes of the mind than sharpen them,[/i] Bt. 34, 8; Fox 144, 34. v. scerpan.[/m]
ascirred
	[m1][b]ascirred[/b] = ascired [i]separated from, saved,[/i] Bt. 20; Fox 72, 6; [i]pp. of[/i] a-scirian.[/m]
a-scofen
	[m1][b]a-scofen[/b] [i]banished,[/i] R. Ben. 63. v. a-scúfan.[/m]
a-scóp
	[m1][b]a-scóp[/b] [i]gave,[/i] Ors. 1, 8; Bos. 31, 16. v. a-sceppan.[/m]
a-scortian
	[m1][b]a-scortian[/b] [i]to shorten,[/i] Bt. 18, 3; Fox 66, 12. v. a-sceortian.[/m]
a-scræp
	[m1][b]a-scræp[/b] [i]he scraped;[/i] radebat, Job 2, 8; Thw. 166, 33; [i]p. of[/i] a-screopan.[/m]
a-screádian
	[m1][b]a-screádian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To prune, lop;[/i] præsecare, Anlct. Gl. DER. screádian.[/m]
a-screncan
	[m1][b]a-screncan[/b]; [i]p.[/i] -screncte; [i]pp.[/i] -screnct \[a, screncan [i]to supplant[/i]\] [i]To supplant :--[/i] Ne eft sió þræsþing ðæs líchoman ðæt mód ne ascrence mid upahæfenesse [i]ne aut istos afflicta caro ex elatione supplantet,[/i] Past. 43, 9; Hat. MS. 60b, 3.[/m]
a-screopan
	[m1][b]a-screopan[/b]; [i]p.[/i] -scræp, [i]pl.[/i] -scrǽpon; [i]pp.[/i] -screpen [i]To scrape off, scrape;[/i] radere :-- Ascræp ðone wyrms of his líce [i]testa saniem radebat,[/i] Job 2, 8; Thw. 166, 33. v. screopan.[/m]
a-screpan
	[m1][b]a-screpan[/b], -scrypan; [i]pp.[/i] en [i]To bear, cast[/i] or [i]vomit out;[/i] egerere, Cot. 71. v. a-screopan.[/m]
a-scrincan
	[m1][b]a-scrincan[/b]; [i]p.[/i] -scranc, [i]pl.[/i] -scruncon; [i]pp.[/i] -scruncen [i]To shrink;[/i] arescere. v. scrincan.[/m]
a-scrypan
	[m1][b]a-scrypan[/b] [i]to cast out.[/i] v. a-screpan.[/m]
asc-þrotu
	[m1][b]asc-þrotu[/b] [i]fennel-giant.[/i] v. æsc-þrote, an; [i]f.[/i][/m]
a-scúfan
	[m1][b]a-scúfan[/b], -sceófan; [i]p.[/i] -sceáf. [i]pl.[/i] -scufon; [i]pp.[/i] -scofen, -sceofen \[a [i]from,[/i] scúfan [i]to shove[/i]\] [i]To drive away, expel, banish, repel, shove away;[/i] expellere, pellere, abigere, extrudere, emittere :-- Forþ ascúfan [i]to drive forward,[/i] Exon. 129b; Th. 498, 1; Rä. 87, 6. Me cearsorge of móde asceáf Þeóden usser [i]our Lord has driven anxious sorrow from my mind,[/i] Cd. 55; Th. 68, 11; Gen. 1115. He wæs asceofen and adrifen of his biscop-setle [i]pulsus est a sede sui episcopatus,[/i] Bd. 4, 12; S. 581, 17.[/m]
ascung
	[m1][b]ascung[/b], e; [i]f. An asking, a question, an interrogation, inquiry, inquisition;[/i] interrogatio, inquisitio :-- Ðæs sǽdes corn biþ simle aweaht mid ascunga [i]the grain of this seed is always excited by inquiry,[/i] Bt. Met. Fox 22, 81; Met. 22, 41: Bt. 5, 3; Fox 12, 16. v. acsung.[/m]
a-scúnian
	[m1][b]a-scúnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. a.[/i] \[a [i]away,[/i] scúnian [i]to shun[/i]\]. [b]I.[/b] [i]to avoid, shun, fly from;[/i] evitare, reprobare :-- He mót þyllíc ascúnian [i]he must shun the like,[/i] L. C. S. 7; Th. i. 380, 9: L. Ed. 4; Th. i. 162, 6. [b]II.[/b] [i]to hate, detest;[/i] odisse, detestari :-- Esau ascúnode Iacob [i]oderat Esau Jacob,[/i] Gen. 27, 41. Ðá ascúnodon híg hine [i]oderant eum,[/i] Gen. 37, 4. [b]III.[/b] [i]to accuse, reprove, convict;[/i] arguere :-- Hwylc eówer ascúnaþ me for synne [i]quis ex vobis arguet me de peccato?[/i] Jn. Bos. 8, 46.[/m]
a-scúniendlíc
	[m1][b]a-scúniendlíc[/b]; [i]adj. Detestable, abominable;[/i] detestabilis :-- Befóran Gode ys ascúniendlíc [i]abominatio est ante Deum,[/i] Lk. Bos. 16, 15.[/m]
a-scúnung
	[m1][b]a-scúnung[/b], a-sceónung, e; [i]f. An execration, abomination, a detesta-[/i][/m]
a-scuton
	[m1][b]a-scuton[/b] [i]shot out,[/i] Bd. 1, 7 ; S. 478, 38; [i]p. pl. of[/i] a-sceótan.[/m]
a-scyled
	[m1][b]a-scyled[/b] [i]taken out of the shell, shelled;[/i] enucleatus, Cot. 75; [i]pp. of[/i] a-scilian.[/m]
a-scyndan
	[m1][b]a-scyndan[/b] \[a [i]from,[/i] scyndan [i]to hasten[/i]\] [i]To separate, remove, take away;[/i] tollere, elongare :-- Ðú ascyndest fram me freónd [i]elongasti a me amicum,[/i] Ps. Spl. M. 87, 19.[/m]
a-scyrian
	[m1][b]a-scyrian[/b] [i]to separate,[/i] Elen. Kmbl. 2623; El. 1313. v. a-scirian.[/m]
a-scyrigendlíc
	[m1][b]a-scyrigendlíc[/b] ; [i]adj.[/i] \[ascirigende [i]disjoining,[/i] from ascirian\] [i]Disjoin-ing, disjunctive;[/i] disjunctivus, Ælfc. Gr. 44; Som. 45, 43.[/m]
a-scyrigendlice
	[m1][b]a-scyrigendlice[/b]; [i]adv. Disjunctively, severally;[/i] disjunctive, Ælfc. Gr. 44 ? Lye.[/m]
a-scyrpan
	[m1][b]a-scyrpan[/b] [i]to sharpen,[/i] Ps. Th.126, 5 : Ps. Spl. C. 63, 3. v. a-scirpan.[/m]
a-sealcan
	[m1][b]a-sealcan[/b]; [i]pp.[/i] asolcen [i]To languish, to be[/i] or [i]become weak, idle, sloth-ful, remiss;[/i] languescere, remittere, desidiosum fieri :-- Ne lǽt ðú ðe ðín mód asealcan wǽrfæst willan mínes [i]let not thou thy mind languish[/i] \[[i]to be[/i]\] [i]observant of my will,[/i] Cd. 99; Th. 130, 30; Gen. 2167. Asolcen fram gódre drohtnunge [i]slothful for good living,[/i] Homl. Th. i. 306, 11 : 340, 35. Asolcen [i]accidiosus ?[/i] vel [i]tediosus,[/i] Ælfc. Gl. 114; Som. 80, 18; Wrt. Voc. 60, 52. Asolcen [i]dissolutus, desidiosus,[/i] R. Ben. 48. Asolcen [i]deses,[/i] Ælfc. Gr. 9, 26; Som. 11, l0. Asolcen [i]iners,[/i] Cot. 108. Asolcen [i]remissus, ignavus,[/i] Scint. 16.[/m]
a-seárian
	[m1][b]a-seárian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To become dry, to sear, dry up;[/i] arescere, Lchdm. iii. 355, 24.[/m]
a-seáþ
	[m1][b]a-seáþ[/b] [i]seethed; p. of[/i] a-seóðan.[/m]
a-sécan
	[m1][b]a-sécan[/b], -sécean; [i]p.[/i] -sóhte; [i]pp.[/i] -sóht \[a, sécan [i]to seek[/i]\]. [b]I.[/b] [i]to search[/i] or [i]seek out, to seek for, to require, demand ;[/i] eligere, requirere, petere aliquid ab aliquo :-- Asécean ða sélestan [i]to seek out the best,[/i] Elen. Kmbl. 2035; El. 1019 : 813; El. 407. Mid swá mycle fóreseónysse wæs ðæs lícho-man clǽnnesse asóht [i]tanta provisione est munditia corporis requisita,[/i] Bd. 1, 27, resp. 8; S. 496, 8. Wyllaþ me lífes asécean [i]they will demand my life,[/i] Ps. Th. 118, 95. [b]II.[/b] [i]to seek, go to, explore;[/i] adire, explorare :-- -Ðæt fýr georne aséceþ innan and útan eorþan sceátas [i]the fire shall eagerly seek the tracts of earth within and without,[/i] Exon. 22 b ; Th. 62, 20; Cri. 1004.[/m]
a-secgan
	[m1][b]a-secgan[/b], -sæcgan; [i]p.[/i] -sægde, -sǽde; [i]pp.[/i] -sægd, -sǽd \[a [i]out,[/i] secgan [i]to say[/i]\] [i]To speak out, declare, express, tell, say, relate, explain, announce, proclaim;[/i] edicere, effari, exprimere, referre, enarrare, annunciare :-- Ic him mín ǽrende asecgan wille [i]I will relate to him my errand,[/i] Beo. Th. 693; B. 344. Heofonas asecgaþ wuldor Godes [i]cæli enarrant gloriam Dei,[/i] Ps. Spl. C. 18, 1. Wundor asecgan [i]miraculum enarrare,[/i] Bd. 3, 2 ; S. 524, 39. Gif seó gemyndelíc wíse asǽd biþ [i]if that memorable thing be told,[/i] 4, 22; S. 590, 32 : Bt. 34, 8 ; Fox 144, 22 : 35,1; Fox 154, 18. Hím engel Godes eall asægde [i]God's angel told him all,[/i] Cd. 179; Th. 225, 19; Dan. 156. Ðá asǽdon his geféran [i]then said his com-panions,[/i] Ors. 4, 6; Bos. 86, 33. Óþ ðæt ic asecge [i]donec annunciem,[/i] Ps. Th. 70, 17.[/m]
a-secgendlíc
	[m1][b]a-secgendlíc[/b]; [i]adj. That which may be spoken, expressible;[/i] effabilis, Som.[/m]
a-sellan
	[m1][b]a-sellan[/b]; [i]p.[/i] -sealde; [i]pp.[/i] -scald [i]To expel, banish, deliver;[/i] expellere, relegare, tradere, Cd. 215; Th. 270, 14; Sat. 90. v. sellan.[/m]
a-sendan
	[m1][b]a-sendan[/b], ic -sende, ðú -sendest, -sendst, -senst, he -sent, -sendeþ, [i]pl.[/i] -sendaþ; [i]p.[/i] -sende; [i]pp.[/i] -sended, -send [i]To send forth, send out, send;[/i] emittere, mittere :-- Asend gást ðínne and biþ gescapen [i]emitte spiritum tuum et creabuntur,[/i] Ps. Spl. 103, 31. Ðonne ðú of líce aldor asendest [i]when thou sendest forth life from thy body,[/i] Cd. 134; Th. 168, 29; Gen. 2790. Drihten asent hungor on eów and þurst and næcede [i]the Lord shall send forth on you hunger and thirst and nakedness,[/i] Deut, 28, 48. Ðæt he wolde asendan his áncennedan Sunu [i]that he would send his only-begotten Son,[/i] Homl. Th. ii. 22, 3 : Ps. Spl. 105, 15. Ic eom asend [i]ego missus sum,[/i] Lk. Bos. 1, 19. DER. sendan.[/m]
a-séngan
	[m1][b]a-séngan[/b] [i]for[/i] a-sénian \[a, sénian [i]to see[/i]\] [i]To shew, discover, manifest;[/i] manifestare, perspicuum facere :-- Ðe is aséngan ne mæg [i]which I may not discover,[/i] Exon. 70 a ; Th. 261, 11; Jul. 313.[/m]
a-seón
	[m1][b]a-seón[/b], ic -seó, ðú -síhest, -síhst, he -síheþ, -síhþ, [i]pl.[/i] -seóþ; [i]p.[/i] -sáh, [i]pl.[/i] -sigon, -sihon; [i]impert.[/i] -seóh; [i]pp.[/i] -sigen, -sihen \[a [i]from, out;[/i] seón, síhan [i]to strain[/i]\] [i]To strain out;[/i] percolare :-- Aseóh ðone drenc, and dó ðonne mele fulne buteran [i]strain out the drink, and then add[/i] \[[i]do[/i]\] [i]a basin full of butter,[/i] L. M. 1, 36; Lchdm. ii. 86, 16.[/m]
a-seóðan
	[m1][b]a-seóðan[/b] ; [i]p.[/i] -seáþ, [i]pl.[/i] -sudon; [i]pp.[/i] -soden [i]To boil, seethe, scorch, to purify by seething;[/i] coquere :-- Swá man seolfor aseóðeþ mid fýre [i]as one seethes silver by fire,[/i] Ps. Th. 65, 9. Ðé ic geceás on ðam ofne ðe ðú on wǽre asoden, ðæt wæs on ðínum iermþum [i]elegi te in camino paupertatis,[/i] Past. 26, 1; Hat. MS. 35 a, 6. Ðæt heó mid longre hire líchoman un-trumnesse asodene beón [i]that she should be purified by the long suffering of her body,[/i] Bd. 4, 23; S. 595, 15. Ealle we lǽtaþ to viii healf-marcum asodenes goldes [i]we estimate all at eight half-marks of pure gold,[/i] L. A. G. 2 ; Th. i. 154, 2.[/m]
a-seów
	[m1][b]a-seów[/b], -siów [i]sowed,[/i] Bt. 33, 4; Fox 132, 26; [i]p. of[/i] a-sáwan.[/m]
a-setan
	[m1][b]a-setan[/b] [i]to appoint, design;[/i] destinare, R. Conc. pref.[/m]
a-seted
	[m1][b]a-seted[/b], -sett [i]set, placed, stored, built,[/i] Beo. Th. 1338; B. 667: Mt. Bos. 3, 10; [i]pp. of[/i] a-settan.[/m]
a-séðan
	[m1][b]a-séðan[/b]; [i]p.[/i] -séððe; [i]pp.[/i] -séðed [i]To affirm, confirm;[/i] affirmare, con-firmare :-- Sume \[adverbia\] syndon ad vel confirmativa, mid ðám we aséðaþ úre spræce [i]some adverbs are affirmative or confirmative, with which we affirm our speech,[/i] Ælfc. Gr. 38; Som. 40, 16.[/m]
a-séðan
	[m1][b]a-séðan[/b] [i]to boil.[/i] v. seóðan.[/m]
a-setnys
	[m1][b]a-setnys[/b], -nyss, e; [i]f. What is set[/i] or [i]fixed, a statute, law;[/i] constitutio, statum :-- Eádmundes cyninges asetnysse [i]king Edmund's institutes,[/i] L. Edm. E. 1 ; Th. i. 244, 1.[/m]
a-settan
	[m1][b]a-settan[/b] ; [i]p.[/i] -sette ; [i]pp.[/i] -seted, -sett. [b]I.[/b] [i]to set, put, place, appoint, lay, set up, erect, build, to set[/i] or [i]take, to plant;[/i] ponere, statuere, con-stituere, instituere, collocare, deponere, desumere, plantare :-- He asette his swíðran hand under Abrahames þeóh [i]posuit manum sub femora Abra-ham,[/i] Gen. 24, 9. He hæfde Grendle togeánes seleweard aseted [i]he had set a hall-ward against Grendel,[/i] Beo. Th. 1338; B. 667. Eallunga ys seó æx to ðære treówa wurtrumum asett [i]jam enim securis ad radicem arborum posita est,[/i] Mt. Bos. 3, 10. Héht ðá asettan líc on eorþan [i]he then commanded to place the body upon the earth,[/i] Elen. Kmbl. 1750; El. 877. Ac heó hire ðǽr wíc asette [i]ibique sibi mansionem instituit,[/i] Bd. 4. 23; S. 593, 26 : Exon. l08 a ; Th. 411, 27 ; Rä;. 30, 6. Hét ǽnne weall asettan [i]he ordered a wall to be built,[/i] Ors. 6, 15 ; Bos: 122, 34. Hét hí eft asettan [i]he bade her again be taken,[/i] Exon. 69 a; Th. 256, 14; Jul. 231. Ic on neorxna wonge niwe asette treów mid telgum [i]I planted in paradise a new tree with branches,[/i] Cd. 223; Th. 295, 5; Sat. 481. [b]II.[/b] síþ asettan [i]to make a journey;[/i] iter facere :-- He in helle ceafl síþ asette [i]he made his journey into the jaws of hell,[/i] Andr. Kmbl. 3404; An. 1706 : Exon. 103 a; Th. 391, 26; Rä. 10, 11.[/m]
a-sette
	[m1][b]a-sette[/b] [i]set, placed, built,[/i] Bd. 4, 23; S. 593, 26; [i]p. of[/i] a-settan.[/m]
asicyd
	[m1][b]asicyd[/b]; [i]part.[/i] \[a [i]from,[/i] súcan [i]to suck[/i]\] [i]Taken from suck, weaned;[/i] ablactatus :-- Swá swá asicyd ofer módor [i]sicut ablactatus super matre,[/i] Ps. Spl. M. C.130, 4.[/m]
a-siftan
	[m1][b]a-siftan[/b]; [i]p.[/i] -sifte; [i]pp.[/i] -sift [i]To sift;[/i] cribrare :-- Asift þurh cláp [i]sift through a cloth,[/i] L. M. 1, 2, 21; Lchdm. ii. 36, 7. v. siftan.[/m]
a-sígan
	[m1][b]a-sígan[/b] ; [i]p.[/i] -sáh, [i]pl.[/i] -sigon ; [i]pp.[/i] -sigen [i]To decline, go down, fall down;[/i] delabi, occidere :-- Ðæt, mid ðam dynte, he nyðer asáh [i]that, with the blow, he fell down,[/i] Chr. 1012 ; Th. 268, 30, col. 1 ; 269, 28, col. 1 ; 269, 26, col. 2. Lǽt ðínne sefan healdan freán dómas, ða ðe hér men forlǽtaþ asígan [i]let thy mind observe the Lord's decrees, which here men permit to decline,[/i] Exon. 81, a; Th. 304, 24; Fä. 75.[/m]
a-sigen
	[m1][b]a-sigen[/b] [i]fallen ; pp. of[/i] a-sígan.[/m]
a-sindrian
	[m1][b]a-sindrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To sunder, separate.[/i] v. a-syndran.[/m]
a-singan
	[m1][b]a-singan[/b]; [i]p.[/i] -sang, [i]pl.[/i] -sungon; [i]pp.[/i] -sungen \[a, singan\] [i]To sing;[/i] canere :-- Ðæt man asinge [i]that a man sing,[/i] Ps. Th. 91, 1 : Beo. Th. 2323; B. 1159 : Bd. 3. 27; S. 559, 12.[/m]
Asirige
	[m1][b]Asirige[/b] [i]The Assyrians;[/i] Assyrii :-- Ðæt synd Asirige and Rómáne [i]these are the Assyrians and the Romans,[/i] Ors. 2, 5 ; Bos. 49, 14. v. Assyrias.[/m]
a-sittan
	[m1][b]a-sittan[/b]; [i]p.[/i] -sæt, [i]pl.[/i] -sǽton; [i]pp.[/i] -seten [i]To dwell together;[/i] consi-dere :-- Secgas, mid sigecwén, aseten hæfdon, on Créca land [i]the men had a dwelling together with the victorious queen, in the land of the Greeks,[/i] Elen. Kmbl. 1993; El. 998. v. sittan II.[/m]
a-slacian
	[m1][b]a-slacian[/b], -slæcian ; [i]p.[/i] ode, ade, ude ; [i]pp.[/i] od, ad, ud [i]To slacken, loosen, untie, remit, dissolve, enervate;[/i] laxare, remittere, solvere, dissolvere, dimittere, hebetare, enervare, Cot. 103 : 169 : Prov. I9 : l0. v. slacian.[/m]
a-slacigendlíc
	[m1][b]a-slacigendlíc[/b]; [i]adj. Remissive;[/i] remissivus :-- Sume \[adverbia\] syndon remissiva, ðæt synd aslacigendlíce \[lytlum [i]paulatim,[/i] softe [i]suaviter, etc.[/i]\] [i]some[/i] \[[i]adverbs[/i]\] [i]are[/i] remissiva, [i]that is remissives, etc.[/i] Ælfc. Gr. 38; Som. 40, 29.[/m]
a-slacigendlice
	[m1][b]a-slacigendlice[/b]; [i]adv. Slackly, remissly;[/i] remisse, Ælfc. Gr. 38 ? Lye.[/m]
aslád
	[m1][b]aslád[/b] [i]slipped away.[/i] v. aslídan.[/m]
a-slæccan
	[m1][b]a-slæccan[/b]; [i]p.[/i] -slæcte; [i]pp.[/i] -slæced, -slæct [i]To slacken, loosen, remit;[/i] laxare, remittere. v. slæccan, slacian.[/m]
a-slæcian
	[m1][b]a-slæcian[/b]; [i]p.[/i] ude; [i]pp.[/i] ud [i]To dissolve;[/i] dimittere, Cot. 62. v. a-slacian.[/m]
a-slægen
	[m1][b]a-slægen[/b] [i]struck,[/i] Lye. v. a-sleán.[/m]
a-slápan
	[m1][b]a-slápan[/b]; [i]p.[/i] -slép, [i]pl.[/i] -slépon; [i]pp.[/i] -slápen \[a, slápan = slǽpan [i]to sleep[/i]\] [i]To be sleepy, begin to sleep, fall asleep;[/i] dormitare :-- Min sáwl aslép [i]dormitavit anima mea,[/i] Ps. Th. 118, 28.[/m]
a-sláwian
	[m1][b]a-sláwian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To be heavy, dull, sluggish;[/i] torpescere, Ors. 4, 13; Bos. 100, 20.[/m]
a-sleán
	[m1][b]a-sleán[/b] ; [i]p.[/i] -slóh, [i]pl.[/i] -slógon; [i]pp.[/i] -slegen, -slagen, -slægen [i]To strike, beat, hammer, to fix, erect;[/i] ferire, icere, cædere, figere, ponere :-- On býman aslegenum \[Lamb. onaslagenum\], Ps. Spl. 97, 6; [i]in tubis ducti-libus,[/i] Vulg; in trumpis beten out, Wyc. Hí aslógan án geteld [i]tetende-runt tentorium,[/i] Bd. 3, 17; S. 543, 33, col. 1 : 5, 6 ; S. 619, 26. Ðe of his líchoman aslegen wæs [i]that was struck off his body,[/i] Bd. 3, 12 ; S. 537, 34. v. sleán. DER. on-asleán; [i]pp.[/i] on-aslagen.[/m]
a-slépen
	[m1][b]a-slépen[/b] = a-sleópen [i]slip away,[/i] Bt. Met. Fox 13, 18; Met. 13, 9. v. a-slúpan.[/m]
a-slídan
	[m1][b]a-slídan[/b] ; ic -slide, ðú -slidest, -slíst, he -slídeþ, -slít, [i]pl.[/i] -slídaþ ; [i]p.[/i] -slád, [i]pl.[/i] -slidon ; [i]pp.[/i] -sliden [i]To slide[/i] or [i]slip away;[/i] labare :-- Ne aslít his fót [i]non supplantabuntur gressus ejus,[/i] Ps. Th. 36, 31. Ðæt mín fór asliden wǽre [i]motus est pes meus,[/i] 93, 17. Asliden beón [i]labi,[/i] Scint.13, 24, 78.[/m]
a-slitan
	[m1][b]a-slitan[/b], -slýtan ; [i]p.[/i] -slát, [i]pl.[/i] -sliton ; [i]pp.[/i] -slyten, -sliten ; [i]v. a.[/i] \[[i]a from,[/i] slítan [i]to slit[/i]\] [i]To cleave, rive, destroy, cut off;[/i] discindere, diruere, abscindere :-- Aslát ða túnas ealle [i]destroyed all the villages,[/i] Bd. 3, 16; S. 542, 20. Mildheortnysse his aslýteþ of cneórysse on cynrine [i]misericordiam suam abscindet a generation in generationem,[/i] Ps. Spl. 76, 8.[/m]
a-slóh
	[m1][b]a-slóh[/b], -slógon [i]struck, fixed,[/i] Bd. 3. 17; S. 543, 33, col. 1 ; [i]p. of[/i] a-sleán.[/m]
a-slúpan
	[m1][b]a-slúpan[/b]; [i]p.[/i] -sleáp, [i]pl.[/i] -slupon; [i]pp.[/i] -slopen [i]To slip away;[/i] elabi :-- Lǽt ðé aslúpan sorge of breóstum [i]let sorrow slip away from thy breast,[/i] Cd. 134; Th. 169, 7; Gen. 2796. Ðæt hi ǽfre him of aslépen \[ = asleópen\] [i]that they may ever slip from them,[/i] Bt. Met. Fox 13, 18 ; Met. 13. 9.[/m]
a-slýtan
	[m1][b]a-slýtan[/b]; [i]p.[/i] -slát; [i]pp.[/i] -slyten; [i]v. trans. To cut .off[/i] :-- Aslýteþ [i]abscindet,[/i] Ps. Spl. 76, 8. v. a-slítan.[/m]
a-smeágan
	[m1][b]a-smeágan[/b], -smeán ; [i]p.[/i] -smeáde ; [i]pp.[/i] -smeád [i]To look closely into, examine, trace out, elicit, meditate upon, consider, contemplate, ponder, judge, deem, be of opinion, think;[/i] perscrutari, investigare, indagare, elicere, contemplári, pensare, censere :-- Nú ne máge we asmeágan hú God of ðam láme flǽsc worhte and blód, bán and fell, fex and næglas [i]now we cannot trace out how of the loam God made flesh and blood, bones, and skin, hair and nails,[/i] Homl. Th. i. 236, 15. Stíge mine ðú asmeádest [i]semitam meam investigasti,[/i] Ps. Spl. 138, 2: R. Ben. 55. Asmeágende [i]indagantes,[/i] Cot. 104. Asmeáde [i]elicuit,[/i] Cot. 77. Gif man hit ariht asmeáþ [i]if one rightly considers it,[/i] L. Edg. C. 13 ; Th. ii. 246, 21. Ic déme oððe ic asmeáge [i]censeo,[/i] Ælfc. Gr. 26, 2 ; Som. 28, 51.[/m]
a-smeágung
	[m1][b]a-smeágung[/b], [i]e; f. Investigation, meditation;[/i] scrutinium, investigatio, meditatio :-- Þurh asmeágunge bóclícre snotornesse [i]through investigation of book-like wisdom,[/i] Apol. Th. 3, 16.[/m]
a-smiðian
	[m1][b]a-smiðian[/b]; [i]p.[/i] ode ; [i]pp.[/i] od ; [i]v. trans. To forge, make, work as a smith;[/i] fabricare :-- Asmiðod [i]fabricatus,[/i] Cot. 82.[/m]
a-smorian
	[m1][b]a-smorian[/b]; [i]p.[/i] ede, ode; [i]pp.[/i] ed, od; [i]v. trans. To smother, choke, strangle, suffocate;[/i] suffocare :-- Asmoraþ ðæt word [i]suffocat verbum,[/i] Mt. Rush. Stv. 13, 22. Hí hine on his bedde asmoredan and aþrysemodan [i]they smothered and stifled him on his bed,[/i] Ors. 5, 4; Bos. 105, 5. Ðæt ge ne blód ne þicgen, ne asmored \[MS. H. asmorod\] [i]that ye taste not blood, nor \[what is\] strangled,[/i] L. Alf. 49; Th. i. 56, 26.[/m]
a-snǽsan
	[m1][b]a-snǽsan[/b], -snásan ; [i]p.[/i] de ; [i]pp.[/i] ed ; [i]v. trans.[/i] [b]I.[/b] [i]to hit[/i] or [i]strike against, to stake oneself upon anything;[/i] impingere :-- Gif befóran eágum asnáse \[MS. H. asnǽse\] [i]if he stake himself before his eyes,[/i] L. Alf. pol. 36 ; Th. i. 84, 14. [b]II.[/b] [i]to wrest anything from another?[/i] extorquere, L. Noel, Lye. DER. on-snǽsan, ona-.[/m]
a-sniðan
	[m1][b]a-sniðan[/b]; [i]p.[/i] -snáp, [i]pl.[/i] -snidon ; [i]pp.[/i] -sniden ; [i]v. trans. To cut off;[/i] amputare. v. sníðan [i]to cut.[/i][/m]
a-soden
	[m1][b]a-soden[/b] [i]sodden, boiled, tried by seething,[/i] Bd. 4. 23; S. 595.15; [i]pp. of[/i] a-seóðan.[/m]
a-sogen
	[m1][b]a-sogen[/b] [i]sucked,[/i] Cot. 193 ; [i]pp. of[/i] a-súgan.[/m]
a-sóht
	[m1][b]a-sóht[/b] [i]sought out, searched,[/i] Bd. 1, 27, resp. 8; S. 496, 8 ; [i]pp. of[/i] a-sécan.[/m]
a-solcen
	[m1][b]a-solcen[/b], a-swolcen; [i]part. Idle, lazy, dissolute, slow, slothful;[/i] remissus, desidiosus, Homl. Th. i. 306, 11. v. a-sealcan.[/m]
a-solcennys
	[m1][b]a-solcennys[/b], -nyss, [i]e ; f. Idleness, sloth, slothfulness, sluggishness, laziness;[/i] ignavia, desidia, pigritia :-- Heora líðnys is asolcennys and nýtennys [i]their mildness is sloth and ignorance,[/i] Homl. Th, ii. 46, 11 : 220, 21. Se sixta heáfodleáhter is asolcennyss [i]the sixth chief sin is slothfulness,[/i] 218, 22. Þurh úre asolcennysse [i]through our sluggishness,[/i] Th. Diplm. A. D. 970; 240, 12: Homl. Th. i. 602, 8.[/m]
a-spanan
	[m1][b]a-spanan[/b]; [i]p.[/i] -spón, -speón, [i]pl.[/i] -spónon, -speónon; [i]pp.[/i] -spanen, -sponen; [i]v. trans. To allure from, entice, induce, urge, persuade, introduce secretly;[/i] allicere, illicere, impellere, persuadere, attrahere, subintroducere :-- Gif he ða cwéne gespannan \[MS. B. aspanan\] and gelǽran mihte, ðæt heó brúcan wolde his gesynscipes si [i]reginæ posset persuadere ejus uti connubio,[/i] Bd. 4, 19 ; Whel. 304, 42, note. Hér aspón Æðelwald ðone here to unfriþe [i]in this year Æthelwald allured the army to a violation of the peace,[/i] Chr. 905 ; Th. 180, 18, col. 1. Hine Hannibal aspón, ðæt he ðæt gewinn leng organ [i]Hannibal induced him to carry on the war longer,[/i] Ors. 4, 11; Bos. 97, 15. He aspeón him fram ealle [i]he enticed all from him,[/i] 1, 12; Bos. 35, 19: 2, 2 ; Bos. 41, 8 : 5, 2 ; Bos. 102, 21. Aspeón óðerne bisceop [i]subintroduxit alium episcopum,[/i] Bd. 3. 7; S. 530, 4.[/m]
a-spáw
	[m1][b]a-spáw[/b] [i]vomited out; p. of[/i] a-spíwan.[/m]
a-spédan
	[m1][b]a-spédan[/b]; [i]p.[/i] -spédde; [i]pp.[/i] -spéded, -spédd [i]To speed, prosper;[/i] prosperare :-- Wítum aspédde [i]made prosperous by their sufferings,[/i] Andr. Kmbl. 3261; An. 1633.[/m]
a-spelian
	[m1][b]a-spelian[/b]; [i]part.[/i] a-speliende; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To supply another's room, to be deputy[/i] or [i]proxy for another, represent another;[/i] vicario munere fungi, vicem [i]vel[/i] locum alicujus supplere :-- He móste his hláford aspelian [i]he might represent his lord,[/i] L. R. 3 ; Th. i. 192, 3 : R. Ben. 58. Aspelad beón [i]to have one's place supplied by another;[/i] excusari, R. Ben. 35.[/m]
a-spendan
	[m1][b]a-spendan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[a, spendan [i]to spend[/i]\] [i]To spend entirely, consume, squander, to spend, expend, lay out, bestow, distribute;[/i] consumere, dissipare, expendere, sumptum facere, erogare, impertiri :-- Ðonne hys gestreón beóþ ðus eall aspended [i]when his property is thus all entirely spent,[/i] Ors. 1, 1 ; Bos. 22, 43. Ic aspende yfele [i]distraho,[/i] Ælfc. Gr. 47 ; Som. 48, 52. Ic aspende \[asende MS.\] oððe gife [i]impertior,[/i] 37; Som. 39. 13. Aspendan þearfum [i]to spend on the poor;[/i] erogare pauperibus, R. Ben. interl. 58 : Scint. 1.[/m]
a-speón
	[m1][b]a-speón[/b] [i]enticed, secretly introduced,[/i] Ors. 1, 12 ; Bos. 35, 19: Bd. 3, 7; S. 530, 4. v. a-spanan.[/m]
a-sperian
	[m1][b]a-sperian[/b] [i]to track, trace, investigate;[/i] investigare, Prov. 20. v. aspyrian.[/m]
aspide
	[m1][b]aspide[/b], es; [i]m. An asp, viper, serpent;[/i] aspis, ĭdis; [i]f. = άσπίs, ίδοs f. a sort of serpent remarkable for rolling itself up in a spiral form: a negative, and σπίζω to extend,[/i] Scapulæ Lexicon :-- Aspidas [i]aspides,[/i] Ps. Th. 139, 3. Anlíc nædran, ða aspide ylde nemnaþ [i]like a serpent, which men call an asp,[/i] Ps. Th. 57. 4. Spl. Lamb. in Ps. 57. 4 [i]have[/i] nædran [i]instead of[/i] aspide. Ðú ofer aspide miht gangan [i]thou mayest go over an asp[/i] \[super aspidem\], Ps. Th. 90, 13; Lamb. [i]has[/i] ofer nædran, 90, 13.[/m]
a-spirian
	[m1][b]a-spirian[/b], -spirigan ; [i]p.[/i] ede ; [i]pp.[/i] ed [i]To search, trace[/i] :-- Aspirige hit út [i]let him trace it out,[/i] L. Ath. iv. 2 ; Th. i. 222, 14. v. a-spyrian.[/m]
a-spíwan
	[m1][b]a-spíwan[/b]; [i]p.[/i] -spáw, [i]pl.[/i] -spiwon; [i]pp.[/i] -spiwen [i]To spew out, vomit forth;[/i] evomere, vomere :-- Aspau = a spáw [i]evomuit,[/i] Cot. 78: Peccat. Medic. 5.[/m]
a-spón
	[m1][b]a-spón[/b] [i]allured, induced,[/i] Chr. 905 ; Th. 180, 18, col. 1 : Ors. 4, 11 ; Bos. 97, 15. v. a-spanan.[/m]
a-spreádan
	[m1][b]a-spreádan[/b]; [i]p.[/i] de ; [i]pp.[/i] ed \[ = a-sprǽdan\] [i]To spread forth, extend ;[/i] prætendere :-- Aspreád mildheortnysse ðíne [i]prætende misericordiam tuam,[/i] Ps. Spl. T. 35, 11. v. sprǽdan.[/m]
a-sprecan
	[m1][b]a-sprecan[/b]; [i]p.[/i] -spræc, [i]pl.[/i] -sprǽcon ; [i]pp.[/i] -sprecen \[a, sprecan\] [i]To speak out, speak;[/i] eloqui, loqui :-- Hwylc mæg ǽfre mihta Drihtnes asprecan and aspyrian [i]quis loquetur potentias Domini ?[/i] Ps: Th. 105, 2. Ðú asprǽce [i]locutus es,[/i] 59, 5 : 58, 12: 73, 21.[/m]
a-spreótan
	[m1][b]a-spreótan[/b]; [i]p.[/i] -spreát, [i]pl.[/i] -spruton; [i]pp.[/i] -sproten; [i]v. intrans.[/i] \[a, spreótan\] [i]To sprout forth, break forth;[/i] progerminare, erumpi, eructare :-- Swá unefne is eorþe þicce, syndon ðas móras myclum asprotene [i]sicut crassitudo terræ erupta est super terram,[/i] Ps. Th. 140, 9.[/m]
a-sprettan
	[m1][b]a-sprettan[/b] [i]to sprout out;[/i] germinare, pullulare, Solil. 9. v. a-sprýtan.[/m]
a-sprian
	[m1][b]a-sprian[/b]; [i]v. a. To lay before, shew?[/i] prætendere, Bd. 4, 19.[/m]
a-sprincan
	[m1][b]a-sprincan[/b]; [i]p.[/i] -spranc, [i]pl.[/i] -spruncon ; [i]pp.[/i] -spruncen [i]To spring up, arise;[/i] oriri, exoriri :-- Aspruncen is on þýstrum leóht [i]exortum est in tenebris lumen,[/i] Ps. Spl. 111, 4: C. R. Ben. 7. v. a-springan.[/m]
a-sprindlad
	[m1][b]a-sprindlad[/b]; [i]part.[/i] \[ = a-springlad ? from springan [i]to spread,[/i] or sprengan [i]to burst open[/i]\] [i]Torn asunder, ripped up;[/i] diruptus, L. M. 2, 24; Lchdm. iii 216, 7.[/m]
á-spring
	[m1][b]á-spring[/b] [i]a water-spring, fountain;[/i] seaturigo, Hom. de Comp. Cordis, Lye. v. ǽ-spring.[/m]
a-springan
	[m1][b]a-springan[/b], -spryngan, -sprincan; [i]p.[/i] -sprang, [i]pl.[/i] -sprungon; [i]pp.[/i] -sprungen; [i]v. intrans.[/i] [b]I.[/b] [i]to spring up, arise, originate, break forth;[/i] surgere, assurgere, oriri, exoriri, rumpi, prorumpi :-- Aspryngþ rihtwísnys [i]orietur justitia,[/i] Ps. Spl. 71, 7 : R. Ben. 69. Asprang [i]ortum traxit,[/i] Lupi Serm. 3, 7. Ðá asprungon ealle wyllspringas ðære micelan niwelnisse [i]rupti sunt omnes fontes abyssi magnæ,[/i] Gen. 7, 11. [b]II.[/b] [i]to spring out, lack, fail, cease, fall away;[/i] deficere, desinere :-- Asprang gást mín [i]defecit spiritus meus,[/i] Ps. Spl. C. 76, 3. Asprong hálig [i]defecit sanctus,[/i] 11, 1 : 72, 19. Ne ðám fore yrmþum ðe ðær inwuniaþ líf aspringeþ [i]nor, through sorrows, shall life fail to them that dwell therein,[/i] Exon. 32 b; Th. 103, 8 ; Cri. 1685: 30 b ; Th. 94, 11; Cri. 1538. Wróht wæs asprungen [i]strife had ceased,[/i] Cd. 5 ; Th. 6, 4 ; Gen. 83 Ps. Th. 54, 10. Ðæt hi ne asprungan fram heora geleáfan [i]ne a fide deficerent,[/i] Bd. 2, 9 ; S. 511, 6.[/m]
a-sprít
	[m1][b]a-sprít[/b] [i]shall sprout out,[/i] Gen. 3, 18. v. a-sprýtan.[/m]
a-spruncen
	[m1][b]a-spruncen[/b] [i]arisen.[/i] v. a-sprincan.[/m]
a-sprungennes
	[m1][b]a-sprungennes[/b], -sprungennýs, -ness, e; [i]f.[/i] \[asprungen [i]failed, ceased; pp. of[/i] a-springan\] [i]An eclipse, deficiency, failing, fainting, exhaustion;[/i] eclipsis, defectio :-- Wæs geworden sunnan asprungennys [i]facta erat eclipsis solis,[/i] Bd. 3, 27; S. 558, 10. Asprungynnes nam me [i]defectio tenuit me,[/i] Ps. Spl C. 118, 53.[/m]
a-spryngan
	[m1][b]a-spryngan[/b] [i]to spring up, arise,[/i] Ps. Spl. 71, 7. v. a-springan.[/m]
a-sprýtan
	[m1][b]a-sprýtan[/b], -sprítan; [i]p.[/i] -sprýtte, -sprítte; [i]pp.[/i] -sprýted [i]To sprout out, cause to sprout out;[/i] germinare :-- Þornas and bremelas heó asprit ðé [i]spinas et tribulos germinabit tibi,[/i] Gen. 3,18. v. sprýtan, spryttan.[/m]
a-spýlian
	[m1][b]a-spýlian[/b], -spýligan; [i]p.[/i] ode; [i]pp.[/i] od [i]To cleanse, wash, purify;[/i] abluere :-- Swín nyllaþ aspýligan \[aspýlian MS. Cot.\] on hluttrum wæterum [i]swine will not wash in pure waters,[/i] Bt. 37. 4; Fox 192, 27. \[[i]Plat,[/i] afspölen: [i]Dut.[/i] afspoelen: [i]Ger.[/i] abspülen.\][/m]
a-spyrgan
	[m1][b]a-spyrgan[/b] [i]to search, explore, investigate,[/i] Exon. 92 b ; Th. 348, 16 ; Sch. 29. v. a-spyrian.[/m]
a-spyrgeng
	[m1][b]a-spyrgeng[/b], e; [i]f. An inventing, invention;[/i] adinventio, Cot. 186.[/m]
a-spyrian
	[m1][b]a-spyrian[/b], -spyrigan, -spyrigean; [i]p.[/i] ede; [i]pp.[/i] ed [i]To search, explore, trace, discover, explain;[/i] investigare, indagare, explorare, enucleare :-- Se ðe nele, be his andgites mǽðe, ða bóclícan gewritu aspyrian, hú hí to Criste belimpaþ [i]he who will not, according to the measure of his understanding, search the book-writings, how they refer to Christ,[/i] Homl. Th. ii. 284, 30. Aspyrige hit út [i]let him trace it out,[/i] L. Ath. iv. 2 ; Th. i. 222, 14, note 33. Ðæt mihte ðæra twegra tweón aspyrian [i]that might discover the difference of the two,[/i] Salm. Kmbl. 870 ; Sal. 434: Elen. Kmbl. 932; El. 467. Ic aspyrige [i]enucleo,[/i] Ælfc. Gr. 26, 6; Som. 29, 18: Ps. Th. 105, 2.[/m]
assa
	[m1][b]assa[/b], an; [i]m:[/i] asse, es; [i]m. A male ass;[/i] asinus :-- Se assa geseah ðone engel [i]asinus cernebat angelum,[/i] Num. 22, 23, 25. Beót ðone assan [i]verberabat asinum,[/i] 22, 23, 25. Gif ðú geméte ðínes feóndes assan, lǽd hine to him [i]si occurreris inimici tui asino erranti, reduc ad eum,[/i] Ex. 23, 4: 23, 5. Wilde assan [i]wild asses;[/i] onagri, Ps. Spl. C. 103, 12. Ðá feóll se asse adúne [i]tum concidit asinus,[/i] Num. 22, 27. He hæfde on olfendum and on assum micele ǽhta [i]he had great possessions in camels and in asses,[/i] Gen. 12, 16: 22, 5. \[[i]O.Nrs.[/i] asni, [i]m. asinus.[/i]\] v. asse, esol.[/m]
Assan dún
	[m1][b]Assan dún[/b], e ; [i]f.[/i] \[assan, dún [i]a hill:[/i] '[i]Assendun[/i] S. Hovd. [i]i. e.[/i] vertente Florent. [i]mons asini,[/i]' Gib.\] [i]Assingdon[/i] or [i]Ashingdon, in Essex[/i] :-- Se cyning offérde hi innon Eást-Seaxan, æt ðære dúne ðe man hǽt Assandún [i]the king overtook them in Essex, at the hill which is called Assingdon,[/i] Chr. 1016; Th. 282, 19, col. 2: 1020; Th. 286, 16, 19, col. 1.[/m]
asse
	[m1][b]asse[/b], an; [i]f:[/i] assen, e; [i]f. A she-ass;[/i] asina :-- Uppan assan folan sittende [i]seders super pullum asinæ,[/i] Jn. Bos. 12, 15. Finde gyt áne assene [i]ye \[two\] shall find a she-ass,[/i] Mt. Bos. 21, 2. Rit uppan tamre assene [i]rides on a tame she-ass,[/i] 21, 5. Lǽddon ða assene to him [i]adduxerunt asinam,[/i] 21, 7.[/m]
Asse-dun
	[m1][b]Asse-dun[/b]; [i]adj.[/i] \[asse [i]asina; or[/i] asce [i]ash,[/i] cinis; dun [i]dun[/i] or [i]grey,[/i] fuscus\] ASS-DUN or ASH-DUN, [i]of a dun[/i] or [i]dark colour;[/i] dosinus, cinereus :-- Assedun [i]dosinus[/i] vel [i]cinereus,[/i] Ælfc. Gl. 79; Wrt. Voc. 46, 39. ' Glossæ Isidori : [i]Dosius[/i] vel [i]dosinus, equus asinini pili,'[/i] Du Cange.[/m]
ass-myre
	[m1][b]ass-myre[/b], an; [i]f. A mare ass, she-ass;[/i] asina :-- And xx assmyrena [i]and twenty of mare asses,[/i] Gen. 32, 15.[/m]
Assyria
	[m1][b]Assyria[/b], æ; [i]f. Assyria,[/i] Cd. 12; Th. 15, 13; Gen. 232.[/m]
Assyrias
	[m1][b]Assyrias[/b]; [i]gen.[/i] Assyria, Assiria ; [i]dat.[/i] Assyrium ; [i]pl. m. The Assyrians ;[/i] Assyrii :-- Assyria ealdorduguþ [i]the people of the Assyrians,[/i] Judth. 12 ; Thw. 26, 4; Jud. 310.[/m]
Assyrige
	[m1][b]Assyrige[/b]; [i]gen. a ; dat.[/i] um ; [i]pl. m. The Assyrians ;[/i] Assyrii :-- Ðæt synd Assyrige and Rómáne [i]these are the Assyrians and the Romans,[/i] Ors. 2, 5 ; Bar. 77, 31. v. Assyrias.[/m]
ast
	[m1][b]ast[/b] [i]a kiln;[/i] siccatorium :-- Cyln oððe ast [i]siccatorium,[/i] Ælfc. Gl: 109; Som. 78, 132. v. cyln.[/m]
a-stælan
	[m1][b]a-stælan[/b] \[a, stælan [i]to steal[/i]\] [i]To steal out, to seduce;[/i] obrepere :-- Ðæt me nǽfre deófol on astelan ne mǽge [i]that the devil may never secretly creep on me \[seduce me\],[/i] L. De. Cf. 9; Wilk. 88, 49. v. stelan.[/m]
a-stǽnan
	[m1][b]a-stǽnan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To adorn with stones[/i] or [i]gems;[/i] lapidibus [i]vel[/i] gemmis ornare :-- Gimmum astǽned [i]adorned with gems,[/i] Salm. Kmbl. 128; Sa1. 63. Mid deórwyrþum gimmum astǽned [i]de lapide pretioso ornata,[/i] Ps. Th. 20, 3. Astǽned gyrdel [i]a girdle set with stones,[/i] Cot. 201.[/m]
a-stáh
	[m1][b]a-stáh[/b] [i]ascended,[/i] Chr. 1012; Th. 268, 29, col. 2 ; [i]p. of[/i] a-stígan.[/m]
a-standan
	[m1][b]a-standan[/b]; [i]p.[/i] -stód, [i]pl.[/i] -stódon; [i]pp.[/i] -standen. [b]I.[/b] [i]to stand up, get up, rise up, rise;[/i] exsurgere, resurgere, surgere :-- Ðá astód he semninga [i]exsurrexit repente,[/i] Bd. 2, 9 ; S. 511, 20. He up astandeþ of slǽpe [i]he rises up from sleep,[/i] Exon. 96 a ; Th. 358, 4 ; Pa, 40. Eft lífgende up astódon [i]they stood up living again,[/i] 24 b; Th. 71, 18; Cri. 1157. [b]II.[/b] [i]to insist, persist, continue;[/i] persistere, instare :-- Ðæt hi on ðam geleáfan sóþfæstnysse symle fæstlice astódon and awunedon [i]ut in fide veritatis persisterent semper ac proficerent,[/i] Bd. 2, 17; S. 520, 21, note: 4, 25; S. 599, 31. Hig astódon [i]illi instabant,[/i] Lk. Bos. 23, 23.[/m]
a-steápan
	[m1][b]a-steápan[/b], -steópan, -stépan ; [i]p.[/i] -steápde, -steápte ; [i]pp.[/i] -steáped, -steápt [i]To deprive, bereave, as children of their parents;[/i] orbare, orphanum reddere :-- Síen bearn his asteápte [i]fiant filii ejus orphani,[/i] Ps. Surt. 108, 9. \[[i]O. H. Ger.[/i] stiufan [i]orbare,[/i] arstiufan [i]viduare : Swed.[/i] stufwa, stubba [i]to cut off : O. Nrs.[/i] stýfa [i]abrumpere, abscindere.[/i]\][/m]
a-stellan
	[m1][b]a-stellan[/b]; [i]p.[/i] -stealde, -stalde ; [i]pp.[/i] -steald ; [i]v. a. To set forth, to set, place, afford, supply, appoint, establish, ordain, undertake, undergo, begin;[/i] statuere, collocare, instituere, præbere, stabilire, fundare, suscipere, inire :-- Bisene astellan [i]exemplum præbere,[/i] Past. 3, 1; Hat. MS. 8 b, 5. Asteald to býsne [i]set for an example,[/i] Ors. 2, 4 ; Bos. 44. 33. Crist hit astealde and tǽhte [i]Christ established and taught it,[/i] Homl. Th. ii. 582, 29. Heofonas, and móna, and steorran, ða ðú astealdest [i]cælos, lunam et stellas, quœ́ to fundasti,[/i] Ps. Th. 8, 4. Astealde ðæt gewin [i]undertook the war,[/i] Ors. 2, 5 ; Bos. 46, 26. Stephanus ðóne martyrdóm astealde [i]Stephen suffered \[underwent\] martyrdom,[/i] Homl. Th. i. 50, 2. Ðone fleám ǽrest astealde Þurcytel [i]Thurkytel first began the flight,[/i] Chr. 10l0; Th. 262, 43. DER. up-a-stellan. v. stellan.[/m]
a-stemnian
	[m1][b]a-stemnian[/b]; [i]p.[/i] nede; [i]pp.[/i] ned \[a [i]from,[/i] stemnian [i]to build[/i]\] [i]To proceed from a foundation, to found, build, erect;[/i] condere :-- Ðe hí sylf astemnedon [i]which they themselves built,[/i] Bd. Pref; S. 472, 17.[/m]
a-steópan
	[m1][b]a-steópan[/b] [i]to bereave.[/i] v. a-steápan.[/m]
a-steorfan
	[m1][b]a-steorfan[/b]; [i]p.[/i] -stearf, [i]pl.[/i] -sturfon; [i]pp.[/i] -storfen [i]To die;[/i] mori :-- Fǽrunge astorfen [i]sideratus[/i] vel [i]ictuatus,[/i] Ælfc. Gl. 114; Som. 80, 29; Wrt. Voc. 61, 9 : Wanl. Catal. 43, 17.[/m]
a-stépan
	[m1][b]a-stépan[/b]; [i]p.[/i] -stépte; [i]pp.[/i] -stéped,-stépt [i]to bereave, as children of their parents,[/i] Gr. Dial. 1, 2 : Ps. Vos. 108, 8. v. a-steápan.[/m]
a-stépnes
	[m1][b]a-stépnes[/b], -ness, e; [i]f. A privation;[/i] orbatio, Cot. 187.[/m]
a-stépte
	[m1][b]a-stépte[/b] [i]bereaved, orphans,[/i] Ps. Vos. 108, 8. v. a-stépan, a-steápan.[/m]
astered
	[m1][b]astered[/b] [i]disturbed, stirred, moved; pp. of[/i] a-sterian.[/m]
a-sterfan
	[m1][b]a-sterfan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To cause death, kill, destroy;[/i] necare, eradicare, Mt. Rush. Stv. 15, 13. v. a-styrfan.[/m]
a-sterian
	[m1][b]a-sterian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To agitate, stir, move;[/i] commovere, movere :-- He astereþ ðone ródor and ða tungla [i]it moves the sky and the stars,[/i] Bt. 39, 8; Fox 224, 6, note. v. a-styrian.[/m]
asterion
	[m1][b]asterion[/b], es; [i]n.[/i] \[ = [i]άστέριον[/i]\] [i]The herb pellitory, so called from its star-like form;[/i] astericum, Herb. 61; Lchdm. i. 164, 1, 10.[/m]
a-stífian
	[m1][b]a-stífian[/b]; [i]p.[/i] ede, ode; [i]pp.[/i] ed [i]To stiffen, grow[/i] or [i]wax stiff;[/i] obrigere, Cot. 146. His sine astífode [i]his sinew stiffened,[/i] Gen. 32, 32.[/m]
a-stífician
	[m1][b]a-stífician[/b], -stificigan ; [i]p.[/i] ode ; [i]pp.[/i] od ; [i]v. a. To eradicate, extirpate, destroy, exterminate;[/i] eradicare :-- Ðæt he astíficige unþeáwas [i]that he exterminate vices,[/i] Bt. 27, 1; Fox 94, 23.[/m]
a-stígan
	[m1][b]a-stígan[/b], ic -stíge, ðú -stígest, -stíhst, he -stígeþ, -stíhþ, [i]pl.[/i] -stígaþ ; [i]p.[/i] -stág, -stáh, [i]pl.[/i] -stigon; [i]impert.[/i] -stíh; [i]pp.[/i] -stigen \[a, stígan [i]to go[/i]\]. [b]I.[/b] [i]to go, come, step, proceed, climb;[/i] ire, venire, gradi, procedere, scandere :-- Hwider sceal ðæs monnes mód astígan [i]thither shall the mind of man go,[/i] Exon. 32 b; Th. 103, 21; Cri. 1691. Egsa astigeþ [i]dread shall come,[/i] 102 a; Th. 385, 24; Rä. 4, 49. Word-hleóðor astág [i]the sound of words came,[/i] Andr. Kmbl. 1416; An. 708: Bd. 4, 3; S. 568, [b]2.[/b] Se Hálega Gást astáh lichamlícre ansýne [i]the Holy Spirit came in bodily form,[/i] Lk. Bos. 3, 22. Se mót wuldres dreám astígan [i]he may climb the delight of glory,[/i] Exon. 84 b; Th. 317, 30; Mód. 73: Ps. Th. 79, 10. Ic astíge [i]scando,[/i] Ælfc. Gr. 28, 6; Som. 32, 30. [b]II.[/b] [i]to go in any direction[/i] : [b]1.[/b] [i]generally indicated by a preposition[/i] or [i]adverb, hence to rise, ascend, descend, etc;[/i] surgere, ascendere, descendere :-- Ðe þurh oferhyd up astígeþ [i]who comes up through pride,[/i] Cd. 198; Th. 247, 11; Dan. 495. He from helle astág [i]he came from hell,[/i] Exon. 48 b; Th. 168, 14; Gú. 1077. Ðæt he mid ðam dynte nyðær astáh [i]that he came down with the blow,[/i] Chr. 1012; Th. 268, 29, col. 2. Astígaþ \[Spl. C. upastígaþ\] múntas, and niðer astígeþ feldas on stówe [i]the mountains ascend, and the fields go down into their place;[/i] ascendunt montes et descendunt campi in locum, Ps. Lamb. 103; 8. Moises ána astíhþ to Drihtne [i]Moses alone goes to the Lord;[/i] solus Moyses ascendit ad Dominum, Ex. 24, 2. Astíh on Fasgan múntes cnæpp [i]go to the top of mount Pisgah;[/i] ascende cacumen Phasgæ montis, Deut. 3, 27. He astáh on scyp [i]he went into a ship;[/i] ascendit in naviculam, Mt. Bos. 8, 23 : 9, 1. He nyðer astíhþ swá swá rén on flýs, and swá swá niðer astíhþ droppetung, droppende ofer eorþan [i]he shall come down as rain on a fleece, and as falling \[rain\] comes down, dropping over the earth;[/i] descendet sicut pluvia in vellus, et sicut stillicidium stillantium \[MS. stillicidia stillantia\] super terram, Ps. Lamb. 71, 6. [b]2.[/b] [i]but sometimes the direction is indicated in the sentence without a preposition[/i] :-- Hire mód astáh [i]her mind rose,[/i] Cd. 101; Th. 134, 35; Gen. 2235: 205; Th. 253, 18; Dan. 597. He astígeþ swá se rén fealleþ on flýs [i]he shall come as the rain falleth on a fleece;[/i] descendet sicut pluvia in vellus, Ps. Th. 71, 6.[/m]
a-stígend
	[m1][b]a-stígend[/b], es; [i]m. A rider;[/i] ascensor :-- Hors and astígend \[MS. astígende\] aweorpeþ on síe [i]equum et ascensorem dejecit in mare,[/i] Cant. Moys. Ex. 15, 1; Thw. 29, 6. v. stígan.[/m]
a-stígnes
	[m1][b]a-stígnes[/b], -ness, e; [i]f. An ascent, ascending;[/i] ascensus, Ps. Spl. T. 103, 4.[/m]
a-stíh
	[m1][b]a-stíh[/b] [i]go, ascend,[/i] Deut. 3, 27 ; [i]impert. of[/i] a-stígan.[/m]
a-stíhst
	[m1][b]a-stíhst[/b], a-stíhþ [i]ascendest, ascends,[/i] Jn. Bos. 3, 13 ; [i]2nd and 3rd pres. of[/i] a-stígan.[/m]
a-stihtan
	[m1][b]a-stihtan[/b]; [i]p.[/i] -stihte; [i]pp.[/i] -stiht \[a, stihtan [i]to dispose[/i]\] [i]To determine on;[/i] decernere :-- Fleám wearþ astiht [i]flight was determined on,[/i] Chr. 998; Th. 246, 22. v. stihtan.[/m]
a-stintan
	[m1][b]a-stintan[/b]; [i]p.[/i] -stant, [i]pl.[/i] -stunton ; [i]pp.[/i] -stunten = -stinted, Som. Lye, = -stint = -stynt [i]To make dull, to blunt, stint, assuage;[/i] hĕbĕtare, obtundere, Scint. 12: Cot. 101. v. a-stynt, stintan.[/m]
a-stirian
	[m1][b]a-stirian[/b] [i]to move, remove, agitate, stir up, raise,[/i] Lk. Bos. 6, 48. v. a-styrian.[/m]
astíðian
	[m1][b]astíðian[/b]; [i]p.[/i] ode, ude; [i]pp.[/i] od, ud \[a [i]intensive,[/i] stíðian [i]to become hard[/i]\] [i]To become hard, dry, dry up, wither;[/i] indurare, arescere :-- Astíðude swá swá tigle miht mín [i]my strength dried up as a tile,[/i] Ps. Spl. 21, 14. Hit astiðaþ and drugaþ [i]induret et arescat,[/i] 89, 6.[/m]
a-stód
	[m1][b]a-stód[/b] [i]stood up, insisted,[/i] Bd. 2, 9 ; S. 511, 20: Lk. Bos. 23, 23 ; [i]p. of[/i] a-standan.[/m]
a-stondnes
	[m1][b]a-stondnes[/b], -ness, e ; [i]f. An existence, a subsistence;[/i] subsistentia :-- Ána God on þrým astondnessum [i]one God in three subsistences;[/i] unum Deum in tribus subsistentiis, Bd. 4, 17; S. 585, 38.[/m]
a-storfen
	[m1][b]a-storfen[/b]; [i]part. Starved, like a dead body;[/i] cadaverosus, Wanl Catal. 43, 17. v. a-steorfan.[/m]
a-streahte
	[m1][b]a-streahte[/b], -streaht [i]stretched out; p. and pp. of[/i] a-streccan.[/m]
a-streccan
	[m1][b]a-streccan[/b] ; ic -strecce, ðú -strecest, he -strecþ ; [i]p.[/i] -streahte, -strehte ; [i]impert.[/i] -strece ; [i]pp.[/i] -streaht, -streht; [i]v. a. To stretch out, to extend, prostrate,[/i] or [i]lay low, to prostrate oneself, bow down;[/i] extendere, expandere, prosternere, se prosternere, adorare :-- Ðe leas he astrecce his hand [i]ne forte mittat manum suam,[/i] Gen. 3, 22 : 22, 12. He neowol astreaht feól on ða flóre [i]he fell stretched prostrate on the floor,[/i] Bt. Met. Fox 1, 159; Met. 1, 80. Ðá feóll Abram astreht to eorþan [i]cecidit Abram pronus in faciem,[/i] Gen. 17, 3. Astrehte hine to eorþan [i]adoravit in terram,[/i] Gen. 18, 2 : Mt. Bos. 18, 26, 29: Mk. Bos. 3, 11.[/m]
a-stregdan
	[m1][b]a-stregdan[/b]; [i]p.[/i] -stregde; [i]pp.[/i] -stregd \[a, stregdan [i]to sprinkle[/i]\] [i]To sprinkle, scatter, strew;[/i] aspergere :-- Ðú astregdest me mid hysopon [i]asperges me hyssopo,[/i] Ps. Spl. T. 50, 8.[/m]
astreht
	[m1][b]astreht[/b], astrehte [i]prostrated; pp. and p. of[/i] a-streccan.[/m]
astrengd
	[m1][b]astrengd[/b] [i]Malleable;[/i] ductilis, Ælfc. Gl. 115; Som. 80, 46; Wrt. Voc. 61, 24.[/m]
a-strícan
	[m1][b]a-strícan[/b]; [i]p.[/i] -strác, [i]pl.[/i] -stricon; [i]pp.[/i] -stricen [i]To strike;[/i] percutere. v. strícan.[/m]
a-striénan
	[m1][b]a-striénan[/b], -strýnan; [i]p.[/i] -strýnde; [i]v. a. To engender, procreate, beget;[/i] gignere :-- Hie ðá ongunnon bearn astriénan [i]they began then to beget children,[/i] Cd. 46; Th. 59, 19; Gen. 966. He bearn astrýnde [i]he begat children,[/i] 57; Th. 70, 5; Gen. 1148. v. streónan, strýnan.[/m]
astrihilthet
	[m1][b]astrihilthet[/b] \[astre [i]a house,[/i] hold [i]a master,[/i] þeowet [i]a fine?[/i] Mann.\] [i]A fine levied on a householder;[/i] compensatio facta a domino mansionis, L. Ed. C. 26; Th. i. 454, 2, MS. L.[/m]
a-stundian
	[m1][b]a-stundian[/b] [i]To[/i] ASTOUND, [i]grieve, suffer grief, to bear;[/i] dolere, R. Ben. 36, Mann.[/m]
a-stýfecigan
	[m1][b]a-stýfecigan[/b] [i]to exterminate,[/i] Bt. 27, 1 ; Fox 94, 23, note 9. v. a-stífician.[/m]
a-styltan
	[m1][b]a-styltan[/b] [i]to astonish;[/i] stupescere. v. styltan.[/m]
a-stynt
	[m1][b]a-stynt[/b] [i]made dull;[/i] hĕbĕtātus, Cot. 101. v. a-stintan.[/m]
a-styrfan
	[m1][b]a-styrfan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To cause death, kill, slay;[/i] necare :-- Stánum astyrfed [i]slain with stones,[/i] Exon. 10 b; Th. 12, 27; Cri.192. v. a-sterfan.[/m]
a-styrian
	[m1][b]a-styrian[/b], -stirian; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To remove, move, agitate, stir violently, stir up, raise;[/i] amovere, removere, movere, commovere : Astyre fram me wítu ðíne [i]amove a me plagas tuas,[/i] Ps. Spl. 38, 13: 118, 29 : Rood Recd. 59; Kr. 30. Drihten astyrede ða wéstan stówe [i]commovit Dominus desertum,[/i] Ps. Th. 28, 6: 17, 7. Simle ðonne ðǽr án tweó ofadón biþ, ðonne biþ ðǽr unrím astyred [i]always when there is one doubt removed, then is there an innumerable multitude raised,[/i] Bt. 39, 4; Fox 216, 19.[/m]
a-styrred
	[m1][b]a-styrred[/b] [i]starred;[/i] stellatus, Scint. 58.[/m]
a-styrung
	[m1][b]a-styrung[/b], e; [i]f. A motion;[/i] motus, Lye. v. stirung.[/m]
a-suand
	[m1][b]a-suand[/b] = a-swand [i]weakened.[/i] v. a-swindan.[/m]
a-súcan
	[m1][b]a-súcan[/b], -súgan; [i]p.[/i] -seác, -seág, [i]pl.[/i] -sucon, -sugon; [i]pp.[/i] -socen, -sogen [i]To suck;[/i] sugere :-- Asogen wǽre [i]sugeretur,[/i] Cot. 193. Sina beóþ asocene \[Exon. asogene\] [i]the sinews shall be sucked,[/i] Soul Kmbl. 217; Exon. 99 b ; Th. 373, 19; Seel. 111. v. súcan.[/m]
a-sudon
	[m1][b]a-sudon[/b] [i]seethed; p. pl. of[/i] a-seóðan.[/m]
a-súgan
	[m1][b]a-súgan[/b] [i]to suck,[/i] Exon. 99 b; Th. 373, 19; Seel. 111. v. a-súcan.[/m]
asundran
	[m1][b]asundran[/b], asundron; [i]adv.[/i] ASUNDER, [i]apart, alone, privately;[/i] seorsum :-- Eall he hys leorning-cnihtum asundron rehte [i]seorsum discipulis suis disserebat omnia,[/i] Mk. Bos. 4, 34. v. sunder.[/m]
a-sundrian
	[m1][b]a-sundrian[/b], -syndrian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[a [i]from,[/i] sundrian [i]to sunder[/i]\] [i]To put asunder, to sunder, separate, disjoin, sever;[/i] separare :-- Se deáþ asundraþ líc and sáwle [i]death separates body and soul,[/i] Exon. 98 a ; Th. 367, 7 ; Seel. 4 : 50 a ; Th. 172, 27; Gú. 1150. Asundrod fram synnum [i]separated from sins,[/i] Elen. Kmbl. 2615; El. 1309. Asundrad, Exon. 59 a; Th. 214, 20; Ph. 242.[/m]
a-sungen
	[m1][b]a-sungen[/b] [i]sung,[/i] Beo. Th. '2323; B. 1159 ; [i]pp. of[/i] a-singan.[/m]
a-suond
	[m1][b]a-suond[/b] = a-swand [i]languished,[/i] Cot. 101; [i]p. of[/i] a-swindan.[/m]
a-súrian
	[m1][b]a-súrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To be[/i] or [i]become sour, tart, bitter;[/i] acescere, Cot. 10: 177. v. súrian.[/m]
a-swǽman
	[m1][b]a-swǽman[/b] [i]to wander about;[/i] vagari, Exon. 52 b ; Th. 183, 12; Gú. 1326. \[vide H. Z. x. 315.\][/m]
a-swǽpþ
	[m1][b]a-swǽpþ[/b] [i]sweeps away,[/i] Past. 36, 8; Hat. MS. 48 b, 16; [i]pres. of[/i] a-swápan.[/m]
a-swǽrnung
	[m1][b]a-swǽrnung[/b],-swárnung, e; [i]f. Bashfulness, confusion;[/i] verecundia :-- Aswǽrnung \[aswǽrnunga MS. aswárnung Ps. Lamb.\] mín ongeán me is [i]verecundia mea contra me est,[/i] Ps. Spl. 43, 17. v. sceamu.[/m]
a-swáf
	[m1][b]a-swáf[/b] [i]wandered away;[/i] exorbitavi, exorbitavit; [i]p. of[/i] a-swífan.[/m]
a-swámian
	[m1][b]a-swámian[/b]; [i]p.[/i] ode ; [i]pp.[/i] od [i]To languish, fail, cease;[/i] tabescere, deficere \[H. Z. x. 315\], Cd. 19; Th. 24, 12; Gen. 376.[/m]
a-swand
	[m1][b]a-swand[/b] [i]languished away,[/i] Ps. Lamb. 106, 26; [i]p. of[/i] a-swindan.[/m]
a-swáp
	[m1][b]a-swáp[/b], es; [i]n; pl.[/i] a-swápa [i]Sweepings, dust;[/i] peripsema, = [i]περίψημα,[/i] purgamentum. v. a-swápan.[/m]
a-swápan
	[m1][b]a-swápan[/b]; he -swápþ, -swæpþ ; [i]p.[/i] -sweóp, [i]pl.[/i] -sweópon ; [i]pp.[/i] -swópen [i]To sweep off, clean;[/i] verrere, mundare :-- Hit aswǽpþ aweg ðæt yfel [i]abstergat mala,[/i] Past. 36, 8 ; Hat. MS. 48 b, 16 : Exon. 106 b ; Th. 405, 21; Rä. 24, 5. Aswópen clǽne [i]mundatus,[/i] Mt. Rush. Stv. 12, 44. v. swápan.[/m]
a-swarcan
	[m1][b]a-swarcan[/b] [i]To languish, consume;[/i] tabescere :-- Á-ýdlian oððe aswarcan oððe acwínan oððe aswindan ðú dydest swá swá ǽtterloppan oððe ryngan sáwle his [i]tabescere fecisti sicut araneam animam ejus,[/i] Ps. Lamb. 38, 12.[/m]
a-swarcian
	[m1][b]a-swarcian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To confound, dismay, abash, fear;[/i] confundere, revereri :-- Ðon gescynde and aswarcode \[MS. aswarcod\] beóþ [i]cum confusi et reveriti fuerint,[/i] Ps. Spl. 70, 26.[/m]
a-swárnian
	[m1][b]a-swárnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To be confounded;[/i] confundi :-- Ðæt hí aswárnian [i]that they be confounded,[/i] Ps. Spl. 85, 16. v. a-swarcian.[/m]
a-swárnung
	[m1][b]a-swárnung[/b], e; [i]f. Bashfulness,[/i] Ps. Lamb. 43, 16. v. a-swǽrnung.[/m]
a-swearc
	[m1][b]a-swearc[/b] [i]languished, failed,[/i] Jos. 2, 11; [i]p. of[/i] a-sweorcan.[/m]
a-sweartian
	[m1][b]a-sweartian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To blacken, darken, to be made[/i] SWARTHY or[i] black, obscured, darkened;[/i] denigrari :-- Ðæt gold biþ asweartod [i]aurum obscuratur,[/i] Past. 18, 4; Hat. MS. 26 b, 8.[/m]
a-swebban
	[m1][b]a-swebban[/b]; [i]p.[/i] -swefede, [i]pl.[/i] -swefedon; [i]pp.[/i] -swefed; [i]v. a.[/i] \[[i]a intensive,[/i] swebban [i]to put to sleep[/i]\] [i]To sooth, appease, set at rest, put to death, destroy;[/i] sopire, sedare, necare, dolere :-- He ðone storm aswefede and gestilde [i]tempestatem sopivit,[/i] Bd. 3, 15; S. 542, 5 : Exon. 58 b ; Th. 210, 15 ; Ph. 186. Sweordum aswebban [i]to put to death with swords,[/i] Andr. Kmbl. 143; An. 72. He his ealdordóm synnum aswefede [i]his eldership he had destroyed by sins,[/i] Cd. 160; Th. 199, 9; Exod. 336.[/m]
a-swefecian
	[m1][b]a-swefecian[/b]; [i]p.[/i] ade; [i]pp.[/i] ad [i]To eradicate;[/i] eradicare :-- Aswefecad [i]eradicatus,[/i] Cot. 75: 199.[/m]
a-swefed
	[m1][b]a-swefed[/b], -swefede, -swefedon; [i]pp. and p. of[/i] a-swebban.[/m]
a-swellan
	[m1][b]a-swellan[/b]; [i]p.[/i] -sweall, [i]pl.[/i] -swullon ; [i]pp.[/i] -swollen [i]To swell ;[/i] tumere :-- Se earm wæs swíðe aswollen [i]the arm was much swollen,[/i] Bd. 5, 3 ; S. 616, 7. v. swellan.[/m]
a-sweltan
	[m1][b]a-sweltan[/b]; [i]p.[/i] -swealt, [i]pl.[/i] -swulton; [i]pp.[/i] -swolten [i]To die;[/i] mori, Cot. 147: 62. v. sweltan.[/m]
a-swengan
	[m1][b]a-swengan[/b]; [i]p.[/i] -swengde; [i]pp.[/i] -swenged [i]To shake out[/i] or [i]off, to cast forth;[/i] excutere :-- He aswengde Pharaon in ðæm reádan sǽ [i]excussit Pharaonem in Mari Rubro,[/i] Ps. Surt. 135, 55.[/m]
a-sweorcan
	[m1][b]a-sweorcan[/b]; [i]p.[/i] -swearc, [i]pl.[/i] -swurcon ; [i]pp.[/i] -sworcen \[a, sweorcan [i]to dim, darken[/i]\] [i]To languish, fail;[/i] caligare, elanguere :-- Aswearc úre mód [i]elanguit cor nostrum,[/i] Jos. 2, 11.[/m]
a-sweorfan
	[m1][b]a-sweorfan[/b]; [i]p.[/i] -swearf, [i]pl.[/i] -swurfon ; [i]pp.[/i] -sworfen [i]To rub off, to file off, polish;[/i] expolire :-- To asworfenum óran, to gesworfenum óran [i]sub expolita,[/i] Glos. Prudent. Recd. 142, 19. v. sweorfan.[/m]
a-sweotole
	[m1][b]a-sweotole[/b]; [i]adv. Clearly;[/i] manifeste, Bt. 34, 4; Fox 138, 16. v. sweotol.[/m]
a-swerian
	[m1][b]a-swerian[/b]; [i]p.[/i] -swór, [i]pl.[/i] -swóron; [i]pp.[/i] -sworen; [i]v.a. To swear;[/i] jurare :-- Ðæs deópne áþ Drihten aswór [i]juravit Dominus veritatem,[/i] Ps. Th. 131, 11. Ðæt he hine for hóle ǽr ne aswóre [i]non frustrabitur eam,[/i] 131, 11. DER. swerian.[/m]
a-swícan
	[m1][b]a-swícan[/b]; [i]p.[/i] -swác, [i]pl.[/i] -swicon; [i]pp.[/i] -swicen; [i]v. a.[/i] \[a [i]from,[/i] swícan [i]to go[/i]\] [i]To go away from any one, to desert any one, to deceive, betray, offend;[/i] desciscere, deficere ab aliquo, prodere, scandalizare :-- Ne aswíc sundorwíne [i]do not desert a particular friend,[/i] Exon. 80 b ; Th. 301. 34; Fä. 29. Eádríc aswác his cynehláforde [i]Eadric betrayed his royal lord,[/i] Chr. 1016 ; Ed. 158, 5. Gif ðín swíðre hand ðé aswíce [i]si dextra manus tua scandalizat te,[/i] Mt. Bos. 5, 30.[/m]
a-swician
	[m1][b]a-swician[/b]; [i]p.[/i] ode ; [i]pp.[/i] od [i]To offend;[/i] scandalizare :-- Gyf ðín swíðre eáge ðé aswície \[aswikie, Hat. MS.\] [i]si oculus tuus dexter scandalizat te,[/i] Mt. Kmbl. Rl. 5, 29.[/m]
a-swífan
	[m1][b]a-swífan[/b]; [i]p.[/i] -swáf, [i]pl.[/i] -swifon; [i]pp.[/i] -swifen [i]To wander out of the way, to wander about ;[/i] exorbitare, Cot. 76 : 188. v. swífan.[/m]
a-swind
	[m1][b]a-swind[/b], æ-swind; [i]adj. Slothful, sluggish, idle;[/i] iners, Cot. 108.[/m]
a-swindan
	[m1][b]a-swindan[/b]; [i]p.[/i] -swand, [i]pl.[/i] -swundon ; [i]pp.[/i] -swunden \[a [i]away,[/i] swindan [i]to languish[/i]\] [i]To languish away, to enervate, pine, consume away, to decay, perish, dissolve;[/i] tabescere, torpescere, consumi :-- Hwý ge swá aswundene sión [i]why are ye so enervated?[/i] Bt. 40, 4; Fox 238, 31. Ðýlæs ealle gesceafta aswindaþ [i]lest all creatures perish,[/i] Bt. 33, 4; Fox 130, 34. Aswindan me dyde anda min [i]tabescere me fecit zelus meus,[/i] Ps. Spl. C. 118, 139: 111, 9: 106, 26. Aswunden [i]reses,[/i] Ælfc. Gr. 9, 26; Som. 11, 11. A-ýdlian oððe aswarcan oððe acwínan oððe aswindan ðú dydest swá swá ǽtterloppan oððe ryngan sáwle his [i]tabescere fecisti sicut araneam animam ejus,[/i] Ps. Lamb. 38, 12.[/m]
a-swindung
	[m1][b]a-swindung[/b], e; [i]f. Idleness, sloth;[/i] desidia. DER. aswind.[/m]
a-swógan
	[m1][b]a-swógan[/b]; [i]p.[/i] -swég, [i]pl.[/i] -swégon ; [i]pp.[/i] -swógen \[a, swógan [i]to rush[/i]\] [i]To rush into, invade, overrun, choke;[/i] irruere, invadere, occupare, suffocare :-- We witon ðæt we lufiaþ ðone æcer ðe ǽr wæs mid þornum aswógen, and æfter ðæm ðe ða þornas beóþ aheáwene and se æcer biþ onered, bringþ gódne wæstm [i]we know that we love the land which before was overrun with thorns, and after that the thorns are dug out and the land is ploughed up, brings good fruit,[/i] Past. 52, 9 ; Hat. MS. 81 b, 23.[/m]
a-swolcen
	[m1][b]a-swolcen[/b] [i]idle;[/i] iners, Cot. 108. v. a-solcen.[/m]
a-swollen
	[m1][b]a-swollen[/b] [i]swollen,[/i] Bd. 5, 3 ; S. 616, 7. v. a-swellan.[/m]
a-swond
	[m1][b]a-swond[/b] = a-swand [i]he weakened, enervated;[/i] enervavit, Cot. 71; [i]p. of[/i] a-swindan.[/m]
a-swondennes
	[m1][b]a-swondennes[/b], -ness, e; [i]f. Slothfulness;[/i] inertia. v. a-swundennes.[/m]
a-swópen
	[m1][b]a-swópen[/b] [i]swept, cleaned[/i] :-- Aswópen clǽne [i]mundatus,[/i] Mt. Rush. Stv. 12, 44. v. a-swápan.[/m]
a-sworetan
	[m1][b]a-sworetan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To sigh, draw a deep breath;[/i] suspirare :-- He hefiglice asworette [i]graviter suspiravit,[/i] Bd. 3, 11 ; S. 536, 33. v. sworetan.[/m]
a-sworfan
	[m1][b]a-sworfan[/b] [i]polished,[/i] Glos. Prudent. Recd. 142, 19; [i]pp. of[/i] a-sweorfan.[/m]
a-swunan
	[m1][b]a-swunan[/b]; [i]p.[/i] -swan, [i]pl.[/i] -swónon; [i]pp.[/i] -swunen [i]To swoon;[/i] deficere animo. v. a-swámian.[/m]
a-swunden
	[m1][b]a-swunden[/b] [i]weakened, slothful,[/i] Ælfc. Gr. 9, 26; Som. 11, 11; [i]pp. of[/i] a-swindan.[/m]
a-swunden-lice
	[m1][b]a-swunden-lice[/b]; [i]adv. Slothfully;[/i] segniter. v. a-swunden.[/m]
a-swundennes
	[m1][b]a-swundennes[/b], -ness, -nys, -nyss, e; [i]f. Slothfulness, idleness;[/i] inertia :-- His líf toscǽgde fram ussa tíðe aswundennysse [i]vita illius a nostri temporis segnitia distabat,[/i] Bd. 3, 5 ; S. 526, 35. v. a-swindan.[/m]
a-swýðerian
	[m1][b]a-swýðerian[/b], -swýðrian; [i]p.[/i] ade; [i]pp.[/i] ad [i]To make heavy[/i] or [i]grievous, aggravate, increase, make stronger;[/i] gravare, aggravare, ingravare, augere. v. swíðrian.[/m]
a-syndran
	[m1][b]a-syndran[/b], -syndrian; íc asyndrige; [i]p.[/i] ede, ode; [i]pp.[/i] ed, od \[a [i]from,[/i] syndrian [i]to sunder, part[/i]\] [i]To put[/i] ASUNDER, [i]to separate, disjoin, sever;[/i] separare :-- Ic com mann asyndrian ongén his fæder [i]veni separare hominem adversus patrem suum,[/i] Mt. Bos. 10, 35: Ps. Spl. 67, 10. Se deáþ asyndreþ líc and sáwle [i]death sunders body and soul,[/i] Soul Kmbl. 7 ; Seel. 4. v. a-sundrian.[/m]
a-syndrung
	[m1][b]a-syndrung[/b], e; [i]f. A division, separation, divorce;[/i] divortium, Cot. 68.[/m]
at-
	[m1][b]at-[/b] [i]at;[/i] apud, ad; [i]used in composition for[/i] æt-, as in at-ýwan, [i]p.[/i] -ýwde ; at-áwian, [i]p.[/i] -áwode [i]ostendere,[/i] Ps. Spl. T. 77,14. v. at-áwian.[/m]
a-tæfran
	[m1][b]a-tæfran[/b], -tiefran, -tifran ; [i]p.[/i] ede ; [i]pp.[/i] ed [i]To depict, paint;[/i] depingere :-- Ic hæbbe atæfred [i]I have depicted,[/i] Past. 65 ; Hat. MS.[/m]
at-áwian
	[m1][b]at-áwian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To shew;[/i] ostendere :-- He atáwode him [i]ostendit eis,[/i] Ps. Spl. T. 77, 14. v. æt-eówian, æt-ýwan.[/m]
at-berstan
	[m1][b]at-berstan[/b]; [i]p.[/i] -bærst, [i]pl.[/i] -burston ; [i]pp.[/i] -borsten [i]To break out, escape;[/i] erumpere, Chr. 607; Ing. 30, 9. v. æt-berstan.[/m]
ÁTE
	[m1][b]ÁTE[/b], ǽte ; [i]gen.[/i] átan ; [i]pl.[/i] átan ; [i]gen.[/i] átena ; [i]f.[/i] OATS, [i]tares, darnel, cockle;[/i] avena fatua, Lin. lolium :-- Nim átena grátan [i]take groats of oats,[/i] Lchdm. iii. 292, 24. Genim mela ǽtena [i]take meal of oats,[/i] L. M. 1, 35 ; Lchdm.ii. 84, 5 : Chr. 1124; Th. 376, 6. Áte [i]lolium,[/i] Cot. 126. Átan [i]or[/i] lasor [i]tares;[/i] zizania, Cot. 204. \[[i]Frs.[/i] áat: [i]O. Nrs.[/i] át [i]food.[/i]\][/m]
a-teáh
	[m1][b]a-teáh[/b] [i]drew out[/i] or [i]away, went, came,[/i] Exon. 29 b; Th. 91, 19; Cri. 1494: Beo. Th. 1537; B. 766; [i]p. of[/i] a-teón.[/m]
a-tefred
	[m1][b]a-tefred[/b] [i]painted,[/i] Solil. 4. v. a-tæfran.[/m]
ate-gár
	[m1][b]ate-gár[/b], es; [i]m. A javelin;[/i] framea. v. æt-gár.[/m]
atel
	[m1][b]atel[/b] [i]dire, terrible[/i] :-- Se atela gǽst [i]the dire spirit,[/i] Exon. 34 a; Th. 109, 9; Gú. 87. v. atol, [i]adj.[/i][/m]
a-telan
	[m1][b]a-telan[/b] [i]to reckon,[/i] Bt. 8 ; Fox 24, 21 ; [i]for[/i] a-tellan.[/m]
atelic
	[m1][b]atelic[/b]; [i]adj.[/i] \[ = atol, líc\] [i]Dire, terrible, horrid, foul, loathsome;[/i] dirus, terribilis, horridus, deformis, fœ́dus :-- Norþ-Denum stód atelíc egesa [i]over the North-Danes stood dire terror,[/i] Beo. Th. 1572; B. 784. Unwlitig swile and atelíc [i]tumor deformis,[/i] Bd. 4, 32 ; S. 611, 17. v. atol.[/m]
a-tellan
	[m1][b]a-tellan[/b]; [i]p.[/i] -tealde, [i]pl.[/i] -tealdon ; [i]pp.[/i] -teald ; [i]v. trans.[/i] \[a, tellan\] [i]To tell out, enumerate, reckon, explain, interpret;[/i] dinumerare, numerare, interpretari :-- Hwylc wát ánweald yrres ðínes, and for ege ðínum graman ðínum atellan [i]quis novit potestatem iræ tuæ, et pro timore tuo iram tuam dinumerare?[/i] Ps. Spl. C. 89, 13. Gif ðú nú atellan wilt ealle ða bliþnessa wið ðám unrótnessum [i]if thou wilt now reckon all the enjoyments against the sorrows,[/i] Bt. 8 ; Fox 24, 21, note 6. Wit gesáwon swefen, ac wyt nyton hwá hyt unc atelle [i]nos duo somnium vidimus, et non est qui interpretetur nobis duobus,[/i] Gen. 40, 8.[/m]
atelucost
	[m1][b]atelucost[/b], R. Ben. 1 ; [i]for[/i] atelícost ; [i]sup. of[/i] atelíc [i]foul.[/i][/m]
a-temian
	[m1][b]a-temian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed \[a [i]intensive,[/i] temian [i]to tame[/i]\] [i]To tame thoroughly, make very tame[/i] or [i]gentle, to subdue, tame;[/i] edomare :-- Atemiaþ hira líchoman [i]edomant carnem,[/i] Past. 46, 2 ; Hat. MS. 66 a, 10. Sum sceal wildne fugel atemian [i]one shall tame the wild bird,[/i] Exon. 88 b ; Th. 332, 15; Vy. 85: 89 b; Th. 336, 11; Gn. Ex. 46: Bt. Met. Fox 13, 38; Met. 13, 19: 13, 71; Met. 13, 36. DER. un-atemed.[/m]
a-tendan
	[m1][b]a-tendan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans.[/i] \[a [i]intensive,[/i] tendan [i]to tind, set on fire[/i]\] [i]To set on fire, kindle, inflame;[/i] accendere, incendere, inflammare :-- Hí atendon hiora herebeácen [i]they kindled their war-beacons,[/i] Chr. 1006; Th. 256, 24, col. 1. Hí mid fýre atendan woldan [i]they wished to set it on fire,[/i] Chr. 994; Th. 241, 32, col. 2.[/m]
a-tendend
	[m1][b]a-tendend[/b], es; [i]m. An incendiary, inflamer, inciter;[/i] incensor, inflammator, Scint. 78.[/m]
a-tendincg
	[m1][b]a-tendincg[/b] = atending, e; [i]f. A fire-brand, an incentive, a provoking;[/i] incentivum, Scint. 81.[/m]
a-teón
	[m1][b]a-teón[/b]; ic -teó, ðú -týhst, he -týhþ, -tíhþ, -tíþ, [i]pl.[/i] -teóþ; [i]p.[/i] -teáh, [i]pl.[/i] -tugon; [i]pp.[/i] -togen \[a [i]from, out;[/i] teón [i]to tow, draw[/i]\]. [b]I.[/b] [i]v. trans.[/i] generally with a preposition : [i]to draw out[/i] or [i]away, pull out, lead out, pluck, draw;[/i] abstrahere, extrahere, ejicere, educere, trahere, ducere :-- For ðam ðe he wolde ateón ðé fram Drihtne [i]quia voluit te abstrahere a Domino,[/i] Deut. 13, 10. Ðonne he atíþ hine, Ps. Surt. 9, 30. Ðonne he fram atíhþ \[atýgþ MS. C.\] hine [i]dum abstrahet eum,[/i] Ps. Spl. second 9, 11. Seó mæg ateón ǽlces cynnes áttor út of men [i]which can draw poison of every kind out of man,[/i] Ors. 5, 13; Bos. 113, 33. Mid atogenum swurde [i]evaginato gladio,[/i] Num. 22, 22. He ateáh rib of sídan [i]he extracted a rib from his side,[/i] Cd. 9 ; Th. 11, 19 ; Gen. 177. Lǽt, ðæt ic ateó ða egle of ðínum eágan [i]sine ejiciam festucam de oculo tuo,[/i] Lk. Bos. 6, 42. Gif ðú up atýhst and awyrtwalast of gewitlocan leása gesǽlþa [i]if thou pluckest up and rootest out of thy mind false felicities,[/i] Bt. Met. Fox 12, 49; Met. 12, 25. Ðá ic ðec from helle ateáh [i]when I drew thee from hell,[/i] Exon. 29 b ; Th. 91, 19; Cri. 1494 : 124 b ; Th. 479, 4; Rä. 62, 2. Múþ mín ic ontýnde, and ic ateáh to \[to geteáh MS. C.\] gást [i]os meum aperui, et attraxi spiritum,[/i] Ps. Spl. 118, 131. Hig ne mihton hit ateón [i]non valebant illud trahere,[/i] Jn. Bos. 21, 6. [b]II.[/b] [i]to treat, use, dispose of, employ;[/i] tractare, uti, adhibere :-- Ðú ðín ágen móst mennen ateón swá ðín mód freóþ [i]thou mayest treat thine own maidservant as thy mind inclines (liketh),[/i] Cd. 103; Th. 136, 14; Gen. 2258. Ðá his fýnd hine ne meahton ateón swá hý woldon [i]when his enemies might not treat him as they would,[/i] Ps. Th. arg. 9. Ateóh hyne swylce bróðer [i]tracta eum sicut fratrem,[/i] Scint. 60: Nicod. 14; Thw. 7, 7. Hú híg sceoldon ðæs Hǽlendes wurþ ateón [i]how they should dispose of the Saviour's price,[/i] Mt. Bos. 27, 7. [b]III.[/b] [i]intrans.[/i] or with a cognate noun : [i]to draw to any place, betake oneself anywhere, go, come, make a journey[/i] or [i]expedition;[/i] se recipere, meare, proficisci, ire, venire, iter facere :-- Siððæt se hearmscaða to Heorute ateáh [i]after the injurious scather came to Heorot,[/i] Beo. Th. 1537; B. 766. Wig-síþ ateáh [i]went on a warlike expedition,[/i] Cd. 96; Th. 126, 13; Gen. 2094: 167; Th. 208, 28; Exod. 490: 208; Th. 256, 34; Dan. 650: Exon. 37 a ; Th. 120, 15; Gú. 272.[/m]
a-teorian
	[m1][b]a-teorian[/b], -teorigan; [i]p.[/i] ede, ode; [i]pp.[/i] ed, od; [i]v. intrans. To fail, become weary, cease, leave off;[/i] deficere, fatiscere, cessare, desistere : Geteorigende ateoraþ [i]deficientes deficient,[/i] Ps. Spl. 36, 21. Ateorode hálig [i]defecit sanctus,[/i] Ps. Spl. 11, 1. Ateorode on sáre líf mín. [i]defecit in dolore vita mea,[/i] 30, 12. Hig ateoredon smeágende mid smeáunge [i]defecerunt scrutantes scrutinio,[/i] Ps. Lamb. 63, 7. Ateorodun [i]defecerunt,[/i] 9, 7 : Cot. 69: Greg. Dial. 1, 1 : R. Ben. interl. 53.[/m]
a-teorigendlíci
	[m1][b]a-teorigendlíci[/b]; [i]adj.[/i] \[a-teorigende [i]part. of[/i] a-teorigan [i]to fail,[/i] líc\] [i]Failing, fleeting, perishable;[/i] caducus, fugax :-- Seó yld is geteald to ǽfnunge ðises ateorigendlican middaneardes [i]that age is considered as the evening of this fleeting world,[/i] Homl. Th. ii. 266, 6.[/m]
a-teorung
	[m1][b]a-teorung[/b], e; [i]f. A failing, fainting, weariness;[/i] defectio, fatigatio. v. ge-teorung.[/m]
at-eówad
	[m1][b]at-eówad[/b], -eówed; [i]part. Shewn, made known;[/i] ostensus. v. æt-eówian.[/m]
áter
	[m1][b]áter[/b] [i]poison;[/i] venenum. v. átor.[/m]
áter-drinca
	[m1][b]áter-drinca[/b], an; [i]m. A poisonous potion[/i] or [i]drink, poison;[/i] potio venenata, venenum, Cot. 24. v. átor, [i]etc.[/i][/m]
a-terian
	[m1][b]a-terian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To fail, become weary;[/i] deficere, fatigare :-- Atered [i]fatigatus,[/i] Ælfc. Gl. 87; Wrt.Voc. 50, 20: R. Ben. interl. 53. v. a-teorian.[/m]
áter-láðe
	[m1][b]áter-láðe[/b], an ; [i]f. The plant cock's leg;[/i] panicum crus galli. Betonica ? Cot. 24. v. átter-láðe.[/m]
áter-líc
	[m1][b]áter-líc[/b]; [i]adj. Poison-like;[/i] veneno similis :-- Áterlíc [i]vel[/i] biter [i]gorgoneus,[/i] Cot. 98, = átor-líc.[/m]
áter-tán
	[m1][b]áter-tán[/b], es; [i]m. A poisonous rod, twig;[/i] vimen venenosum :-- Ecg wæs íren, átertánum fáh [i]the edge was iron, tainted with poisonous twigs,[/i] Beo. Th. 2923; B. 1459.[/m]
Áþ
	[m1][b]Áþ[/b], es; [i]m.[/i] [b]I.[/b] [i]an[/i] OATH, [i]a swearing;[/i] juramentum :-- Ðú agyltst ðine áþes [i]reddes juramenta tua,[/i] Mt. Bos. 5, 33. Ðá behét he mid áþe [i]pollicitus est cum juramento,[/i] 14. 7. 9. He áþ swereþ þurh his selfes líf [i]he sweareth an oath by his own life,[/i] Cd. 163; Th. 205, 5 ; Exod. 431 Ps. Th. 131, 11. Hí sealdon unwillum hálige áþas [i]they gave unwillingly holy oaths,[/i] Bt. Met. Fox 1, 49; Met. 1, 25. Gif ðæt geswutelod wǽre, oððe him áþ burste, oððe ofercýðed wǽre [i]if that were made evident, or an oath failed to them, or were out proven,[/i] L. Ed. 3 ; Th. i. 180, 20. Nú on worulde hér monnum ne deriaþ máne áþas [i]now here in the world wicked \[false\] oaths do not inflict injury on men,[/i] Bt. Met. Fox 4, 96; Met. 4, 48. Mid unforedan áþe [i]with an unbroken oath;[/i] pleno juramento, L. Wil. ii. 3 ; Th. i. 489, 25. Ðæt he ðonne áþ funde gif he mæhte ungecorenne [i]that he bring forward the oath of persons unchosen if he could,[/i] L. Ed. 1 ; Th. i. 158, 18. [b]II.[/b] [i]every accusation must be verified by oath : the accused and his witness then replied also upon oath; thus,[/i] [b]1.[/b] Ðæs áþ ðe his ǽhte bryideþ, ðæt he ne dǽþ ne for hete ne for hóle :-- On ðone Drihten, ne teó ic N. ne for hete ne for hóle ne for unrihtre feohgynesse; ne ic nán sóþre nát; búte swá mín secga me sǽde, and ic sylf to sóþe talige, ðæt he mines orfes þeóf wǽre' [i]The oath of him, who takes his \[own\] property, that he does it neither for hatred nor for envy :-- ' By the Lord, I accuse not N. neither for hatred nor for envy, nor for unlawful lust of gain; nor know I anything soother; but as my informant to me said, and I myself in sooth think, that he was the thief of my property.'[/i] [b]2.[/b] Ðæs óðres áþ ðe he is unscyldig :-- ' On ðone Driliten, ic eom unscyldig, ǽgþer ge dǽde ge dihtes æt ðære tíhtlan ðe N. me tíhþ ' [i]The other's oath that he is guiltless[/i] :-- [i]'By the Lord, I am guiltless, both in deed and purpose, of the accusation of which N. accuses me.'[/i] [b]3.[/b] His geféran áþ ðe him mid standaþ :-- ' On ðone Drihten, se áþ is clǽne and unmǽne ðe N. swór' [i]His companion's oath who stands with him :-- ' By the Lord, the oath is clean and unperjured which N. has sworn,'[/i] L. O. 4-6; Th. i. 180, 8-19. [b]III.[/b] Ánfeald áþ \[lád\] [i]a simple oath \[exculpation\];[/i] simplex juramentum \[purgatio\] hoc est, accipiat duos, et sit ipse tertius, et sic jurando conquirat simplicem purgationem. Þrýfeald áþ [i]a threefold oath;[/i] triplex juramentum, hoc est, accipiat quinque, et ipse sit sextus, L. C. S. 22 ; Th. i. 388, 11, 12, and note b. \[[i]Plat.[/i] éd : [i]O. Sax.[/i] éð : [i]O. Frs.[/i] eth, ed : [i]Dut.[/i] eed : [i]Ger.[/i] eid : [i]M. H. Ger.[/i] eit ; [i]gen.[/i] eides : [i]O. H. Ger.[/i] eid : [i]Goth.[/i] aiþs : [i]Dan.[/i] eed : [i]Swed.[/i] ed : [i]O. Nrs.[/i] eiðr, [i]m.[/i]\] v. ánfeald áþ.[/m]
áþ-brice
	[m1][b]áþ-brice[/b], es; [i]m. A breaking of an oath, perjury;[/i] perjurium, Wulf. 8.[/m]
á de
	[m1][b]á de[/b], á ðý [i]Ever the;[/i] unquam eo :-- Á ðe, á ðý deórwyrþran [i]ever the more precious,[/i] Bt. 14, 2 ; Fox 44, 2. Á ðý má [i]ever the more,[/i] Bt. 40, 2 ; Fox 236, 30. Á ðý betera [i]ever the better,[/i] Bt. 13; Fox 38, 9. v. ðý.[/m]
a-þecgan
	[m1][b]a-þecgan[/b]; [i]p.[/i] -þegde; [i]pp.[/i] -þeged, -þegd [i]To receive;[/i] recipere, excipere, Exon. 100 b ; Th. 380, 3, 12; Rä. 1, 2, 7.[/m]
áþe-gehát
	[m1][b]áþe-gehát[/b] [i]an oath,[/i] Ælfc. Gl. 13; Som. 57,119; Wrt. Voc. 20, 56. v. áþ-gehát.[/m]
a-þegen
	[m1][b]a-þegen[/b]; [i]part.[/i] \[a, þegen; [i]pp. of[/i] þecgan [i]sumere[/i]\] [i]Full, stuffed out;[/i] distentus; Cot. 63.[/m]
a-þencan
	[m1][b]a-þencan[/b], -þencean ; [i]p.[/i] -þohte ; [i]pp.[/i] -þoht. [b]I.[/b] [i]to think out, devise, invent;[/i] excogitare :-- Gif we hit mǽgen wihte aþencan [i]if we may devise it in any way,[/i] Cd. 21; Th. 26, 2; Gen. 400 : 179; Th. 224, 35; Dan. 146 : Ors. 1, 10; Bos. 33, 28. [b]II.[/b] [i]to think, intend;[/i] cogi-tare, intendere, velle :-- He ðis ellenweorc ána aþohte to gefremmanne [i]he thought this bold work to perform alone,[/i] Beo. Th. 5280; B. 2643.[/m]
a-þenian
	[m1][b]a-þenian[/b]; [i]p.[/i] ede, ode; [i]pp.[/i] ed, od ; [i]v. a.[/i] \[a [i]out,[/i] þenian [i]to stretch[/i]\]. [b]I.[/b] [i]to stretch out, extend, distend, expand, stretch;[/i] tendere, extendere, expan-dere :-- Aþene ðíne hand, and he hí aþenede [i]extende manum tuam, et extendit,[/i] Mt. Bos. 12, 13: Ps. Th. 59, 7 : 103, 3. Gif se maga aþened síe, [i]if the stomach be distended,[/i] L. M. cont. 2, 2 ; Lchdm, ii. 158, 4. Bogan his he aþenede [i]arcum suum tetendit,[/i] Ps. Spl. 7, 13. [b]II.[/b] [i]to prostrate;[/i] prosternere :-- Hi aþenedon hí [i]they prostrated themselves,[/i] Mt. Bos. 2, 11. [b]III.[/b] [i]to stretch, apply;[/i] intendere :-- He ða geornlíce his mód aþenode on ða þing, ðe he gehýrde [i]ille sollicitus in ea, quæ audiebat, animum intendit,[/i] Bd. 4, 3; S. 567, 45.[/m]
a-þenung
	[m1][b]a-þenung[/b], e; [i]f. An extending, extension;[/i] extensio. v. a-þenian.[/m]
a-þeódan
	[m1][b]a-þeódan[/b]; [i]p.[/i] -þeódde; [i]pp.[/i] -þeóded \[a [i]from,[/i] þeódan [i]to join[/i]\] [i]To disjoin, separate;[/i] disjungere :-- Aþeódde from Gode [i]disjuncti a Deo,[/i] Gr. Dial. 2, 16.[/m]
a-þeóstrian
	[m1][b]a-þeóstrian[/b]; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od [i]To overcloud, to be eclipsed;[/i] obum-brare, obscurare :-- Aþeóstrade [i]obscuravit,[/i] Ps. Surt. 104, 28 : Chr. 538; Th. 28, 6, col. 2, Cott. Tiber. A. vi; col. 3, Cott. Tiber. B. 1. v. a-þýstrian.[/m]
a-þeótan
	[m1][b]a-þeótan[/b]; he-þýteþ ; [i]p.[/i] -þeát, [i]pl.[/i] -þuton ; [i]pp.[/i] -þoten [i]To wind, sound, blow;[/i] inflare, canere :-- Nǽfre mon ðæs hlúde horn aþýtep, ne býman abláweþ [i]never so loudly one sounds a horn, nor blows a trumpet,[/i] Exon. 117 b; Th. 451, 26; Dóm. 109. v. þeótan.[/m]
áðer
	[m1][b]áðer[/b] [i]either;[/i] alter, Ors. 3, 9; Bos. 68, 11. v. áðor.[/m]
a-þéstrian
	[m1][b]a-þéstrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To be eclipsed;[/i] obscurari :-- Seó sunne aþéstrode [i]the sun was eclipsed,[/i] Chr. 538; Th. 29, 4, col.1; Bodl. Laud. 636. v. a-þýstrian.[/m]
áðexe
	[m1][b]áðexe[/b], an ; [i]f. A lizard, newt;[/i] lacerta, Som. \[[i]O. Sax.[/i] egithassa : [i]Dut.[/i] hagedisse : [i]Ger.[/i] eidechse : [i]M. H. Ger.[/i] egedehse : [i]O. H. Ger.[/i] egidehsa.\] v. efete.[/m]
áþ-fultum
	[m1][b]áþ-fultum[/b], es ; [i]m.[/i] \[áþ [i]an oath,[/i] fultum [i]a help, support[/i]\] [i]The support to an oath,[/i] i. e. [i]the supporters of an oath, those who support one's oath, who will swear for another as witnesses;[/i] sacramentales :-- Freónd-leás weofod-þén, ðe áþfultum næbbe [i]a friendless servant of the altar, who has no support to his oath,[/i] L. C. E. 5 ; Th. i 362, 19 : L. Eth. ix. 22; Th. i. 344, 23.[/m]
áþ-gehát
	[m1][b]áþ-gehát[/b], áþe-gehát, es; [i]n.[/i] \[áþ [i]an oath,[/i] gehát [i]a promise[/i]\] [i]A promise on oath, sacred pledge, an oath;[/i] sacramentum :-- Áþ-wed [i]vel[/i] áþe-gehát [i]sacramentum,[/i] ÆIfc. Gl.13 ; Som. 57, 119 ; Wrt. Voc. 20, 56. v. áþ-wed.[/m]
a-þierran
	[m1][b]a-þierran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To wash off or away, rinse, make clean, purge, clear;[/i] diluere :-- Hit is þearf, ðæt sió hond sié ǽr geclǽnsad, ðe wille ðæt fenn of óðerre aþierran [i]necesse est ut esse munda studeat manus, quæ diluere sordes curat,[/i] Past. 13, 1 ; Hat. MS. 16 b, 8.[/m]
a-þiéstrian
	[m1][b]a-þiéstrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To overcloud, to be eclipsed;[/i] obscu-rari :-- Seó sunne aþiéstrode [i]the sun was eclipsed,[/i] Chr. 538; Th. 28, 6, 11, col. 1. v. a-þýstrian.[/m]
a-þindan
	[m1][b]a-þindan[/b]; [i]p.[/i] þand, [i]pl.[/i] -þundon; [i]pp.[/i] -þunden [i]To puff up, swell, in-flate;[/i] intumescere :-- He ðá ðone aþundenan sǽ gesmylte [i]tumida æquora placavit,[/i] Bd. 5, 1; S. 614, 8. Gif he aþunden sý [i]if he be swollen,[/i] Herb. 1, 21 : Lchdm. i. 76, 27. Aþindaþ [i]occurs in[/i] Ps. Th. 106, 25 [i]as a translation of[/i] tabescebat; [i]the translator confounded[/i] tabescere [i]with[/i] tumescere. v. þindan.[/m]
a-þindung
	[m1][b]a-þindung[/b], e ; [i]f. A swelling[/i] or [i]puffing up;[/i] tumor, Som. v. a-þindan.[/m]
a-þístrian
	[m1][b]a-þístrian[/b]; [i]p.[/i] ode ; [i]pp.[/i] od [i]To overcloud, to be eclipsed;[/i] obscurari :-- -Seó sunne aþístrode [i]the sun was eclipsed,[/i] Chr. 540; Ing. 22, 22 : Bt. Met. Fox 6, 8 ; Met. 6, 4. v. a-þýstrian.[/m]
Athlans
	[m1][b]Athlans[/b]; [i]m.[/i] \[[i]'Aτλαs, αντοs, m.[/i]\] [i]Mount Atlas, in West Africa;[/i] Atlas mons :-- Hyre west-ende is æt ðæm beorge, ðe man Athlans nemneþ [i]its west end is at the mountain, which is called Atlas,[/i] Ors. 1, 1 ; Bos. 16, 6.[/m]
áþ-loga
	[m1][b]áþ-loga[/b], an; [i]m. A perjurer;[/i] perjurus, Exon.31 b; Th. 98,10; Cri. 1605.[/m]
a-þoht
	[m1][b]a-þoht[/b], es ; [i]m.[/i] \[a [i]out,[/i] þoht [i]a thought[/i]\] [i]A thinking out, an excogita-tion, a device, an invention;[/i] commentum, Cot. 35.[/m]
a-þohte
	[m1][b]a-þohte[/b], -þoht [i]thought out, thought,[/i] Beo. Th. 5280; B. 2643 ; [i]p. and pp. of[/i] a-þencan.[/m]
a-þolian
	[m1][b]a-þolian[/b]; [i]p.[/i] ode, ude; [i]pp.[/i] od [i]To sustain, endure, suffer;[/i] sustinere, perdurare, pati :-- Hwyle aþolaþ [i]quis sustinebit?[/i] Ps. Spl. 129, 3: Exon. 27 a ; Th. 81, 8 ; Cri. 1320 : Solil. 4. Ðæt him frécne on feorh aþolude [i]that their soul in them suffered violently;[/i] anima eorum in ipsis defecit, Ps. Th. 106, 4.[/m]
aðol-ware
	[m1][b]aðol-ware[/b]; [i]gen.[/i] -wara ; [i]dat.[/i] -warum ; [i]pl. m. Citizens;[/i] cives, Exon. 92 a; Th. 346, 6; Gn. Ex. 201.[/m]
áðor
	[m1][b]áðor[/b]; [i]pron. Either the one or the other, both;[/i] alter, alteruter, uter-que :-- And se ðe áðor fulbrece [i]and he who violates either,[/i] L. C. E. 2 ; Th. i. 358, 20 : L. Ed. 2 ; Th. i. 160, 11 : Hy. 10, 42; Hy. Grn. ii. 293, 42. On áðrum [i]on both,[/i] Cot. 214. On áðre hand [i]on either hand,[/i] Ors. 1, 14; Bos. 37, 32. v. áwðer.[/m]
a-þracian
	[m1][b]a-þracian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To fear;[/i] conturbari, horrescere, Ps. Spl. 6, 10: 34, 4. v. þracian.[/m]
a-þrǽstan
	[m1][b]a-þrǽstan[/b]; [i]p.[/i] -þrǽste; [i]pp.[/i] -þrǽst [i]To wrest out;[/i] extorquere, Cot. 73. -v. þrǽstan.[/m]
a-þrǽt
	[m1][b]a-þrǽt[/b] [i]irksomeness;[/i] tædium. v. a-þreát.[/m]
a-þráwan
	[m1][b]a-þráwan[/b]; [i]p.[/i] -þreów, [i]pl.[/i] -þreówon; [i]pp.[/i] -þráwen \[a, þráwan [i]to throw[/i]\]. [b]I.[/b] [i]to throw forth, to spill;[/i] effundere :-- Is mín swát aþráwen \[MS. aþrowen\] [i]my blood is spilt,[/i] Andr. Kmbl. 2850; An. 1427. [b]II.[/b] [i]to twist, wreath, twine;[/i] contorquere :-- Aþráwenan gold-þrǽddas [i]twisted gold-threads.[/i] Aþráwenum þrǽdum [i]with twisted threads,[/i] Cot. 50.[/m]
a-þreát
	[m1][b]a-þreát[/b], -þrǽt, es; [i]m. Irksomeness, disgust;[/i] tædium :-- Eów wæs lungre aþreát [i]you had soon disgust \[at this\],[/i] Elen. Kmbl. 736; El. 368. v. a-þreótan.[/m]
a-þreótan
	[m1][b]a-þreótan[/b]; [i]indef.[/i] hit aþrýt ; [i]p.[/i] -þreát, [i]pl.[/i] -þruton ; [i]pp.[/i] -þroten. [b]I.[/b] [i]impers. To weary, irk, displease, be loathsome, irksome to any one;[/i] tædere, pigere :-- Me aþrýt [i]it wearies me, I am weary,[/i] Ælfc. Gr. 33; Som. 37, 19. Hwí ne lǽte ge eów ðonne aþreótan [i]why then let ye \[it\] not to be loathsome to you?[/i] Bt. 32, 2 ; Fox 116, 8. Ne sceal ðæs aþreótan þegn módigne, ðæt he wíslíce woruld fulgonge [i]it must not irk therefore an energetic man, that he wisely passes his life,[/i] Exon. 92 b; Th. 347, 31 ; Sch. 21. Hý tó ǽr aþreát, ðæt hý waldendes willan lǽsten [i]it too soon displeased them, that they should execute their sovereign's will,[/i] 45 a ; Th. 152, 30; Gú. 816: Bt. Met. Fox 29, 82; Met. 29, 40. [b]II.[/b] [i]pers. To loathe, dislike, be weary of anything;[/i] pertæsum esse :-- Se cyning wæs aþroten his ællreordre gespræce [i]rex pertæsu erat barbaræ loquelæ,[/i] Bd. 3, 7 ; S. 530, 4.[/m]
a-þrescan
	[m1][b]a-þrescan[/b]; [i]p.[/i] -þræsc, [i]pl.[/i] -þruscon; [i]pp.[/i] -þroscen, -þroxen \[a, þerscan [i]to thresh, beat[/i]\] [i]To rob, spoil;[/i] spoliare, expilare :-- Aþroxen [i]spoliatus.[/i][/m]
a-þriéttan
	[m1][b]a-þriéttan[/b]; [i]p.[/i] -þriétte; [i]pp.[/i] -þriétted, -þriét [i]To weary, loathe any one;[/i] tædio afficere aliquem :-- Ic ðé hæbbe aþriét mid ðis langan spelle [i]I have wearied thee with this long discourse,[/i] Bt. 39, 12 ; Fox 232, 19.[/m]
a-þringan
	[m1][b]a-þringan[/b]; [i]p.[/i] -þrang, -þrong, [i]pl.[/i] -þrungon; [i]pp.[/i] -þrungen \[a [i]out,[/i] þringan [i]to throng[/i]\]. [b]I.[/b] [i]to throng[/i] or [i]press out[/i] or [i]forth, to urge out, to urge, to throng[/i] or [i]press away[/i] or [i]out of sight, to conceal;[/i] extru-dere, celare :-- Ne mihte ic of ðære heortan heardne aþringan stýlenne stán [i]I could not press out from his heart the hard and steely stone,[/i] Salm. Kmbl. 1008; Sal. 505. Aþrungen, út-aþrungen [i]celatum,[/i] Cot. 33. [b]II.[/b] [i]to rush forth, to rush;[/i] prorumpere :-- Ic of enge up aþringe [i]I rush up from the narrow place,[/i] Exon. 101 b; Th. 383,18; Rä,. 4, 12.[/m]
a-þrintan
	[m1][b]a-þrintan[/b]; [i]p.[/i] -þrant, [i]pl.[/i] -þrunton; [i]pp.[/i] -þrunten \[a [i]out,[/i] þrintan [i]to swell[/i]\] [i]To swell up;[/i] tumere :-- Ic ða wiht geseah, womb wæs aþrunten [i]I saw the creature, its belly was swollen up,[/i] Exon. 109 b ; Th. 419, 7 ; Rä. 38, 2.[/m]
a-þroten
	[m1][b]a-þroten[/b] [i]loathed,[/i] Bd. 3, 7; S. 530, 4; [i]pp. of[/i] a-þreótan.[/m]
a-þrotennes
	[m1][b]a-þrotennes[/b], -þrotenes, -ness, e; [i]f. Tediousness, loathsomeness, weari-someness;[/i] tædium, Cot. 91.[/m]
a-þrotsum
	[m1][b]a-þrotsum[/b]; [i]adj.[/i] \[a-þroten [i]pp. of[/i] a-þreótan [i]to trouble,[/i] -sum\] [i]Trouble-some, irksome, wearisome;[/i] tædiosus, pertæsus :-- Aþrotsum is [i]pertæsum est,[/i] Cot. 188.[/m]
a-þrowen
	[m1][b]a-þrowen[/b] = a-þráwen [i]thrown forth, spilt,[/i] Andr. Kmbl. 2850; An. 1427; [i]pp. of[/i] a-þráwan.[/m]
a-þrówian
	[m1][b]a-þrówian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To suffer;[/i] pati. v. þrówian.[/m]
a-þroxen
	[m1][b]a-þroxen[/b] [i]spoiled, robbed ;[/i] spoliatus ; [i]pp. of[/i] a-þrescan.[/m]
a-þrungen
	[m1][b]a-þrungen[/b]; [i]part. Concealed ;[/i] celatum, Cot. 33; [i]pp. of[/i] a-þringan.[/m]
aþrunten
	[m1][b]aþrunten[/b] [i]swollen up,[/i] Exon. 109 b ; Th. 419, 7 ; Rä. 38, 2 ; [i]pp. of[/i] a-þrintan.[/m]
aþryd
	[m1][b]aþryd[/b]; [i]part. Robbed, pilled;[/i] expressus, expilatus, Cot. 73; [i]pp. of[/i] a-þryþian.[/m]
a-þrysman
	[m1][b]a-þrysman[/b], -þrysemian ; [i]p.[/i] ede, ode ; [i]pp.[/i] ed, od [i]To suffocate with smoke[/i] or [i]vapour, to suffocate, stifle;[/i] fumo suffocare :-- Hi hine on his bedde asmoredan and aþrysemodon [i]they smothered and stifled him in his bed,[/i] Ors. 5, 4; Bos. 105, 6. Sunne wearþ adwæsced, þreám aþrysmed [i]the sun was darkened, stifled by sufferings,[/i] Exon. 24 b; Th. 70, 5 ; Cri.1134. v. þrysman.[/m]
a-þrýt
	[m1][b]a-þrýt[/b] [i]wearies,[/i] Ælfc. Gr. 33; Som. 37, 19. v. a-þreótan.[/m]
a-þryþian
	[m1][b]a-þryþian[/b]; [i]p.[/i] -þryþede; [i]pp.[/i] -þryþed, -þryd \[a [i]away,[/i] þryþian from þryþ [i]force[/i]\] [i]To force from, rob, pillage;[/i] exprimere, expilare :-- Aþryd [i]expresses, expilatus,[/i] Cot. 73 : 74.[/m]
áþ-stæf
	[m1][b]áþ-stæf[/b], es; [i]m.[/i] \[áþ [i]oath,[/i] stæf\] [i]An oath;[/i] juramentum, Ps. Spl. C. 104, 8.[/m]
áþ-swaring
	[m1][b]áþ-swaring[/b], -swerung, e; [i]f. An oath-swearing;[/i] juramentum :-- Gemindig wæs áþswaringe his [i]memor fuit juramenti sui,[/i] Ps. Spl. 104, 8. Mid áþswerunge [i]with oath-swearing,[/i] Chr.1070; Th. 344, 27.[/m]
áþ-swaru
	[m1][b]áþ-swaru[/b], e; [i]f. An oath-swearing, a solemn oath, an oath;[/i] juramentum :-- For heora áþsware [i]because of their oath,[/i] Jos. 9, 18. Ðæt he lange gehét mid áþsware [i]what he long had promised on oath,[/i] Cd. 170; Th. 213, 26; Exod. 558: Ps. Th. 88, 3. Áþsware pytt [i]the well of the oath, Beersheba,[/i] Gen. 46, 1.[/m]
áþ-sweord
	[m1][b]áþ-sweord[/b], es; [i]n.[/i] \[áþ [i]an oath,[/i] sweord [i]sword[/i]\] [i]A sword-oath, a warrior's oath, an oath;[/i] jusjurandum :-- Ðonne bióþ brocene áþsweord eorla [i]then will be broken the oaths of the warriors,[/i] Beo. Th. 4134; B. 2064.[/m]
áþ-swerung
	[m1][b]áþ-swerung[/b] [i]an oath,[/i] Chr. 1070; Th. 344, 27. v. áþ-swaring.[/m]
áþ-swyrd
	[m1][b]áþ-swyrd[/b], es ; [i]n. An oath;[/i] juramentum :-- Gemyndig wæs áþswyrdes \[MS. áþswyrde\] his [i]memor fuit juramenti sui,[/i] Ps. Surt. 104, 9. v. áþ-sweord.[/m]
ÁÐUM
	[m1][b]ÁÐUM[/b], es ; [i]m, A son-in-law, a daughter's husband, a brother-in-law, a sister's husband;[/i] gener; sororis, ut et patris, sororis maritus :-- Áðum [i]gener,[/i] Ælfc. Gr. 8; Som. 7, 18. Hæfst ðú suna oððe dóhtra oððe áðum [i]habes filios aut filias aut generum,[/i] Gen. 19, 12. Cwæþ to his twám áðumum [i]locutus est ad generos suos,[/i] 19, 14 : Exon. 66 b ; Th. 246, 22; Jul. 65. Fór to ðam cynge his áðume [i]went to the king his sister's husband,[/i] Chr. 1091; Th. 359. 6. \[[i]Ger.[/i] eidam [i]a daughter's husband : M. H. Ger.[/i] eidem, [i]id: O. H. Ger.[/i] eidum, eidam, eidem, [i]id.[/i]\][/m]
a-þunden
	[m1][b]a-þunden[/b] [i]swollen,[/i] Bd. 5, 1 ; S. 614, 8 ; [i]pp. of[/i] a-þindan.[/m]
a-þundenes
	[m1][b]a-þundenes[/b], -ness, e; [i]f. A tumour, swelling, puffing up;[/i] tumor :-- Wið lifre swyle and aþundenesse [i]for swelling and puffing up of the liver,[/i] L. M. cont. 2, 18; Lchdm. ii. 160, 18. Wið aþundenesse magan windigre [i]for windy swelling of the stomach,[/i] 2, 11; Lchdm. ii. 158, 23. DER. aþindan, þindan ; [i]pp.[/i] þunden [i]swollen.[/i][/m]
a-þwægen
	[m1][b]a-þwægen[/b] [i]washed,[/i] Bd. 4, 19; S. 588, 9 ; [i]pp. of[/i] a-þweán.[/m]
a-þwǽnan
	[m1][b]a-þwǽnan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[a [i]away,[/i] þwǽnan [i]to soften, diminish[/i]\] [i]To soften, diminish, lessen, abate, take away;[/i] diminuere, demere :-- Seó sealf wile ðone swile aþwǽnan [i]the salve will diminish the swelling,[/i] L. M. 3, 39; Lchdm. ii. 332, 25.[/m]
a-þwát
	[m1][b]a-þwát[/b] [i]disappointed,[/i] Ps. Spl. 131, 11. v. a-þwítan.[/m]
a-þweán
	[m1][b]a-þweán[/b]; ic -þweá, -þweah, ðú -þweahst, -þwyhst, -þwehst, he -þwyhþ, -þwehþ, [i]pl.[/i] -þweáþ ; [i]p.[/i] -þwóh, [i]pl.[/i] -þwógon; [i]pp.[/i] -þwegen \[a [i]from, out;[/i] þweán = þweahan [i]to wash[/i]\] [i]To wash out, to wash, cleanse, baptize, anoint;[/i] abluere, lucre, lavare, baptizare, unguere :-- Gif ðú aþweán wylt [i]if thou wilt wash out,[/i] Guthl. 5 ; Gdwin. 32, 8. Aþweah me [i]lava me,[/i] Ps. Spl. 50, 3. Ðú aþweahst me [i]lavabis me,[/i] 50, 8. He þegnas mid ða hálgan wyllan fulluht-bæðes aþwóh [i]milites sacrosancto fonte abluebat,[/i] Bd. 4, 13; S. 582, 13 : 3, 7; S. 529, 14 : 1, 7; S. 478, 41. Wætere aþwegen and bebaðod [i]lotus aqua,[/i] 1, 27; S. 496, 17 : 4, 19; S. 588, 9. Ðæt híg aþwegene wǽren [i]ut baptizarentur,[/i] Lk. Bos. 3, 12. Aþwóg [i]unxit,[/i] Jn. Lind. War. 12, 3.[/m]
áþ-wed
	[m1][b]áþ-wed[/b], -wedd, es ; [i]n.[/i] \[áþ [i]an oath,[/i] wed [i]a pledge[/i]\] [i]A pledge on oath, a solemn pledge;[/i] sacramentum :-- Áþ-wed [i]vel[/i] áþe-gehát [i]sacramentum,[/i] Ælfc. Gl. 13; Som. 57, 119; Wrt. Voc. 20, 56. v. áþ-gehát.[/m]
a-þwegen
	[m1][b]a-þwegen[/b] [i]washed,[/i] Bd. 1, 7 ; S. 478, 41; [i]pp. of[/i] a-þweán.[/m]
a-þweran
	[m1][b]a-þweran[/b]; [i]p.[/i] -þwær, [i]pl.[/i] -þwǽron; [i]pp.[/i] -þworen [i]To shake[/i] or [i]stir together with a churn-staff[/i] \[[i]A. Sax.[/i] þwiril\], [i]to churn,[/i] bacillo agitare :-- Aþweran buteran [i]butyrum agitare,[/i] Som. Aþwer buteran [i]churn butter,[/i] L. M. 1, 45; Lchdm. ii.112, 25. v. þweran.[/m]
a-þwítan
	[m1][b]a-þwítan[/b]; [i]p.[/i] -þwát, [i]pl.[/i] -þwiton ; [i]pp.[/i] -þwiten \[a, þwítan [i]to cut of[/i]\] [i]To disappoint;[/i] frustrari :-- Ná aþwát \[bewægde C.\] him [i]non frustrabitur eum,[/i] Ps. Spl. 131, 11.[/m]
a-þwóh
	[m1][b]a-þwóh[/b], -þwógon [i]washed,[/i] Bd. 4, 13; S. 582, 13; [i]p. of[/i] a-þweán.[/m]
áþ-wyrþe
	[m1][b]áþ-wyrþe[/b]; [i]adj. Worthy of an oath, worthy of credit;[/i] dignus qui juret :-- Gif he áþwyrþe biþ [i]if he be oath-worthy,[/i] L. In. 46; Th. i. 130, 14: L. Ed. 3 ; Th. i. 160, 21.[/m]
á ðý
	[m1][b]á ðý[/b] [i]ever the;[/i] unquam eo, Bt. 13 ; Fox 38, 9. v. ðý.[/m]
a-þýan
	[m1][b]a-þýan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To press;[/i] premere :-- Wel on aþýdum sceapes smeruwe [i]boil in pressed sheep's grease,[/i] L. M. 1, 8 ; Lchdm. ii. 54, 1. v. þýan.[/m]
aþýdum
	[m1][b]aþýdum[/b] [i]pressed,[/i] L. M. 1, 8; Lchdm. ii. 54, 1; [i]dat. of[/i] aþýed = aþýd. v. aþýan.[/m]
a-þylgian
	[m1][b]a-þylgian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To sustain, bear, be patient, wait patiently;[/i] sustinere :-- For ǽ ðínre ic aþylgode ðé [i]propter legem tuam sustinui te,[/i] Ps. Spl. 129, 4. Aþylgode sáwle min on worde his [i]sustinuit anima mea in verbum ejus,[/i] 129, 5. v. þyldigean.[/m]
a-þynnian
	[m1][b]a-þynnian[/b], -þinnian ; [i]p.[/i] ade ; [i]pp.[/i] ad [i]To thin ;[/i] tenuare. DER. þynnian. þyn.[/m]
a-þýstrian
	[m1][b]a-þýstrian[/b], -þístrian, -þeóstrian, -þiéstrian, -þéstrian ; [i]p.[/i] ode, ade ; [i]pp.[/i] od [i]To overcloud, to be obscured[/i] or [i]eclipsed;[/i] obnubilare, obscurari : - Sýn aþýstrode eágan heora [i]obscurentur oculi eorum,[/i] Ps. Spl. 68, 28. Seó sunne aþýstrode [i]the sun was eclipsed,[/i] Ors. 6, 2; Bos. 117, 14. Aþýstrade [i]obnubilavit,[/i] Bd. 5, 13; S. 633, 34. Ðonne aþeóstriaþ ealle steorran [i]then all the stars are darkened,[/i] Bt. 9; Fox 26, 15. Byþ sunne aþeóstrod, Mk. Bos. 13, 24. Hér sunne aþýstrode [i]here the sun was eclipsed,[/i] Chr. 538; Ing. 22, 18 : 540; Ing. 22, 22. DER. þýstrian.[/m]
a-þýtep
	[m1][b]a-þýtep[/b] [i]sounds,[/i] Exon. 117 b; Th. 451, 26; Dóm. 109. v. a-þeótan.[/m]
a-þýwan
	[m1][b]a-þýwan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[a [i]from,[/i] þýwan [i]to drive[/i]\] [i]To lead[/i] or [i]drive from, to discard;[/i] ejicere :-- He hý raðe aweg aþýwde [i]he soon drove them away,[/i] Ors. 6, 36; Bos. 131, 28.[/m]
a-tiarian
	[m1][b]a-tiarian[/b] [i]to fail;[/i] deficere, Prov. 3. v. a-teorian.[/m]
a-tiefran
	[m1][b]a-tiefran[/b], -tifran; [i]p.[/i] ede; [i]pp.[/i] ed [i]To paint, describe by painting;[/i] depingere :-- Ealle ða hearga Israhéla folces wǽron atiefrede \[MS. C. atifred : MS. Oth. atiefred\] on ðæm wage [i]universa idola domus Israel depicta erant in pariete,[/i] Past. 21, 3; Hat. MS. 30 a, 23. He atiefreþ \[MS. C. atifreþ\] ðæs þinges onlícnesse on his móde ðe he dðnne ymbsmeáþ [i]in corde depingitur quidquid fictis imaginibus deliberando cogitatur,[/i] Past. 21, 3 ; Hat. MS. 30 b, 27: 30 b, 26.[/m]
a-tihtan
	[m1][b]a-tihtan[/b]; [i]p.[/i] -tihte; [i]pp.[/i] -tihted, -tiht [i]To attract, incite,[/i] Bt. 32, 1; Fox 114, 3. v. a-tyhtan.[/m]
a-tíhþ
	[m1][b]a-tíhþ[/b], a-tíþ [i]draws away, draws to;[/i] abstrahit, attrahit, Ps. Spl. second 9, 11 : Ps. Surt. 9, 30. v. a-teón.[/m]
a-tihting
	[m1][b]a-tihting[/b] [i]intention, an aim;[/i] intentio, Scint. 6, 7. v. a-tyhtan.[/m]
a-tillan
	[m1][b]a-tillan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To touch;[/i] tangere, R. Ben. interl. 7. v. tillan.[/m]
a-timbrian
	[m1][b]a-timbrian[/b], -timbran; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To erect, build;[/i] ædificare :-- Hét ða burh atimbrian [i]ordered to build the city,[/i] Ors. 3, 9; Bos. 65,,21; 66, 40; 67, 39 : 6, 30; Bos. 127, 34. Búr atimbran [i]to build a bower,[/i] Exon. 108 a; Th. 411, 26; Rä. 30, 5.[/m]
a-tión
	[m1][b]a-tión[/b]; [i]p.[/i] -teáh, [i]pl.[/i] -tugon ; [i]pp.[/i] -togen [i]To draw out, pull out ;[/i] abstrahere, extrahere :-- Atió of ðæm æcere fearn and þornas [i]let him pull out from the field fern and thorns,[/i] Bt. Met. Fox 12, 3; Met. 12, 2 : 22, 53; Met. 22, 27.[/m]
at-iwan
	[m1][b]at-iwan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To appear;[/i] apparere :-- Atíwede cométa [i]a comet appeared,[/i] Chr.1066; Th. 330, 38. v. æt-ýwan.[/m]
a-togen
	[m1][b]a-togen[/b] [i]drawn out,[/i] Num. 22, 22; [i]pp. of[/i] a-teón.[/m]
atol
	[m1][b]atol[/b], es; [i]n. Terribleness, terror, horror, wretchedness;[/i] diritas, terror, horror, miseria :-- Sceal atol þrówian [i]must suffer terror,[/i] Cd. 222; Th. 289, 10; Sat. 395. Is ðes windiga sele atole gefylled [i]this windy hall is filled with horror,[/i] 216 ; Th. 273, 16 ; Sat. 137 : Exon. 26 a ; Th. 77. 33; Cri. 1266.[/m]
ATOL
	[m1][b]ATOL[/b], atul, atel, eatol ; [i]adj. Dire, terrific, terrible, horrid, foul, loathsome;[/i] dirus, atrox, terribilis, horridus, fœ́dus, teter :-- Atol æglǽca [i]the dire miscreant,[/i] Beo. Th. 1188; B. 592: Andr. Kmbl. 2625; An. 1314. Atol is ðín onseóu [i]horrid is thine aspect,[/i] Cd. 214; Th. 268, 26; Sat. 61. Atol mid égum [i]terrific with his eyes,[/i] 229 ; Th. 310, 18 ; Sat. 728. Atol ýða gewealc [i]the terrible rolling of the waves,[/i] 166 ; Th. 206, 21 ; Exod. 455 : Beo. Th. 1700; B. 848 : Exon. 81 b; Th. 306, 11 ; Seef. 6. Se atola [i]the horrid one \[the devil\],[/i] Cd. 222; Th. 290, 10; Sat. 413. In ðeossum atolan ǽðele [i]in this horrid country,[/i] 215; Th. 271, 20; Sat. 108. Atole gástas [i]horrid ghosts,[/i] 214; Th. 268, 7; Sat. 51. Gúþrinc geféng atolan clommum [i]the warrior seized in her horrid clutches,[/i] Beo. Th. 3008 ; B. 1502. \[[i]Orm.[/i] atell [i]foul, corrupt: O. Nrs.[/i] atall, ötul [i]fierce;[/i] atrox.\] DER. atelic.[/m]
atolic
	[m1][b]atolic[/b]; adj. \[atol, líc\] [i]Dire, horrid, loathsome;[/i] dirus, horridus, deformis, Bd. 4, 32; S. 611, note 17. v. atelíc.[/m]
átor
	[m1][b]átor[/b], áttor, áter, átter, ǽtor, ǽtter, ǽttor; [i]gen.[/i] átres, áttres; [i]n. Poison, venom;[/i] venenum :-- Átres drync [i]the drink of poison,[/i] Andr. Kmbl. 105; An. 53. Áttre gelícost [i]most like to poison,[/i] Cd. 216, Th. 274, 32 ; Sat. 162. Flór áttre weól [i]the floor boiled with venom,[/i] 220; Th. 284, 8 ; Sat. 318. Áttru [i]venena,[/i] Scint. 28. Wið áttrum [i]against poisons,[/i] Ps. Th. 57, 4: Bd. 1, 1 ; S. 474, 39: Bd. 4, 23; S. 595, 1. Wið fleógendum átre [i]for flying venom,[/i] L. M. 1, 45; Lchdm. ii. 112, 24. \[[i]Orm.[/i] atterr: [i]Laym.[/i] atter: [i]Piers[/i] attre: [i]Plat.[/i] etter, eiter, [i]m. n: O. Sax.[/i] étar, ettar, [i]m: O.Dut. Dut.[/i] etter, [i]m: Ger.[/i] eiter, [i]n. m: M. H. Ger.[/i] eiter, [i]n : O. H. Ger.[/i] eitar, [i]n : Dan.[/i] edder, [i]n : Swed.[/i] etter, [i]n : Norw. O. Nrs.[/i] eitr, [i]n. Cf. M. H. Ger.[/i] eiten [i]to burn : Sansk.[/i] i-n-dh and the [i]A. Sax.[/i] ád [i]a funeral pile : O. H. Ger.[/i] eit [i]ignis,[/i] áttor then would seem to mean [i]a cause of burning, a pricking pain.[/i]\][/m]
átor-berende
	[m1][b]átor-berende[/b]; [i]part. Venom-bearing;[/i] venenifer, L. M. 2, 1; Lchdm. ii, 176, 5. v. átter-berende.[/m]
átor-coppe
	[m1][b]átor-coppe[/b], an; [i]f. A spider;[/i] aranea. v. áttor-coppe.[/m]
átor-cræft
	[m1][b]átor-cræft[/b], es; [i]m. Poison-craft, the art of poisoning, sorcery;[/i] veneficium, Lye.[/m]
átor,-cyn
	[m1][b]átor,-cyn[/b], es; [i]n. The poison-kind;[/i] veneni genus, Salm. Kmbl. 437; Sal. 219. v. ǽtor-cyn.[/m]
átor-drinc
	[m1][b]átor-drinc[/b], es ; [i]m. Poisonous drink, poison ;[/i] potio venenata, venenum. v. áttor-drinca.[/m]
átor-drinca
	[m1][b]átor-drinca[/b] [i]poisonous drink, poison.[/i] v. áttor-drinca.[/m]
a-torflan
	[m1][b]a-torflan[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To throw forth, to throw;[/i] jactare, Mt. Hat. 12, 24, Lye. v. torfian.[/m]
átor-láðe
	[m1][b]átor-láðe[/b], an; [i]f. The cock's spur grass;[/i] panicum crus galli, v. áttor-láðe, L. M. 45; Lchdm. ii. 110, 8 ; 114, 11.[/m]
átor-lic
	[m1][b]átor-lic[/b] [i]poison-like;[/i] veneno similis. v. áter-lic.[/m]
átor-loppe
	[m1][b]átor-loppe[/b], an ; [i]f.[/i] \[átor, loppe [i]a silkworm, spinner of a web[/i]\] [i]A spider, spider's web;[/i] aranca. v. ǽtter-loppe.[/m]
átor-sceaða
	[m1][b]átor-sceaða[/b] [i]a venomous destroyer.[/i] v. áttor-sceaða.[/m]
átor-spere
	[m1][b]átor-spere[/b],es; [i]n. A poisoned spear;[/i] telum venenatum. v. áttor-spere, Exon. 105 a; Th. 399, to; Rä. 18, 9.[/m]
átor-tán
	[m1][b]átor-tán[/b], es; [i]m. A poisonous rod;[/i] ramus venenosus. v. áter-tán, Beo. Th. 2923; B. 5459.[/m]
a-tredan
	[m1][b]a-tredan[/b]; [i]p.[/i] -træd, [i]pl.[/i] -trǽdon ; [i]pp.[/i] -treden [i]To tread, twist from[/i] or [i]out, extort;[/i] extorquere :-- Atred him ða giltas út [i]extort his sins from him,[/i] L. De Cf. 3; Th. ii. 260, 21.[/m]
a-treddan
	[m1][b]a-treddan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To investigate, search, examine[/i] or [i]explore carefully;[/i] scrutari, investigare :-- Ðæt ic ðín bebod beorht atredde [i]scrutabor mandata tua,[/i] Ps. Th. 118, 69 : 138, 2. v. treddan.[/m]
a-trendlian
	[m1][b]a-trendlian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To trundle, roll;[/i] volutare, provolvere, Bt. Met. Fox 5, 33; Met. 5,17.[/m]
átren-mód
	[m1][b]átren-mód[/b] [i]venom-minded;[/i] malitiosus. v. ǽtren-mód.[/m]
átrian
	[m1][b]átrian[/b] [i]to poison, envenom;[/i] venenare. v. ǽtrian.[/m]
átter
	[m1][b]átter[/b]; [i]gen.[/i] áttres; [i]n. Poison, venom;[/i] venenum :-- Ðæt átter wæs sóna ofernumen [i]the poison was soon detected,[/i] Bd. 5, 1 ; S. 474, 39. v. átor.[/m]
átter-berende
	[m1][b]átter-berende[/b]; [i]part. Venom-bearing;[/i] venenifer :-- Wǽtan átter-berendum [i]by venom-bearing humours,[/i] L. M. 2, 1 ; Lchdm. ii. 176, 5. v. átor, [i]etc.[/i][/m]
átter-coppe
	[m1][b]átter-coppe[/b], an ; [i]f.[/i] \[átor [i]poison,[/i] copp [i]a head[/i]\] [i]A spider;[/i] aranea :-- Swindan ðú dydest swá swá áttercoppan sáwle his [i]tabescere fecisti sicut araneam animam ejus,[/i] Ps. Spl. T. 38, 15. v. áttor-coppe.[/m]
átter-láðe
	[m1][b]átter-láðe[/b], an; [i]f. The cock's spur grass;[/i] panicum crus galli :-- Átter-láðe [i]venenifuga \[venom-loather\],[/i] Wrt. Voc. 30, 38. v. átor, [i]etc.[/i][/m]
áttor
	[m1][b]áttor[/b]; [i]gen.[/i] áttres; [i]n. Poison, venom;[/i] venenum, Beo. Th. 5423; B. 2715: Ps. Spl.13, 5. v. átor.[/m]
áttor-coppe
	[m1][b]áttor-coppe[/b], an; [i]f. A spider;[/i] aranea :-- Loppe, fleónde næddre, [i]vel[/i] áttorcoppe [i]a spider,[/i] Wrt. Voc. 24, 1. Áttorcoppe - wið áttorcoppan bíte [i]a spider - for spider's bite,[/i] Herb. 4, 9 ; Lchdm. i. 92, 5, 6 : Med. ex Quadr. 4, 10; Lchdm. i. 344, 15. v. átor, [i]etc.[/i][/m]
áttor-drinca
	[m1][b]áttor-drinca[/b], an; [i]m. A poisonous drink, poison;[/i] potio venenata, venenum, Martyrol. ad 11 Junii.[/m]
áttor-
	[m1][b]áttor-[/b], átter-láðe, an; [i]f. The cock's spur grass, atterlothe \[venom-loather\];[/i] panicum crus galli :-- Wið áttre, betonican and ða smalan áttorláðan dó on hálig wæter [i]against poison, put betony and the small atterlothe into holy water,[/i] L. M. 1, 45 ; Lchdm. ii. 110, 8 ; 114; 11 : Herb. 45, 1 ; Lchdm. i. 148, 4 : L. M. 1, 1 ; Lchdm. ii. 22, 55. Átterláðe [i]venenifuga,[/i] Ælfc. Gl. 40; Som. 63, 88 ; Wrt. Voc. 30, 38. v. átor, [i]etc.[/i][/m]
áttor-sceaða
	[m1][b]áttor-sceaða[/b], an; [i]m. A poisonous destroyer, a venomous dragon, serpent;[/i] hostis venenosus, draco venenosus, serpens :-- Bútan ðam áttorsceaðan [i]save to the venomous destroyer,[/i] Exon. 96 a; Th. 357, 24; Pa. 33: Beo. Th. 5670; B. 2839. v. átor, [i]etc.[/i][/m]
áttor-spere
	[m1][b]áttor-spere[/b], es ; [i]n. A poisoned spear;[/i] telum venenatum :-- Eglum áttorsperum [i]with dire poisoned spears,[/i] Exon. 105 a; Th. 399, 10; Rä. 18, 9. v. átor, [i]etc.[/i][/m]
a-tuge
	[m1][b]a-tuge[/b] [i]might draw away;[/i] abstraheret, Bd. 4, 24; S. 598, 19; [i]p. subj. of[/i] a-teón.[/m]
atul
	[m1][b]atul[/b]; [i]adj. Dire, terrible, horrid[/i] :-- In ðæt atule hús [i]into that dire house,[/i] Exon. 40 b ; Th. 136, 1 ; Gú. 534 : Andr. Kmbl. 106; An. 53 : Ps. Th. 118, 123. v. atol.[/m]
a-tydran
	[m1][b]a-tydran[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To procreate, create;[/i] procreare, gignere, Elen. Kmbl. 2555; El. 1279. v. tydran.[/m]
a-týhst
	[m1][b]a-týhst[/b] [i]drawest out,[/i] Bt. Met. Fox 12, 49 ; Met. 12, 25. v. a-teón.[/m]
a-tyhtan
	[m1][b]a-tyhtan[/b], -tihtan ; [i]p.[/i] -tyhte, -tihte ; [i]pp.[/i] -tyhted, -tyht, -tiht. [b]I.[/b] [i]to persuade, solicit, incite, attract, allure;[/i] persuadere, allicere, incitare :-- Ðá wæs ofer Múntgiop monig atyhted Gota, gylpes full [i]then was allured over the Alps many a Goth, full of arrogance,[/i] Bt. Met. Fox 1, 16; Met. 1, 8. Ðe beóþ atihte to ðám sóðum gesǽlþum [i]who are intent upon \[attracted to\] the true felicities,[/i] Bt. 32, 1 ; Fox. 114, 3. [b]II.[/b] [i]to produce, procreate;[/i] procreare, gignere :-- Wíga is of dumbum twám atyhted [i]a warrior is produced from two dumb ones,[/i] Exon. 113 a ; Th. 433, 27; Rä. 51, 3. v. tyhtan.[/m]
a-týhþ
	[m1][b]a-týhþ[/b] [i]draws away;[/i] abstrahit, [i]3rd sing. pres. of[/i] a-teón.[/m]
a-tymbrian
	[m1][b]a-tymbrian[/b], -tymbran; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To erect, build;[/i] ædificare :-- Se Cénwalh hét atymbran \[atymbrian MS. Laud.\] ða ealdan cyrican on Wintanceastre [i]Cenwalh ordered to build the old church at Winchester,[/i] Chr. 643; Ing. 38, 1 : 919; Ing. 133, 57. v. a-timbrian.[/m]
a-týnan
	[m1][b]a-týnan[/b]; [i]p.[/i] -týnde; [i]pp.[/i] -týned, -týnd ; [i]v. a.[/i] [b]I.[/b] \[a [i]away, out ;[/i] týnan [i]to inclose, shun[/i]\] [i]to shut out, exclude;[/i] excludere :-- Ne beóþ út fram ðe atýnde [i]ut non excludantur,[/i] Ps. Th. 67, 27. [b]II.[/b] \[a = on, un [i]un,[/i] týnan\] [i]to un-shut, open;[/i] aperire :-- Ná ic atýnde múþ mínne [i]non aperui os meum,[/i] Ps. Spl. 38, 13. Atýn us [i]aperi nobis,[/i] Lk. Bos. 13, 25. v. on-týnan, un-týnan.[/m]
a-tyrian
	[m1][b]a-tyrian[/b] [i]to fail;[/i] deficere. v. a-teorian.[/m]
at-ýwan
	[m1][b]at-ýwan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To shew;[/i] ostendere :-- He atýwde him [i]ostendit eis,[/i] Ps. Spl. C. 77, 14. v. æt-ýwan, ýwan.[/m]
Augustínus
	[m1][b]Augustínus[/b], i ; [i]m; Lat.[/i] \[Augustinus is correct in the quotations from the titles of the two following chapters of Bede, but in the A. Sax. text it is Agustínus\] [i]St. Augustine, the missionary sent by Pope Gregory to England, A. D. 597, and died May 26, 605;[/i] Augustínus :-- Ðæt se hálga Papa Gregorius Augustínum sende Angel-þeóde to bodiganne Godes word [i]ut sanctus Papa Gregorius Augustinum ad prædicandum genti Anglorum verbum Dei miserit,[/i] Bd. 1, 23, titl; S. 485, 14. Augustínus cumende on Breotone [i]Augustinus veniens Brittaniam,[/i] 1, 25, titl ; S. 486, 10. Hér com Augustinus and his geféran to Engla lande [i]here, A. D. 597, Augustine and his companions came to England,[/i] Chr. 597; Th. 35, 41, col. 2 : 596; Th. 34, 37, col. 1 ; 35, 36, cols.1, 2.[/m]
Augustus
	[m1][b]Augustus[/b], i; [i]m; Lat.[/i] [b]I.[/b] [i]the first Roman Emperor.[/i] v. Agustus. [b]II.[/b] [i]the month of August;[/i] mensis Augustus :-- On ðam monþe ðe man Augustum nemneþ [i]in the month which is named August,[/i] Herb. 7, 1; Lchdm. i. 96, 23. v. Agustus.[/m]
á-uht
	[m1][b]á-uht[/b], es; [i]n. Aught, anything;[/i] aliquid :-- Eálá, ðæt on eorþan áuht fæstlíces weorces ne wunaþ ǽfre [i]alas, that on earth aught of permanent work does not ever remain,[/i] Bt. Met. Fox 6, 32; Met. 6, 16. Ðe áuht oððe náuht áuðer worhte [i]which could either make aught or naught,[/i] 20, 83 ; Met. 20, 42. Hwý biþ his ánwald áuhte ðý mára [i]why will his power be ,by aught the greater?[/i] 16, 40; Met. 16, 20: Bt. 35, 5 ; Fox 164, 6, 10.[/m]
á-uht
	[m1][b]á-uht[/b]; [i]adv. At all, by any means;[/i] omnino, ullo modo :-- Áuht ne gebétaþ hiora scearpnesse [i]nor by any means improve their sharpness,[/i] Bt. Met. Fox 21, 46; Met. 21, 23: 6, 12; Met. 6, 6. v. á-wuht, á-wiht.[/m]
a-urnen
	[m1][b]a-urnen[/b] [i]run out, passed,[/i] Cd. 79; Th. 98, 6; Gen. 1626. v. a-yrnan.[/m]
áuðer
	[m1][b]áuðer[/b] [i]either, each,[/i] Bt. Met. Fox 29, 19; Met. 29, 10. v. áwðer.[/m]
ÁWA
	[m1][b]ÁWA[/b], áwo; [i]adv. Always, ever, for ever;[/i] semper, unquam, usque :-- Áwa [i]always,[/i] Ps. Th.143, 13. Áwa [i]usque,[/i] 70, 16: 138, 15: Elen. Kmbl. 1899; El. 951. Ne wile heó áwa ðæs síþes geswícan [i]nor will it ever desist from its course,[/i] Salm. Kmbl. 646; Sal. 322. Áwa to feore [i]in seculum,[/i] Ps. Th. 51, 8: 65, 6. On écnesse, áwa [i]in æternum,[/i] 118, 89. Áwa to worlde [i]in seculum seculi,[/i] 71, 19 : 144, 1. Áwa to worulde [i]usque in seculum,[/i] 130, 5 : 532, 4. Áwa to ealdre [i]for evermore,[/i] Exon. 93 a; Th. 348, 22; Sch. 32: Beo. Th. 1914; B. 955. \[[i]O. Sax.[/i] éo [i]unquam, semper: O. H. Ger.[/i] éo, io [i]unquam, semper: Goth.[/i] aiw [i]semper: Lat.[/i] ævum [i]an age: Grk.[/i] αίεί, αεί [i]always;[/i] [i]αίών an age.[/i]\] vide á.[/m]
a-wacan
	[m1][b]a-wacan[/b]; [i]p.[/i] -wóc, [i]pl.[/i] -wócon ; [i]pp.[/i] -wacen ; [i]v. intrans.[/i] [b]I.[/b] [i]to[/i] AWAKE; expergisci, expergefieri, evigilare :-- Awóc of ðam slǽpe [i]awoke from sleep,[/i] Gen. 9, 24. Awóc Pharao [i]expergefactus est Pharao,[/i] 41, 4, 7. [b]II.[/b] [i]to wake into being, to arise, be born;[/i] oriri, provenire, nasci :-- Twá þeóda awócon [i]two nations arose,[/i] Cd. 124; Th. 158, 11 ; Gen. 2615. v. wacen.[/m]
a-wacian
	[m1][b]a-wacian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To awake;[/i] expergisci, expergefieri, evigilare :-- Of hefegum slǽpe awacode [i]e gravi somno expergefactus est,[/i] Gen. 45, 26. v. wacian.[/m]
a-wácian
	[m1][b]a-wácian[/b], -wácigan ; [i]p.[/i] ode; [i]pp.[/i] od ; [i]v. intrans. To grow weak[/i] or [i]effeminate, to languish, decline, fail, fall away, relax, to be indolent;[/i] infirmari, deficere, recedere :-- Awácode mid langre ealdunge [i]weakened with old age,[/i] Gr. Dial. 2, 15. Awáciaþ on ðære costnunge tíman [i]in tempore tentationis recedunt,[/i] Lk. Bos. 8, 13. Ðæt ne awácodon wereda Drihtne [i]that they might not fall away from the Lord of hosts,[/i] Cd. 183; Th. 229, 20; Dan. 220. Gif he ná ne awácaþ [i]if he never relax,[/i] L. Pen. 12; Th. ii. 280, 29. v. ge-wácian, on-.[/m]
a-wacnian
	[m1][b]a-wacnian[/b], -wæcnian; [i]p.[/i] cnede, cenede; [i]pp.[/i] cned, cened; [i]v. intrans.[/i] [b]I.[/b] [i]to[/i] AWAKEN, [i]come to life again, revive;[/i] evigilare, expergefieri, reviviscere :-- On dagunge he eft acwicode \[awacenede MSS. Ca. O.\] [i]diluculo revixit,[/i] Bd. 5, 12; S. 627. 13. [b]II.[/b] [i]to arise, spring, have one's origin;[/i] suscitari, oriri, nasci :-- Of ðám frumgárum folc awæcniaþ [i]from these patriarchs shall spring a people,[/i] Cd. 104; Th. 138, 54; Gen. 2291. Eall heora gewinn awacnedon ǽrest fram Alexandres epistole [i]all their wars first arose from Alexander's letter,[/i] Ors. 3, 11 ; Bos. 72, 19. v. wæcnan, on-wæcnan, on-wæcnian.[/m]
a-wǽcan
	[m1][b]a-wǽcan[/b]; [i]p.[/i] -wǽcte, -wǽhte; [i]pp.[/i] -wǽced, -wǽct, -wǽht [i]To weaken, fatigue;[/i] debilitare, fatigare :-- Awǽht [i]defessus,[/i] Hymn. Awǽht [i]porrectus,[/i] Cot. 157.[/m]
a-wæccan
	[m1][b]a-wæccan[/b] [i]To awake;[/i] suscitare, Mt. Rush. Stv. 3, 9. v. a-weccan.[/m]
a-wæcnan
	[m1][b]a-wæcnan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed; [i]v. intrans. To awake, rise up, be born;[/i] evigilare, suscitari, nasci :-- Nú is ðæt bearn cymen, awæcned [i]now is that child come, risen up,[/i] Exon. 8 b; Th. 5, 9; Cri. 67.[/m]
a-wæcnian
	[m1][b]a-wæcnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To awaken, arise, spring;[/i] evigilare, oriri :-- Awæcniaþ, Cd. 104; Th. 138, 14; Gen. 2291. v. a-wacnian.[/m]
a-wǽgan
	[m1][b]a-wǽgan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans. To deceive, delude, frustrate, disappoint, cause to fail ;[/i] eludere, frustrari, irritum facere :-- Ðæt is sóþ ðæt ðú ǽr awǽgdest [i]that is true which thou before didst frustrate,[/i] Homl. Th. ii. 418, 58. Ǽr awǽged síe worda ǽnig [i]ere any word be made to fail,[/i] Andr. Kmbl. 2876; An. 1441. Awǽged ne dó ðú wedd [i]irritum ne facias fædus,[/i] Hymn, Lye. v. wǽgan, ge-wǽgan.[/m]
a-wæh
	[m1][b]a-wæh[/b] [i]weighed out, weighed to;[/i] appendit, Gen. 23, 16. v. a-wegan.[/m]
a-wǽht
	[m1][b]a-wǽht[/b] [i]weakened, wearied; pp. of[/i] a-wǽcan.[/m]
a-wæhte
	[m1][b]a-wæhte[/b] [i]aroused;[/i] suscitavit, Bd. 4, 23; S. 596, 14. v. a-weccan.[/m]
a-wǽlan
	[m1][b]a-wǽlan[/b]; [i]p.[/i] ede, de, te ; [i]pp.[/i] ed. [b]I.[/b] [i]v. trans. To roll away, roll back, roll to;[/i] revolvere, advolvere :-- Awǽlede ðone stán [i]revolvit lapidem,[/i] Mt. Rush. Stv. 28, 2. Awǽlte ðone stán [i]advolvit lapidem,[/i] Mk. Rush. War. 15, 46. [b]II.[/b] [i]to move violently, vex, afflict;[/i] vexare :-- Awǽled [i]vexatus,[/i] Mk. Rush. War. 5, 18.[/m]
a-wændan
	[m1][b]a-wændan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To turn from[/i] or [i]away, to translate;[/i] avertere, transferre :-- Ðonne awænt Driht hæftnunge folces his [i]cum averterit Dominus captivitatem plebis suæ, [/i]Ps. Spl. 13, 11i. v. a-wendan, wændan.[/m]
a-wændednys
	[m1][b]a-wændednys[/b], -nyss, e; [i]f. A change;[/i] mutatio, Ps. Lamb. 76, 11. v. awendednys.[/m]
a-wænian
	[m1][b]a-wænian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To wean from;[/i] ablactare :-- Swá swá awæned cild [i]sicut ablactatus,[/i] Ps. Lamb. 130, 2.[/m]
a-wærged
	[m1][b]a-wærged[/b], -wærgd; [i]pp; def. m.[/i] -wærgda [i]Accursed;[/i] maledictus :-- Wit ðæs awærgdan wordum gelýfdon [i]we two believed the words of the accursed one,[/i] Cd. 222; Th. 290, 16; Sat. 416. v. a-wyrged.[/m]
a-wæscen
	[m1][b]a-wæscen[/b] [i]washed;[/i] lotus; [i]pp.[/i] v. wascan. DER. un-a-wæscen.[/m]
a-wǽstan
	[m1][b]a-wǽstan[/b]; [i]p.[/i] -wǽste ; [i]pp.[/i] -wǽsted ; [i]v. trans. To waste, lay waste, eat up;[/i] vastare, carpere :-- Swá swá oxa gewunaþ to awǽstenne gærs [i]quo modo solet bos herbas carpere,[/i] Num. 22, 4. v. a-wéstan.[/m]
a-wanian
	[m1][b]a-wanian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To diminish;[/i] diminuere. v. wanian.[/m]
a-wannian
	[m1][b]a-wannian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To wax wan[/i] or [i]pale;[/i] pallescere :-- Awannod [i]pallidus factus,[/i] Greg. Dial. 1, 2.[/m]
á-wár
	[m1][b]á-wár[/b]; [i]adv.[/i] \[ = á-wǽr = á-hwǽr\] [i]Anywhere;[/i] alicubi :-- Swilce he áwár wǽre, ǽrðan ðe he geboren wǽre [i]as if he were anywhere, before he was born,[/i] Homl. Th. ii. 244, 19.[/m]
a-wariged
	[m1][b]a-wariged[/b]; [i]part. Accursed;[/i] maledictus. v. a-werged; [i]pp. of[/i] a-wergian : awyrged; [i]pp. of[/i] a-wyrgian.[/m]
a-wárnian
	[m1][b]a-wárnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To be confounded;[/i] confundi, Ps. Spl. M. 85, 16. v. a-swárnian.[/m]
a-warpen
	[m1][b]a-warpen[/b]; [i]pp. cast out;[/i] ejectus, Ps. Spl. 108, 9. v. a-worpen; [i]pp. of[/i] a-weorpan.[/m]
a-weaht
	[m1][b]a-weaht[/b], a-weahte [i]awaked, excited, raised up,[/i] Ps. Th. 77, 65: Bd. 3, 5 ; S. 526, 34; [i]pp. and p. of[/i] a-weccan.[/m]
a-weallan
	[m1][b]a-weallan[/b]; ic -wealle, ðú -weallest. -wylst, he -wealleþ, -wealþ, -wylþ, [i]pl.[/i] -weallaþ ; [i]p.[/i] -weól, -weóll, [i]pl.[/i] -weóllon ; [i]pp.[/i] -weallen ; [i]v. intrans. To boil[/i] or [i]bubble up, break forth, stream[/i] or [i]gush forth, well out, flow forth, issue;[/i] ebullire, erumpere, emanare :-- Swá ǽspringe út awealleþ of clife hárum [i]so a water-spring wells out of a hoary cliff,[/i] Bt. Met. Fox 5. 24; Met. 5, 12: Ps. Th. 103, 10: Ex. 8, 3: Andr. Kmbl. 3045; An. 1525. Ða fruman aweallaþ Deorwentan streámes [i]Deruentionis fluvii primordia erumpunt,[/i] Bd. 4, 29; S. 607, 11. Is ðæt eác sǽd, ðæt wylle aweólle [i]fertur autem, quia fops ebullierit,[/i] Bd. 5, 10; S. 625, 23: Exon. 17 a; Th. 39, 20; Cri. 625. DER. weallan.[/m]
a-weardian
	[m1][b]a-weardian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed; [i]v. trans. To ward off defend, protect;[/i] defendere, protegere :-- Hí hí sylf aweardedon [i]they defended themselves,[/i] Ors. 5, 3; Bar. 182, 19. DER. weardian.[/m]
a-wearpan
	[m1][b]a-wearpan[/b] = a-weorpan [i]to cast away;[/i] projicere :-- Dust ðæt awearpþ wind [i]pulvis quem projicit ventus,[/i] Ps. Spl. 1, 5.[/m]
a-weaxan
	[m1][b]a-weaxan[/b]; [i]p.[/i] -weóx, -wóx; [i]pp.[/i] -weaxen; [i]v. intrans. To wax, grow, arise, come forth;[/i] crescere, oriri, provenire :-- Him aweaxeþ wynsum gefeá [i]to them shall grow winsome delight,[/i] Exon. 26 a ; Th. 77, 7 ; Cri. 1253: Ps. Th. 128, 4: Exon. 103 a; Th. 391, 24; Rä. 10, 10 : 103 b; Th. 392, 6; Rä. 11, 3: Elen. Kmbl. 2450; El. 1226.[/m]
a-web
	[m1][b]a-web[/b], es; [i]n. The cross threads in weaving, called the woof[/i] or [i]weft;[/i] subtegmen, Cot. 161.[/m]
a-weccan
	[m1][b]a-weccan[/b], -weccean ; ic -wecce, ðú -wecest, -wecst, he -wecceþ, -weceþ, -wecþ, [i]pl.[/i] -weccaþ,-wecceaþ; [i]p.[/i] -weahte,-wehte, [i]pl.[/i] -weahton, -wehton; [i]impert.[/i] -wec, -wece, [i]pl.[/i] -wecceaþ; [i]pp.[/i] -weaht, -weht ; [i]v. trans.[/i] [b]I.[/b] [i]to awake, arouse from sleep, awake from death;[/i] e somno excitare, suscitare, resuscitare :-- Hí awehton hine [i]excitaverunt eum,[/i] Mk. Bos. 4, 38. Ðá wearþ aweaht Drihten swá he slǽpende [i]excitatus est tamquam dormiens Dominus,[/i] Ps. Th. 77, 65. Ic hine awecce [i]resuscitabo eum,[/i] Jn. Bos. 6, 40. Se Fæder awecþ ða deádan [i]Pater suscitat mortuos,[/i] 5, 21. He manige men of deáþe awehte [i]he awoke many men from death,[/i] Andr. Kmbl. 1167 ; An. 584. Awecceaþ deáde [i]suscitaie mortuos,[/i] Mt. Bos. 10, 8. [b]II.[/b] [i]to excite, rouse, stir up, call forth, raise up, raise up children;[/i] excitare, concitare, suscitare, resuscitare :-- To ælmessan and to gódra dǽda fylignessum he hí aweahte ge mid wordum ge mid dǽdum [i]ad eleemosynas operumque bonorum executionem et verbis excitabat et factis,[/i] Bd. 3, 5 ; S. 526, 34. Awehte wǽlníþ Babilónes brego [i]deadly hatred excited the prince of Babylon,[/i] Cd. 174; Th. 218, 28; Dan. 46. Ðæs sǽdes corn biþ simle aweaht mid ascunga, eác siððan mid gódre láre, gif hit grówan sceal [i]the grain of this seed is always excited by inquiry, and moreover by good instruction, if it shall grow,[/i] Bt. Met. Fox 22, 80; Met. 22, 40. Awehte ða windas of heofenum [i]excitavit ventos de cælo,[/i] Ps. Th. 77, 26. Awece ðíne mihte [i]excita potentiam tuam,[/i] 79. 3. Hí his yrre aweahtan [i]in ira concitaverunt eum,[/i] 77, 58, 40 : Cd. 52; Th. 66, 7; Gen. 1080. Awecceþ wópdropan [i]calls forth tears,[/i] Salm. Kmbl. 567; Sal. 283. He aweahte gewitnesse on Iacobe [i]suscitavit testimonium in Jacob,[/i] Ps. Th. 77, 6. Ic awecce wið ðe óðerne cyning [i]I will raise up against thee another king,[/i] Elen. Kmbl. 1851; El. 927. Aweccende fram eorþan wædlan [i]suscitans a terra inopem,[/i] Ps. Spl. 112, 6. Awece me [i]resuscita me,[/i] 40, 11. He mæg bearn aweccan \[aweccean Mt. Bos. 3, 9\] [i]potens est suscitare filios,[/i] Lk. Bos. 3, 8. Hys bróðor sǽd awecce [i]suscitet semen fratri suo,[/i] 20, 28.[/m]
a-wece
	[m1][b]a-wece[/b] [i]arouse, raise up,[/i] Ps. Spl. C. T. 40, 11 ; [i]impert. of[/i] a-weccan.[/m]
a-wecgan
	[m1][b]a-wecgan[/b], -wegan ; [i]p.[/i] -wegde, -wegede ; [i]pp.[/i] -weged ; [i]v. trans. To move, remove, shake;[/i] movere, amovere, commovere, agitare :-- Ne mihton awecgan Iob of his módes ánrǽdnysse [i]might not move Job from his constancy of mind,[/i] Job Thw. 167, 33 : Andr. Kmbl. 1005; An. 503. Hí ne mihton hine awecgan [i]they could not move it,[/i] Homl. Th. ii. 164, 31. Mód biþ aweged of his stede [i]the mind is removed from its place,[/i] Bt. 12 ; Fox 36, 18 : Bt. Met. Fox 7, 48; Met. 7, 24. Winde aweged \[MS. awegyd\] hreód [i]arundinem vento agitatam,[/i] Mt. Bos. 11, 7. v. wecgan.[/m]
a-wecþ
	[m1][b]a-wecþ[/b] [i]awakes, raises up,[/i] Jn. Bos. 5, 21; [i]3rd pers. pres. of[/i] a-weccan.[/m]
a-wédan
	[m1][b]a-wédan[/b]; [i]p.[/i] -wédde ; [i]pp.[/i] -wéd ; [i]v. n. To be mad, to rage, to be angry, to go[/i] or [i]wax mad, revolt, apostatize;[/i] in furorem agi :-- Awéddon ða nýtena [i]the cattle became mad,[/i] Ors. 5, 10; Bos. 108, 31. Se ðe for sleápe awéd [i]phreneticus = φρενιτικόs,[/i] Ælfc. Gl. 78; Som. 72, 40; Wrt. Voc. 45, 72. v. wédan.[/m]
a-wefen
	[m1][b]a-wefen[/b]; [i]p.[/i] -wæf, [i]pl.[/i] -wǽfon ; [i]pp.[/i] -wefen [i]To weave;[/i] texere :-- Wyrmas ne awǽfon [i]worms did not weave,[/i] Exon. 109 a ; Th. 417, 23; Rä. 36, 9 : Jn. Bos. 19, 23.[/m]
a-weg
	[m1][b]a-weg[/b]; [i]adv.[/i] AWAY, [i]out;[/i] (this is its meaning both in and out of composition) ; auferendi vim habet :-- Ðá éode he aweg [i]autem abiit,[/i] Mt. Bos. 19, 22. Ge drehnigeaþ ðone gnæt aweg [i]ye strain the gnat out;[/i] excolantes \[ex [i]out,[/i] colare [i]to filter, strain[/i]\] culicem, Mt. Bos. 23, 24. He hí raðe aweg aþýwde [i]he quickly drove them away,[/i] Ors. 6, 36; Bos. 131, 28 : Ps. Th. 77, 57. v. on-weg.[/m]
aweg-adrífan
	[m1][b]aweg-adrífan[/b] [i]to drive[/i] or [i]chase away;[/i] expellere, Ps. Spl. C. 35, 13. v. a-drífan.[/m]
aweg-aferian
	[m1][b]aweg-aferian[/b] [i]to carry away, to cart away;[/i] evehere, Cot. 205.[/m]
aweg-alúcan
	[m1][b]aweg-alúcan[/b] \[aweg [i]away,[/i] alúcan [i]to lock out, separate[/i]\] [i]To. shut[/i] or [i]lock out, to separate;[/i] discludere, Cot. 67.[/m]
a-wegan
	[m1][b]a-wegan[/b]; [i]p.[/i] -wæg, -wæh, [i]pl.[/i] -wǽgon ; [i]pp.[/i] -wegen ; [i]v. trans.[/i] [b]I.[/b] [i]to lift up, take[/i] or [i]carry away;[/i] levare, auferre :-- Hí á sibbe gelǽraþ, ða ǽr wonsǽlge awegen habbaþ [i]they shall ever advise peace, which the unblest have before taken away,[/i] Exon. 89 a ; Th. 334, 25; Gn. Ex. 21: Homl. Th. i. 308, 17. [b]II.[/b] [i]to weigh out, weigh to any one;[/i] appendere :-- Abraham ðá awæh feówer hund scillinga seolfres [i]Abraham appendit quadringentos siclos argenti,[/i] Gen. 23, 16. Eálá gif míne synna and mín yrmþ wǽron awegene on ánre wǽgan [i]utinam appenderentur peccata mea et calamitas in statera,[/i] Job 6, 2 ; Thw. 167, 18.[/m]
a-wegan
	[m1][b]a-wegan[/b]; [i]p.[/i] -wegede, -wegde ; [i]pp.[/i] -weged [i]To move, shake[/i] :-- Aweged, Bt. 12; Fox 36, 18: Bt. Met. Fox 7, 48; Met. 7, 24: Mt. Bos. 11, 7. v. a-wecgan.[/m]
aweg-animan
	[m1][b]aweg-animan[/b] [i]to take away;[/i] sufferre, Jn. Bos. 20, 1. v. a-niman.[/m]
aweg-awyltan
	[m1][b]aweg-awyltan[/b] [i]to roll away;[/i] revolvere, Mk. Bos. 16, 4. v. a-wyltan.[/m]
aweg-beran
	[m1][b]aweg-beran[/b] [i]to bear, carry[/i] or [i]convey away;[/i] asportare, Ælfc. Gr. 47; Som. 48, 37. v. beran.[/m]
aweg-cuman
	[m1][b]aweg-cuman[/b] [i]to go away, to leave, escape;[/i] dimittere :-- Sume aweg-cómon [i]some escaped,[/i] Ors. 3, 3 ; Bos. 55, 26. v. cuman.[/m]
a-weged
	[m1][b]a-weged[/b] [i]moved,[/i] Bt. 12; Fox 36, 18; [i]pp. of[/i] a-wegan [i]to move.[/i][/m]
a-wegen
	[m1][b]a-wegen[/b] [i]taken away, weighed as in a balance,[/i] Job 6, 2 ; Thw. 167, 18. v. a-wegan [i]to weigh.[/i][/m]
aweg-gán
	[m1][b]aweg-gán[/b] [i]to go away;[/i] abire :-- Ongan aweg-gán [i]began to go away,[/i] Bd. 4, 22; S. 591, 1. v. gán.[/m]
aweg-geniman
	[m1][b]aweg-geniman[/b] [i]to take away;[/i] auferre. v. geniman.[/m]
aweg-gewítan
	[m1][b]aweg-gewítan[/b]; [i]p.[/i] -gewát, [i]pl.[/i] -gewiton; [i]pp.[/i] -gewiten [i]To go away, depart;[/i] discedere :-- Ic eom aweg-gewiten [i]I am gone away,[/i] Ors. 2, 4; Bos. 44. 36. v. ge-wítan.[/m]
aweg-gewitenes
	[m1][b]aweg-gewitenes[/b], -ness, e ; [i]f. A going away, departure;[/i] abscessio :-- Æfter þrím geárum Willfreþes aweg-gewitenesse [i]post tres abscessionis Vilfridi annos,[/i] Bd. 4, 12; S. 581, 30. v. gewítan.[/m]
aweg-lǽtan
	[m1][b]aweg-lǽtan[/b] [i]to let \[go\] away, let escape;[/i] abire permittere, L. C. S. 29 ; Th. i. 392, 54. v. lǽtan.[/m]
aweg-onwendan
	[m1][b]aweg-onwendan[/b] [i]to turn[/i] or [i]move away;[/i] amovere, Ps. Spl. C. 65, 19. v. on-wendan.[/m]
aweg-weorpan
	[m1][b]aweg-weorpan[/b] [i]to cast[/i] or [i]throw-away;[/i] abjicere. v. aweg, weorpan.[/m]
a-wegyd
	[m1][b]a-wegyd[/b] [i]shaken,[/i] Mt. Bos. 11, 7. v. a-wecgan.[/m]
a-weht
	[m1][b]a-weht[/b] [i]awaked, aroused; pp. of[/i] a-weccan.[/m]
a-wehte
	[m1][b]a-wehte[/b] [i]awaked, excited,[/i] Andr. Kmbl. 1167; An. 584: Ps. Th. 77, 26; [i]p. of[/i] a-weccan.[/m]
a-wehtnes
	[m1][b]a-wehtnes[/b], -ness, e ; [i]f. An awaking, a stirring up, excitation, quickening, encouraging;[/i] excitatio :-- To awehtnesse lifiendra monna of sáule deáþe [i]ad excitationem viventium de morte animæ,[/i] Bd. 5, 12 ; S. 627. 5.[/m]
awel
	[m1][b]awel[/b] [i]an awl;[/i] subula, fuscinula, harpago = άρπάγη, Cot. 84: 53. v- al.[/m]
a-wellan
	[m1][b]a-wellan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To cause to bubble, to well;[/i] facere ut aliquid ferveat vel ebulliat :-- Hreðor innan wæs wynnum awelled [i]the breast within was welled with joy,[/i] Andr. Kmbl. 2037; An. 1021. v. a-weallan.[/m]
a-wend
	[m1][b]a-wend[/b] [i]turned, translated; pp. of[/i] a-wendan :-- Seó bóc is on Englisc awend [i]the book is turned \[translated\] into English,[/i] Homl. Th. ii. 358, 30.[/m]
a-wendan
	[m1][b]a-wendan[/b]; ic -wende, ðú -wendest, -wenst, he -wendeþ, -went, [i]pl.[/i] -wendaþ; [i]p.[/i] -wende; [i]pp.[/i] -wended, -wend, -went. [b]I.[/b] [i]v. trans. To turn away[/i] or [i]off, avert, remove, to turn upside down, turn, change, translate, pervert;[/i] avertere, vertere, mutare, transferre, subvertere :-- Ansýne ðýn awendst ðú [i]faciem tuam avertis,[/i] Ps. Spl. 43, 27: Ps. Th. 73, 11 : 103, 27 : 101, 2 : 77. 38. Heó awent hyre hús and sécþ geornlíce óþ heó hine fint [i]sche turneth upsodoun the hous and sekith diligently til sche fynde it,[/i] Wyc; Lk. Bos. 15, 8. He wæter awende to wínlícum drence [i]he turned water into winelike drink,[/i] Ælfc. T. 27, 7: Ps. Spl. 101, 28: Gen. 19, 26: Cd. 14; Th. 17, 13; Gen. 259: Jn. Bos. 10, 35. 'Historia Anglorum' ða ðe Ælfréd cyning of Lédene on Englisc awende [i]\[Bede's\] Historia Anglorum, which king Alfred translated from Latin into English,[/i] Homl. Th. ií. 116, 30-118, 1. Ðeáh ðe seó bóc on Englisc awend sý [i]though the book be translated into English,[/i] 118, 5. Ne nim ðú lác, ða awendaþ rihtwísra word [i]nec accipies munera, quæ subvertunt verba justorum,[/i] Ex. 23, 8. [b]II.[/b] [i]v. intrans. To turn[/i] or [i]direct oneself to turn from, go, depart;[/i] se vertere, ire :-- Ðæt hý, mid sume searawrence, from Xerse awenden \[awende MS.\] [i]that they would by some stratagem turn from Xerxes,[/i] Ors. 2, 5 ; Bos. 47, 41. Hí awendon aweg [i]they turned away,[/i] Ps. Th. 77, 57. v. wendan.[/m]
a-wended-líc
	[m1][b]a-wended-líc[/b], -wende-líc, -wendend-líc; [i]adj.[/i] \[awended [i]changed, pp. of[/i] awendan, líc\] [i]Movable, changeable, alterable, mutable;[/i] mobilis, Alb. resp. 42.[/m]
a-wendednys
	[m1][b]a-wendednys[/b], a-wændednys, -nyss, e; [i]f. A change, alteration;[/i] commutatio :-- Ná sóþ is him awendednys [i]non enim est illis commutatio,[/i] Ps. Spl. 54, 22 : 88, 50.[/m]
a-wendelíc-nes
	[m1][b]a-wendelíc-nes[/b], -ness, e ; [i]f. Mutableness, mutability, changeableness, inconstancy;[/i] mutabilitas, Som. \[a-wendedlíc [i]changeable,[/i] -ness\].[/m]
a-wendincg
	[m1][b]a-wendincg[/b], e; [i]f.An overthrowing, a change, ruin;[/i] subversio, Scint. 61.[/m]
a-wenian
	[m1][b]a-wenian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To wean;[/i] ablactare :-- Ǽr ðone, ðæt acennede bearn, awened sí [i]quoadusque, qui gignitur, ablactatur,[/i] Bd. 1, 27, resp. 8 ; S. 493, 33. v. wenian.[/m]
a-went
	[m1][b]a-went[/b], -wenþ, -wendeþ [i]turns,[/i] Lk. Bos. 15, 8. v. a-wendan.[/m]
a-weódian
	[m1][b]a-weódian[/b], -weódigan; [i]v. a. To weed, root[/i] or [i]rake up, to destroy;[/i] sarculare :-- Ðæt man aweódige unriht [i]that one should root up injustice,[/i] L. C. S. 1 ; Th. i. 376, 7.[/m]
a-weól
	[m1][b]a-weól[/b] [i]flowed forth,[/i] Cot. 72. v. a-weallan.[/m]
a-weorpan
	[m1][b]a-weorpan[/b], -wurpan, -wyrpan ; ðú -wyrpst, he -wyrpþ ; [i]p.[/i] ic, he -wearp, ðú -wurpe, [i]pl.[/i] -wurpon; [i]impert.[/i] -weorp, -wurp, -wyrp ðú; [i]pp.[/i] -worpen; [i]v. a.[/i] \[a [i]from,[/i] weorpan [i]to throw[/i]\] [i]To throw[/i] or [i]cast from[/i] or [i]down, to cast away[/i] or [i]off, cast out, to degrade, reject, divorce;[/i] abjicere, dejicere, projicere, ejicere, propellere, repellere, reprobare, repudiare :-- Ðæt he ðec aweorpe of woruldríce [i]that he shall cast thee from thy worldly kingdom,[/i] Cd. 203; Th. 253, 1; Dan. 589. Ðú awurpe hí, ðá hí wǽron upahafen [i]dejecisti eos, dum allevarentur,[/i] Ps. Spl. 72, 18 : 79, 9: Ps. Th. 72, 14. Is wærgðu \[wærgða MS.\] aworpen [i]the curse is cast off,[/i] Exon. 9 a ; Th. 7, 8 ; Cri. 98 : Bt. Met. Fox 23, 12; Met. 23, 6 : Bd. 3, 24; S. 557, 44 : Mt. Bos. 12, 28. Ðá woldon senatus hine aweorpan [i]then would the senate degrade him,[/i] Ors. 3, 10; Bos. 70, 36: Bt. 37, 4; Fox 192, 10. Ne aweorp ðú me [i]ne projicias me,[/i] Ps. Spl. 70, 10. Mannes sunu gebyreþ beón aworpen [i]oportet filium hominis reprobari,[/i] Mk. Bos. 8, 31. Aworpen wíf [i]a divorced wife,[/i] L. Æ1f. C. 7 ; Th. ii. 346, 6. Aworpen man biþ á unnyt [i]homo apostata, vir inutilis,[/i] Past. 47, 1; Hat. MS. 68 a, 23. Used also with the prepositions on [i]into,[/i] as awurpan on [i]to cast into,[/i] Mt. Foxe 13, 50. Fram [i]from,[/i] Mt. Bos. 5, 29, 30. Út [i]out,[/i] Mt. Bos. 13, 48. Under [i]below,[/i] Bt. 37. 4; Fox 192, 10.[/m]
a-weorpnis
	[m1][b]a-weorpnis[/b], -niss, e; [i]f. A casting of, putting away, divorce;[/i] repudium, Mt. Rush. Stv. 19, 7. v. a-worpenes. DER. weorpan.[/m]
a-weorþan
	[m1][b]a-weorþan[/b], a-wurþan, ic -weorþe, -wurþe, ðú -wyrst, he -weorþeþ, -wyrþeþ, -wurþeþ, -wyrþ, [i]pl.[/i] -weorþaþ, -wurþaþ; [i]p.[/i] -wearþ, [i]pl.[/i] -wurdon; [i]pp.[/i] -worden; [i]v. intrans.[/i] \[a [i]from, away,[/i] weorþan [i]to become[/i]\] [i]To cease to be, become insipid[/i] or [i]worthless;[/i] evanescere :-- Gyf ðæt sealt awyrþ [i]if the salt become insipid,[/i] Mt. Bos. 5, 13: Lk. Bos. 14, 34. Ðú awordena [i]raca,[/i] Mt. Bos. 5, 22.[/m]
a-weosung
	[m1][b]a-weosung[/b], e; [i]f. The being, essence,[/i] or [i]subsistence of a thing;[/i] subsistentia, essentia, Cot. 170. v. wesan.[/m]
a-weóx
	[m1][b]a-weóx[/b] [i]waxed, increased,[/i] Ors. 1, 3; Bos. 27, 25. v. a-weaxan.[/m]
á-wér
	[m1][b]á-wér[/b] [i]anywhere, in any wise,[/i] Bt. Met. Fox 8, 28; Met. 8, 14: Bt. 7, 3 ; Fox 20, 14. v. á-hwǽr.[/m]
a-werd
	[m1][b]a-werd[/b], es; [i]m. A spoiled[/i] or [i]worthless fellow;[/i] vappa, Ælfc. Gl. 9; Som. 56, 113; Wrt. Voc. 18, 61, = a-wered = a-werded; [i]pp. of[/i] a-werdan.[/m]
a-werdan
	[m1][b]a-werdan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans. To injure, corrupt, violate, destroy;[/i] lædere, corrumpere, vitiare, violare. v. a-wyrdan.[/m]
a-wered
	[m1][b]a-wered[/b] [i]protected, worn; pp. of[/i] a-werian I and III.[/m]
a-wergian
	[m1][b]a-wergian[/b], -wirgean, -wyrsian ; [i]p.[/i] de; [i]pp.[/i] ed \[a, wergian [i]to curse[/i]\] [i]To accurse, curse, condemn, malign;[/i] maledicere, condemnare, malignari :-- Helle dióful, awerged in wítum [i]hell's devil, accursed to torments,[/i] Andr. Kmbl. 2599; An. 1301: Gen. 8, 21: Ps. Spl. 73.4.[/m]
a-werian
	[m1][b]a-werian[/b], -wergan, -wergean ; [i]p.[/i] ede ; [i]pp.[/i] ed ; [i]v. trans.[/i] [b]I.[/b] [i]to ward off, defend, restrain, protect, cover;[/i] defendere, prohibere, protegere :-- Ðæt he hine eáþ awerian mǽge [i]that he may easily defend him,[/i] L. C. S. 20; Th. i. 388, 2. He hine awerede [i]he defended himself,[/i] Ors, 3, 9 ; Bos. 68, 23, 29: 5. 3 ; Bos. 103, 25: Ps. Th. 105, 24. Ðú mín heáfod scealt on gefeohtdæge feóndum awergean [i]obumbrasti caput meum in die belli,[/i] 139, 7. Ðú me oft aweredest wyrigra gemótes [i]protexisti me a conventu malignantium,[/i] 63, 2: 55, 11. Ðeáh hit mon awerge wírum útan [i]though it be covered with wires without,[/i] Exon. 111 a ; Th. 424, 30; Rä. 41, 47. [b]II.[/b] [i]to ward off from oneself, spurn from oneself;[/i] aspernari :-- Aweredon ða óðre [i]aspernabantur ceteros,[/i] Lk. Rush. War. 18, 9. [b]III.[/b] [i]to wear, wear out;[/i] terere, deterere :-- Awered [i]tritus,[/i] R. Ben. 55. v. werian.[/m]
a-werpan
	[m1][b]a-werpan[/b] [i]to cast away;[/i] projicere :-- Awerp from ðé [i]projice abs te,[/i] Mt. Rush. Stv. 5, 29. v. a-weorpan.[/m]
a-wersian
	[m1][b]a-wersian[/b] [i]to make worse;[/i] deterius facere, Cart. Edwardi R. v. wyrsian.[/m]
áwesc-nis
	[m1][b]áwesc-nis[/b], -niss, e ; [i]f. Disgrace, blushing for shame, reverence,[/i] Ps. Surt. 34, 26. v. ǽwisc-nys.[/m]
a-wést
	[m1][b]a-wést[/b]; [i]part. Wasted, laid waste, waste, desert;[/i] vastatus, desertus :-- Awést wearþ [i]was laid waste,[/i] Ors. 3, 9 ; Bos. 66, 17, 19, 21: Ps. Spl. T. 68, 30. v. a-wéstan.[/m]
a-wéstan
	[m1][b]a-wéstan[/b]; [i]p.[/i] -wéste; [i]pp.[/i] -wésted \[-wéstd\], -wést \[a [i]intensive,[/i] wéstan [i]to waste[/i]\] [i]To waste, lay waste, depopulate, ravage, destroy;[/i] vastare, devastare, desertum facere, desolare :-- Hí awéste [i]eam vastavit,[/i] Jos. 10, 39. Hí ealle Ægypta awéston [i]they laid waste all Egypt,[/i] Ors. 1, 10; Bos. 32, 26. Troia awésted wæs [i]Troy was laid waste,[/i] 2, 2 ; Bos. 40, 28. Eall seó þeóð awést wearþ [i]all the nation was laid waste,[/i] 3, 9; Bos. 66, 17, 19, 21. Sý wunung heora awést [i]fiat habitatio eorum deserta,[/i] Ps. Spl. T. 68, 30. Wiðútan awést híg sweord [i]swerd with outforth schal waaste \[destroy\] hem,[/i] Wyc; foris vastabit eos gladius, Cant. Moys. Isrl. Lamb. 193 a, 25. His stede oððe stówe híg awéston [i]locum ejus desolaverunt,[/i] Ps. Lamb. 78, 7.[/m]
a-wéstendnes
	[m1][b]a-wéstendnes[/b], -ness, e; [i]f. A wasting, a laying waste;[/i] vastatio, Som. v. a-wéstan, a-wéstende, [i]part;[/i] ness.[/m]
a-wéstnis
	[m1][b]a-wéstnis[/b], -niss, e; [i]f.[/i] \[a-wést [i]wasted,[/i] ness\] [i]Desolation;[/i] desolatio, Lk. Rush. War. 21, 20.[/m]
áwian
	[m1][b]áwian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[ = eówan, ýwan\] [i]To shew;[/i] ostendere. v. at-áwian, Ps. Spl. T. 77. 14.[/m]
a-wierdan
	[m1][b]a-wierdan[/b] [i]to corrupt;[/i] corrumpere :-- He awiert ðæt mód [i]corrumpit animum,[/i] Past. 53. 5. v. .a-wyrdan.[/m]
a-wierged
	[m1][b]a-wierged[/b]; [i]def. m.[/i] -wiergeda, -wiergda; [i]pp. Accursed, wicked;[/i] maledictus, maligns, Past. 65, 4? v. a-wyrged.[/m]
á-wiht
	[m1][b]á-wiht[/b], á-wyht, á-wuht, á-uht, áht, es; [i]n.[/i] \[á [i]semper,[/i] wiht [i]creatura, animal, aliquid[/i]\] AUGHT, [i]anything;[/i] aliquid :-- Unc gemǽne ne sceal elles áwiht [i]to us two shall not be aught else common,[/i] Cd. 91; Th. 114, 16; Gen. 1905: Ps. Th. 55, 9. Handa hí habbaþ, ne hió hwæðere mágon gegrápian gódes áwiht [i]they have hands, and yet they may not touch anything of good,[/i] Ps. Th. 113, 15: 58, 3: 65, 16: Bt. Met. Fox 9, 124; Met. 9, 62. Nafast ðú for áwiht ealle þeóda [i]pro nihil habebis omnes gentes,[/i] Ps. Th. 58, 8. Ðæt hí geseón ne mágon áwiht [i]ne illi videant aliquid,[/i] 68, 24, v. ná-wiht, náht.[/m]
á-wiht
	[m1][b]á-wiht[/b], á-wyht, á-wuht, á-uht, áht; [i]adv. At all, by any means;[/i] omnino, ullo modo :-- Ne lata ðú áwiht [i]do not thou tarry at all,[/i] Ps. Th. 69, 7: 77, 10, 12: 134, 19. Me ðæt riht ne þinceþ, ðæt ic óleccan áwiht þurfe Gode æfter góde ǽnegum [i]to me it seems not right, that I at all need cringe to God for any good,[/i] Cd. 15; Th. 19, 13; Gen. 290.[/m]
a-wildian
	[m1][b]a-wildian[/b]; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. intrans. To become wild[/i] or [i]fierce;[/i] silvescere, efferari, Off. Episcop. 7.[/m]
a-willan
	[m1][b]a-willan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To cause to bubble, to boil;[/i] facere ut aliquid ferveat vel ebulliat, coquere, decoquere :-- Awilled meolc [i]boiled milk, pottage;[/i] jeta \[jura?\], Cot. 168. Awilled wín [i]vel[/i] cyren [i]new wine, just pressed from the grape,[/i] or [i]new wine boiled till half evaporated;[/i] dulcisapa, Cot. 62, 168. v. a-wyllan, cyren.[/m]
a-windan
	[m1][b]a-windan[/b]; ic -winde, ðú -wintst, -winst, he -wint, [i]pl.[/i] -windaþ; [i]p.[/i] -wand, [i]pl.[/i] -wundon ; [i]pp.[/i] -wunden \[a, windan [i]to wind[/i]\]. [b]I.[/b] [i]v. trans. To wind, bend;[/i] plectere, torquere :-- Hí him onsetton þyrnenne helm awundenne [i]imponunt ei plectentes spineam coronam,[/i] Mk. Bos. 15, 17. [b]II.[/b] [i]v. trans. To strip off;[/i] detrahere :-- Gif him mon ðonne awint of ða cláþas [i]if any man should strip off the clothes from him,[/i] Bt. 37, 1; Fox 186, 10: Bt. Met. Fox 25, 44; Met. 25, 22. [b]III.[/b] [i]v. intrans. To whirl[/i] or [i]slip off;[/i] labi :-- Gif sió æcs ðonne awient \[awint, Cot.\] of ðæm hielfe [i]if the axe then slip from the handle,[/i] Past. 21, 7; Hat. MS. 32 b, 6.[/m]
a-windwian
	[m1][b]a-windwian[/b], -wyndwian [i]to winnow, blow away;[/i] ventilate, Ps. Spl. 43, 7. v. windwian.[/m]
a-winnan
	[m1][b]a-winnan[/b]; [i]p.[/i] -wan, [i]pl.[/i] -wunnon; [i]pp.[/i] -wunnen [i]To labour, contend, gain, overcome;[/i] laborare, contendere, acquirere, nancisci, superare : Ǽlc wís mon scyle awinnan ǽgder ge wið ða réðan wyrde ge wið ða winsuman [i]every wise man ought to contend both against the severe fortune and against the pleasant,[/i] Bt. 40, 3; Fox 238, 16. Ealles ðú ðæs wíte awunne [i]for all this thou hast gained suffering,[/i] Exon. 39 b; Th. 130, 18 ; Gú. 440. Súsl wæs awunnen [i]the pain was overcome,[/i] Cd. 208; Th. 257. 8 ; Dan. 654. DER. winnan.[/m]
a-wint
	[m1][b]a-wint[/b] [i]strips of, slips off.[/i] v. a-windan.[/m]
a-wirdan
	[m1][b]a-wirdan[/b] [i]to destroy,[/i] Leo 254. v. a-wyrdan.[/m]
a-wirgan
	[m1][b]a-wirgan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To strangle;[/i] strangulare :-- Gelícost ðam ðe he hine sylfne hæfde unwitende awirged [i]as if he had voluntarily strangled himself,[/i] Ors. 6, 36; Bos. 131, 38. v. a.wyrgan.[/m]
a-wirgean
	[m1][b]a-wirgean[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To accurse, curse;[/i] maledicere :-- Nelle ics awirgean ða eorþan [i]nolo maledicere terræ,[/i] Gen. 8, 21. Awirgede woruldsorga [i]ye execrable worldly cares,[/i] Bt. 3, 1; Fox 4, 25. v. a-wergian, a-wyrgian.[/m]
a-wirgnis
	[m1][b]a-wirgnis[/b], -niss, e ; [i]f. A curse, cursing;[/i] maledictio :-- Sette ge awirgnisse uppan Hebal dúne [i]ponite maledictionem super montem Hebal,[/i] Deut. 11, 29. v. a-wyrgednes.[/m]
áwisc-ferinend
	[m1][b]áwisc-ferinend[/b], es; [i]m.[/i] \[áwisc = ǽwisc [i]disgrace,[/i] ferinian = firenian [i]to sin[/i]\] [i]One who sins disgracefully, a publican;[/i] qui turpiter péccat, publicanus, Cot. 204.[/m]
a-wisnian
	[m1][b]a-wisnian[/b]; [i]p.[/i] ade; [i]pp.[/i] ad [i]To be dry, to become dry, wizen;[/i] arescere :-- Awisnade [i]vel[/i] oferdrugade [i]aruit,[/i] Lk. Lind. War. 8, 6. v. wisnian.[/m]
a-wlǽtan
	[m1][b]a-wlǽtan[/b]; [i]p.[/i] -wlǽtte; [i]pp.[/i] -wlǽted [i]To defile;[/i] foedare, Hymn: Mod. Confit. 1.[/m]
a-wlancian
	[m1][b]a-wlancian[/b]; [i]p.[/i] ode ; [i]pp.[/i] od [i]To come in youthful strength, to exult, to be proud;[/i] exultare, Leo 262. v. wlancian.[/m]
áwo
	[m1][b]áwo[/b]; [i]adv. Always, ever;[/i] semper, unquam :-- Áwo [i]ever,[/i] Exon. 26 b ; Th. 78, 9; Cri. 1271: 32 a; Th. 101, 25; Cri. 1664. Siððan áwo [i]ever after,[/i] 48 a; Th. 164, 24; Gú. 1016. Áwo to ealdre [i]for evermore,[/i] 14 b; Th. 30, 13, note; Cri. 479, v. áwa.[/m]
a-wóc
	[m1][b]a-wóc[/b] [i]awoke, arose,[/i] Gen. 9, 24; [i]p. of[/i] a-wacan.[/m]
a-wódian
	[m1][b]a-wódian[/b] [i]to root up.[/i] v. aweódian.[/m]
a-woffian
	[m1][b]a-woffian[/b]; [i]p.[/i] ode ; [i]pp.[/i] od [i]To rave, be delirious, frantic;[/i] delirare :-- Awoffod [i]phreneticus,[/i] Leo 266. v. woffian.[/m]
awóh
	[m1][b]awóh[/b]; [i]adv.[/i] \[a, wóh [i]crooked[/i]\] AWRY, [i]unjustly, wrongfully, badly; the same as[/i] mid wóge [i]with injustice,[/i] or [i]unjustly;[/i] tortè, obliquè, malè :-- Gif mon ðæt trod awóh drife [i]if one wrongfully pursue the footstep \[tread\],[/i] L. O. D. 1; Th. i. 352, 10. Ðæt man ǽr awóh tosomne gedydon [i]which they before unjustly joined together,[/i] L. Edm. B. 9 ; Th. i. 256, 11.[/m]
a-worden
	[m1][b]a-worden[/b]; [i]pp. of[/i] a-weorþan; [i]def. m.[/i] awordena [i]become worthless[/i] :-- Ðú awortlena [i]raca,[/i] Mt. Bos. 5, 22.[/m]
a-worpen
	[m1][b]a-worpen[/b] [i]cast off, away,[/i] Exon. 9 a; Th. 7, 8; Cri. 98; [i]pp. of[/i] a-weorpan.[/m]
a-worpenes
	[m1][b]a-worpenes[/b], -worpennys, -worpnes, -ness, -nyss, e ; [i]f. A rejection, casting away, reprobation, reproving;[/i] abjectio :-- Ic eom aworpennys folces [i]ego sum abjectio plebis,[/i] Ps. Spl. 21, 5. v. a-weorpnis; for-wyrpnes.[/m]
a-worpen-líc
	[m1][b]a-worpen-líc[/b]; [i]adj. Damnable;[/i] damnabilis, Past. 52, 8.[/m]
a-wóx
	[m1][b]a-wóx[/b] [i]waxed, grew, rose,[/i] Exon. 103 b ; Th. 392, 6 ; Rä. 11, 3 ; [i]p. of[/i] a-weaxan.[/m]
a-wræc
	[m1][b]a-wræc[/b], -wrǽcon [i]related,[/i] Exon. 17 a ; Th. 40, 3; Cri. 633; [i]p. of[/i] a-wrecan.[/m]
a-wrǽstan
	[m1][b]a-wrǽstan[/b], -wréstan ; [i]p.[/i] -wrǽste ; [i]pp.[/i] -wrǽst [i]To wrest from, to extort;[/i] extorquere, Cot. 78. v. wrǽstan.[/m]
a-wrát
	[m1][b]a-wrát[/b] [i]wrote,[/i] Bd. 5, 23; S. 648, 27; [i]p. of[/i] a-wrítan.[/m]
a-wráþ
	[m1][b]a-wráþ[/b] [i]bound up,[/i] Bd. 4, 22; S. 590, 36; [i]p. of[/i] a-wríðan.[/m]
a-wreáh
	[m1][b]a-wreáh[/b] [i]discovered,[/i] Ps. Spl. 97, 3 ; [i]p. of[/i] a-wreóhan. v. a-wreón.[/m]
a-wrecan
	[m1][b]a-wrecan[/b]; [i]p.[/i] -wræc, [i]pl.[/i] -wrǽcon; [i]pp.[/i] -wrecen. [b]I.[/b] [i]to drive away;[/i] pellere, expellere :-- Ðara ðe he of lífe hét awrecan [i]of those whom he bade to drive from life,[/i] Exon. 130 a ; Th. 498, 11; Rä. 87, 11. [b]II.[/b] [i]to hit, strike;[/i] icere, percutere :-- Awrecen wælpílum [i]hit with darts of death,[/i] Exon. 49 b; Th. 171, 15; Gú. 1127 : 51 b ; Th. 179, 11; Gú. 1260. [b]III.[/b] [i]to relate, recite, sing;[/i] narrare, enarrare, canere :-- Bi ðon Iob giedd awræc [i]of whom Job related his lay,[/i] Exon. 17 a ; Th. 40, 3 ; Cri. 633: 84 a; Th. 316, 20; Mód. 51: Beo. Th. 3452; B. 1724 : 4223; B. 2108. [b]IV.[/b] [i]to avenge, revenge;[/i] ulcisci :-- Gif hine hwá awrecan wille [i]if any one will avenge him,[/i] L. Ath. i. 20; Th. i. 210, 10, note 20. v. wrecan.[/m]
a-wreccan
	[m1][b]a-wreccan[/b]; [i]p.[/i] -wrehte; [i]pp.[/i] -wreht; [i]v. a. To arouse, awake, revive;[/i] excitare, suscitare :-- Ic wylle gán and awreccan hyne of slǽpe [i]vado ut a somno excitem eum,[/i] Jn. Bos. 11, 11. Ðe se Hǽlend awrehte [i]quem suscitavit Jesus,[/i] 12, 1. v. wreccan.[/m]
a-wrecen
	[m1][b]a-wrecen[/b] [i]banished, driven away;[/i] extorris, Cot. 212: 5; [i]pp. of[/i] a-wrecan.[/m]
a-wregennes
	[m1][b]a-wregennes[/b] [i]a discovery.[/i] v. a-wrigenes.[/m]
a-wrehte
	[m1][b]a-wrehte[/b], a-wreht [i]aroused, awoke;[/i] suscitavit, suscitatus, Jn. Bos. 12, 1 ; [i]p. and pp. of[/i] a-wreccan.[/m]
a-wreón
	[m1][b]a-wreón[/b], -wreóhan, -wrióhan, -wrión ; [i]p.[/i] -wreáh, [i]pl.[/i] -wrugon ; [i]pp.[/i] -wrogen ; [i]v. a.[/i] \[a [i]not,[/i] wreón [i]to cover[/i]\] [i]To uncover, discover, disclose, open, reveal ;[/i] revelare :-- Se Sunu hit awreón wyle [i]the Son will reveal it,[/i] Lk. Bos. 10, 22. Ðú ðás þing lytlingum awruge [i]revelasti ea parvulis,[/i] 10, 21. Drihten awreáh rihtwísnysse hys [i]Dominus revelavit justitiam suam,[/i] Ps. Spl. 97, 3. Awreóh Drihtne weg ðínne [i]revela Domino viam tuam,[/i] Ps. Lamb. 36, 5. DER. wreóhan, wreón.[/m]
a-wréstan
	[m1][b]a-wréstan[/b] [i]to wrest from, extort;[/i] extorquere. v. a-wrǽstan.[/m]
a-wreðian
	[m1][b]a-wreðian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed; [i]v. a.[/i] \[a, wreðian [i]to support[/i]\] [i]To support, underprop, sustain;[/i] sustentare :-- Agustínus fram Gode awreðed wæs [i]Augustin was sustained by God,[/i] Bd. 2, 3 ; S. 505, 1. He, mid his crycce hine awreðiende, hám becom [i]he, with his crutch supporting himself, came home,[/i] Bd. 4, 31; S. 610, 18: Past. 17, 11; Hat. MS. 25 a, 20: Exon. 37 a; Th. 121, 27; Gú. 295.[/m]
a-wrigen
	[m1][b]a-wrigen[/b] [i]revealed,[/i] Lk. Bos. 2, 35 ; [i]pp. of[/i] a-wríhan.[/m]
a-wrigenes
	[m1][b]a-wrigenes[/b], -wregennes, -ness, e; [i]f. A discovery, revelation;[/i] revelatio :-- To þeóda awrigenesse [i]ad revelationem gentium,[/i] Lk. Bos. 2, 32.[/m]
a-wríhan
	[m1][b]a-wríhan[/b]; [i]p.[/i] -wráh, [i]pl.[/i] -wrigon ; [i]pp.[/i] -wrigen \[a [i]not, un-;[/i] wríhan [i]to cover[/i]\] [i]To uncover, reveal;[/i] revelare :-- Stefn Drihtnes awríhþ þiccetu [i]vox Domini revelabit condensa,[/i] Ps. Spl. 28, 8. Awrigene synd grúndweallas \[grundfeallas MS.\] ymbhwyrftes eorþan [i]revelata sunt fundamenta orbis terrarum,[/i] 17, 17 : Lk. Bos. 2, 35.[/m]
a-wringan
	[m1][b]a-wringan[/b]; [i]p.[/i] -wrang, [i]pl.[/i] -wrungon; [i]pp.[/i] -wrungen [i]To wring out, to squeeze out, express;[/i] exprimere, Cot. 196. v. wringan.[/m]
a-wrióhan
	[m1][b]a-wrióhan[/b], -wrión [i]to uncover, reveal;[/i] revelare :-- Awrióh Drihtne weg ðínne [i]revela Domino viam tuam,[/i] Ps. Spl. T. 36, 5. v. a-wreón, wreón.[/m]
a-wrítan
	[m1][b]a-wrítan[/b]; [i]p.[/i] -wrát, [i]pl.[/i] -writon ; [i]pp.[/i] -writen ; [i]v. a.[/i] \[a, wrítan [i]to engrave, write[/i]\]. [b]I.[/b] [i]to write out[/i] or [i]down, to transcribe, describe, compose;[/i] transcribere, describere, conscribere, contexere :-- Ðæs hálgan fæder and biscopes Sancti Cuþberhtes líf ǽrest eroico metro and æfter fæce gerǽde worde ic awrát [i]I wrote out the life of the holy father and bishop, St. Cuthbert, first in heroic metre, and after a space in prose,[/i] Bd. 5, 23 ; S. 648, 27. Eall þurh endebyrdnesse ic awrát [i]cuncta per ordinem transcribere curavi,[/i] 5, 23; S. 648, 11. Nú hæbbe we awriten ðære súþ [i]now have we described the south,[/i] Ors.1,1; Bos. 17, 42. Leviticus ys genemned [i]Ministerialis[/i] on Lýden, dæt ys þénungbóc, for ðam ðara sacerda þénunga sind ðár awritene [i]Leviticus is called in Latin[/i] Ministerialis, [i]that is servicebook, because the services of the priests are described therein,[/i] Lev. pref. Ðám ðæt hálige gewrit awriten is [i]quibus scriptura sancta contexta est,[/i] Bd. 5, 23; S. 648, 43. Wéndest ðú ðæt awriten nǽre [i]thoughtest thou that it was not written,[/i] Cd. 228; Th. 307, 8; Sat. 676: Ps. Th. 138, 14. Sum biþ list-hendig to awrítanne word-gerýnu [i]one is cunning to write down word-mysteries,[/i] Exon. 79 b; Th. 299, 2 ; Crä. 96. Ðara abbuda stǽr and spell ðysses mynstres on twám bócum ic awrát [i]I wrote a history and narrative of the abbots of this monastery in two books,[/i] Bd. 5, 23 ; S. 648, 30: 5, 23 ; S. 649, 11. [b]II.[/b] [i]to inscribe;[/i] inscribere, inscriptione ornare :-- Wæs se beám bócstafum awriten [i]the beam was inscribed with letters,[/i] Elen. Kmbl. 182; El. 91. [b]III.[/b] [i]to carve, delineate, draw;[/i] sculpere, delineare :-- Sindon awritene \[MS. awriten\] on wealle wuldres þegnas [i]upon the wall are carved the thanes of glory,[/i] Andr. Kmbl. 1451; An. 726. Hí bǽron anlícnysse Hǽlendes on brede afægde and awritene [i]they bore the Saviour's likeness figured and drawn on a board;[/i] ferebant imaginem Domini Salvatoris in tabula depictam, Bd. 1, 25; S. 487, 4.[/m]
a-wríðan
	[m1][b]a-wríðan[/b]; [i]p.[/i] -wráþ, [i]pl.[/i] -wriðon; [i]pp.[/i] -wriðen \[a, wríðan [i]to wreathe, bind[/i]\]. [b]I.[/b] [i]to bind up, bind, wreathe;[/i] alligare, torquere :-- Hí me gyrene awriðon \[MS. awriðan\] [i]posuerunt mihi laqueos,[/i] Ps. Th. 118, 110. Sylfa his wúnda awráþ [i]he bound up his wounds;[/i] sua vulnera ipse alligavit, Bd. 4, 22; S. 590, 36. [b]II.[/b] [i]to unbind, loosen;[/i] solvere :-- Ðæt he awríðe bearn fordóndra [i]ut solveret filios interemptorum,[/i] Ps. Spl. 101, 21.[/m]
a-wruge
	[m1][b]a-wruge[/b] [i]revealedst,[/i] Lk. Bos. 10, 21 ; [i]p. of[/i] a-wreóhan. v. a-wreón.[/m]
a-wrungen
	[m1][b]a-wrungen[/b] [i]wrung; pp. of[/i] a-wringan.[/m]
a-wrygen
	[m1][b]a-wrygen[/b] = a-wrigen [i]discovered; pp. of[/i] a-wríhan.[/m]
a-wrygenes
	[m1][b]a-wrygenes[/b] = a-wrigenes [i]a discovery, revealing.[/i] v. a-wrigenes.[/m]
áwðer
	[m1][b]áwðer[/b] = á-hwæðer; [i]adj. pron. Either, each, one or other;[/i] alter, alteruter :-- Ne uncer áwðer [i]not either of us;[/i] neuter \[[i]ne-uter[/i]\] nostrum, Exon. 129 b; Th.496, 29; Rä. 85, 22. Ða tungl áwðer \[MS. auðer\] óðres rene á ne gehríneþ, ǽr ðam ðæt óðer of gewíteþ [i]the stars never touch each other's course, before the other goes away,[/i] Bt. Met. Fox 29, 19 : Met. 29, 10 : 20, 84; Met. 20, 42 : Bt. 6; Fox 16, 3.[/m]
á-wuht
	[m1][b]á-wuht[/b] \[ = á-wiht\] [i]Aught, anything; at all, by any means;[/i] aliquid; omnino, ullo modo :-- Ne meahte on ðære eorþan áwuht libban [i]nor might aught live on the earth,[/i] Bt. Met. Fox 20, 214; Met. 20, 107: 11, 18; Met. 11, 9: 18, 14; Met. 18, 7: Cd. 25; Th. 32, 1; Gen. 496. v. á-wiht, ná-wuht.[/m]
awul
	[m1][b]awul[/b] [i]an awl;[/i] fuscinula [i]vel[/i] tridens, Ælfc. Gl. 31; Som. 61, 78; Wrt. Voc. 27, 8. v. al.[/m]
a-wunden
	[m1][b]a-wunden[/b] [i]bent,[/i] Mk. Bos. 15, 17; [i]pp. of[/i] a-windan.[/m]
a-wundrian
	[m1][b]a-wundrian[/b]; [i]p.[/i] ade; [i]pp.[/i] ad [i]To make a wonder of;[/i] vertere quasi miraculi ad modum :-- Eów sceal ðæt leás awundrad weorþan [i]the falsehood shall be made a wonder of for you,[/i] Invent. Crs. Recd. 1161.[/m]
a-wunian
	[m1][b]a-wunian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[a, wunian [i]to dwell[/i]\] [i]To abide, remain, continue, insist;[/i] manere, permanere, insistere : Ðeós sibb awunade on Cristes cyrican [i]hæc pax mansit in ecclesia Christi,[/i] Bd. 1, 8 ; S. 479, 26. He lét hit on his bósme awunian [i]he let it remain in his bosom,[/i] 3, 2 ; S. 525, 14. He on hálgum gebédum astód and awunode [i]he insisted and continued in holy prayers,[/i] 4, 25; S. 600, 11. Hreówe awunian [i]pænitentiæ insistere,[/i] 4, 25; S. 600, 11.[/m]
a-wunnen
	[m1][b]a-wunnen[/b] [i]overcome,[/i] Cd. 208; Th. 257, 8; Dan. 654; [i]pp. of[/i] a-winnan.[/m]
a-wurpan
	[m1][b]a-wurpan[/b] [i]to cast away;[/i] projicere :-- Awurp hí fram ðé [i]projice eam abs te,[/i] Mt. Bos. 5, 30. v. a-weorpan.[/m]
a-wurpon
	[m1][b]a-wurpon[/b] [i]cast of,[/i] Bd. 3, 24; S. 557, 44; [i]p. pl. of[/i] a-weorpan.[/m]
a-wurþan
	[m1][b]a-wurþan[/b], ic -wurþe, he -wurþeþ, [i]pl.[/i] -wurþaþ ; [i]p.[/i] -wearþ, [i]pl.[/i] -wurdon [i]pp.[/i] -worden [i]To cease to be, become insipid[/i] or [i]worthless;[/i] evanescere :-- -Ðæt ge awurþaþ \[wurþaþ MS.\] [i]that ye perish[/i] \[[i]cease to be[/i]\], Deut. 4, 26. v. a-weorþan.[/m]
a-wurtwarian
	[m1][b]a-wurtwarian[/b]; [i]p.[/i] ude; [i]pp.[/i] ud [i]To root up;[/i] exterminare :-- Awurt-warude hine [i]exterminavit eam,[/i] Ps. Spl. M. 79, 14. v. a-wyrt-walian.[/m]
a-wygedne
	[m1][b]a-wygedne[/b], Exon. 74 b ; Th. 279, 21, note ; Jul. 617; [i]for[/i] awyrgedne [i]accursed; pp. of[/i] a-wyrgian.[/m]
á-wyht
	[m1][b]á-wyht[/b] \[ = á-wiht\] [i]Aught, anything; at all[/i] :-- Ne hí for áwyht eorþan cyste ða sélestan geseón woldan [i]pro nihilo habuerunt terram desidera-bilem,[/i] Ps. Th. 105, 20: 103, 9: 113,14.[/m]
a-wyllan
	[m1][b]a-wyllan[/b], -willan, -wellan; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans. To cause to bubble, to boil;[/i] facere ut aliquid ferveat vel ebulliat, coquere, deco-quere :-- Genim awylled hunig [i]take boiled honey,[/i] Herb. 1, 20; Lchdm. i. 76, 23. Awylled wín [i]defrutum,[/i] Lye. v. wyllan.[/m]
a-wyltan
	[m1][b]a-wyltan[/b] ; [i]p.[/i] -wyltede, -wylte; [i]pp.[/i] -wylted = -wyltd = -wylt; [i]v. a. To roll, roll away, revolve;[/i] devolvere, volutare :-- Ðæt híg awylton ðone stán [i]ut devolverent lapidem,[/i] Gen. 29, 3. Awylt [i]rolled away,[/i] Lk. Bos. 24, 2.[/m]
a-wylþ
	[m1][b]a-wylþ[/b] [i]shall bubble up;[/i] ebulliet, Ex. 8, 3. v. a-weallan.[/m]
a-wyltne
	[m1][b]a-wyltne[/b] [i]rolled away,[/i] Lk. Bos. 24, 2; [i]acc. s. m. of[/i] a-wylt ; [i]pp. of[/i] a-wyltan.[/m]
a-wyndwian
	[m1][b]a-wyndwian[/b] [i]to blow away;[/i] ventilare :-- We awyndwiaþ \[windwiaþ, Lamb.\] fýnd úre [i]ventilabimus inimicos nostros,[/i] Ps. Spl. 43, 7. v. a-windwian.[/m]
a-wyrcan
	[m1][b]a-wyrcan[/b]; [i]p.[/i] -wyrhte ; [i]pp.[/i] -wyrht [i]To do, effect ;[/i] facere, agere :-- -Riht awyrce [i]let him do right,[/i] L. H. E. 8 ; Th. i. 30, 13. Ðæt dú me gewissige bet ðonne ic awyrhte to ðé [i]that thou wouldest direct me better than I have done towards thee,[/i] Bt. 42; Fox 260, 6. DER. wyrcan.[/m]
a-wyrdan
	[m1][b]a-wyrdan[/b], -werdan; [i]p.[/i] -wyrde; [i]pp.[/i] -wyrded, -wyrd; [i]v. trans. To injure, corrupt, destroy;[/i] lædere, corrumpere, vitiare, violare :-- Ðe he sylf awyrde [i]whom he himself had injured,[/i] Homl. Th. i. 4, 24. Æðeling manig wundum awyrded [i]many a noble injured with wounds,[/i] Beo. Th. 2230; B.1113. Gif spræc awyrd weorþ [i]if speech be injured,[/i] L. Ethb. 52 ; Th. i. 16, 5. Ðýlæs hí \[[i]scil.[/i] wæstmas\] rénes scúr awyrde [i]lest the shower of rain should destroy them[/i] \[i. e. [i]the fruits[/i]\], Exon. 59 b ; Th. 215, 2 ; Ph. 247. \[[i]O. H. Ger.[/i] ar-wartian [i]violare, vitiare, fædare, adul-terare, corrumpere, depravare.[/i]\] DER. wyrdan.[/m]
a-wyrdla
	[m1][b]a-wyrdla[/b], an; [i]m. Damage;[/i] detrimentum. v. æ-wyrdla, æf-werdla.[/m]
a-wyrdnys
	[m1][b]a-wyrdnys[/b], -nyss, e; [i]f. Hurt, injury, damage, ruin, destruction;[/i] læsio, labes, damnum :-- Crist mihte, bútan awyrdnysse his lima, nyðer-asceótan [i]Christ could, without injury of his limbs, cast himself down,[/i] Homl. Th. i. 170, 22. Awyrdnyss [i]labes,[/i] Ælfc. Gr. 9, 27; Som. 11, 25: 13; Som. 16, 5.[/m]
a-wyrgan
	[m1][b]a-wyrgan[/b], -wirgan; [i]p.[/i] de; [i]pp.[/i] ed [i]To strangle, suffocate, corrupt, in-jure, violate;[/i] strangulare, suffocare, corrumpere, lædere, violare :-- He hine sylfne hæfde awirged [i]he had strangled himself,[/i] Ors. 6, 36; Bos. 131, 38. Wommum awyrged [i]corrupted with sins,[/i] Cd. 169 ; Th. 211, 26; Exod. 532: Exon. 30 b ; Th. 95, 24; Cri.1562 : 105 b ; Th. 401, 25 ; Rä. 21, 17. \[[i]Ger.[/i] erwürgen [i]strangulare:[/i] [i]O. H. Ger.[/i] arwurgian [i]id.[/i]\][/m]
a-wyrgda
	[m1][b]a-wyrgda[/b], an; [i]m.[/i] \[[i]the def. pp. of[/i] a-wyrgian [i]to curse[/i]\] [i]The cursed, the devil;[/i] diabolus, Cd. 220; Th. 284, 3; Sat. 316.[/m]
a-wyrged
	[m1][b]a-wyrged[/b] [i]cursed;[/i] malignus, maledictus, Mt. Bos. 25, 41. v. a-wyrgian.[/m]
a-wyrgedlíc
	[m1][b]a-wyrgedlíc[/b]; [i]adj. Wicked, evil;[/i] malignus :-- Awyrgedlíc geþanc [i]a wicked thought,[/i] Nicod. 20: Thw. 10, 11.[/m]
a-wyrgednes
	[m1][b]a-wyrgednes[/b], a-wyrgednys, a-wirgnis, -niss, e; [i]f. A cursedness, wicked-ness, a curse, reviling;[/i] malignitas, maledictio :-- Ðæs mid awyrgednesse \[of awyrgednysse, Ps. Spl. C.\] múþ full is [i]cujus maledictione os plenum est.[/i] Ps. Lamb. second 9, 7 : 13, 3 : Deut. 11, 29: Th. Diplm. A. D. 970; 243, 16. DER. wyrgednes.[/m]
a-wyrgendlíc
	[m1][b]a-wyrgendlíc[/b]; [i]adj. Detestable, abominable;[/i] detestabilis, Nathan. 7.[/m]
a-wyrgian
	[m1][b]a-wyrgian[/b] ; [i]p.[/i] -wyrgede; [i]pp.[/i] -wyrged, -wyrgd [i]To curse, execrate, malign;[/i] execrari, maledicere, malignari :-- Ðú awyrgedest his cyne-gyrdum [i]maledixisti sceptris ejus,[/i] Cant. Abac. Lamb. 3, 14: Ps. Spl. 73.4. Nelle ic awirgean ða eorþan [i]nolo maledicere terræ,[/i] Gen. 8, 21. The perfect participle signifies [i]execrable, wicked, detestable;[/i] execrabilis, male-dictus, malignus, malignans :-- Gewítaþ nú, awirgede woruldsorga [i]depart now, execrable worldly cares,[/i] Bt. 3 ; Fox 4, 25. Gewítaþ ge awyrgede fram me on ðæt éce fýr [i]discedite a me maledicti in ignem æternum,[/i] Mt. Bos. 25, 41: Exon. 30 a ; Th. 93, 2; Cri. 1520. Of ðam awyrgedan wráðan sweorde [i]de gladio maligno,[/i] Ps. Th. 143, 11. Seó gegaderung ðara awyrgdra [i]consilium malignantium,[/i] 21, 14. [i]The devil is called[/i] Se awyrgda [i]the accursed,[/i] Cd. 220; Th. 284, 3; Sat. 316. Se awyrgeda gást [i]the accursed spirit,[/i] Guthl. 7 ; Gdwin. 44, 12. Se awyrgda wulf [i]the accursed wolf,[/i] Exon. 11 b ; Th. 16, 20; Cri. 256. v. a-wergian.[/m]
áwyrn
	[m1][b]áwyrn[/b]; [i]adv. Before ?[/i] antea, olim ? Fox; Manning [i]says, - perhaps for[/i] áhwǽr, [i]anywhere, in any place;[/i] alicubi :-- Ne hýrde ic guman áwyrn \[gumena fyrn, Grn.\] ǽnigne ǽr ǽfre bringan sélran láre [i]I have not heard before any other man ever bring better lore,[/i] Menol. Fox 200.[/m]
a-wyrpan
	[m1][b]a-wyrpan[/b]; [i]p.[/i] -wearp, [i]pl.[/i] -wurpon; [i]pp.[/i] -worpen [i]To cast away, cast out, reject, take away;[/i] projicere, repellere, auferre :-- To awyrpanne [i]ut auferant,[/i] Ps. Th. 39, 16. Ahola hit út, and awyrp hit fram ðé [i]erue eum[/i] \[[i]oculum[/i]\], [i]et projice abs te,[/i] Mt. Jun. 5, 29: Ps. Th. 50, 12; Ps. Grn. ii. 149, 50, 12. v. a-weorpan.[/m]
a-wyrþ
	[m1][b]a-wyrþ[/b] [i]loses its strength, becomes insipid,[/i] Mt. Bos. 5, 13. v. a-weorþan.[/m]
a-wyrþian
	[m1][b]a-wyrþian[/b]? \[a [i]intensive,[/i] wyrþian [i]to glorify[/i]\] [i]To give honour to, to glorify;[/i] glorificare, Cant. Moys. Lye. v. weorþian.[/m]
a-wyrt-walian
	[m1][b]a-wyrt-walian[/b] ; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. a.[/i] \[a [i]out,[/i] wyrtwalian [i]to root, to fix roots[/i]\] [i]To root up, eradicate, extirpate, exterminate;[/i] eradicare, sup-plantare :-- Ǽlc plantung byþ awyrtwalod [i]omnis plantatio eradicabitur,[/i] Mt. Jun. 15, 13. Ðelæs ge ðone hwǽte awyrtwalion [i]ne forte eradicetis triticum,[/i] 13, 29: Lk. Bos. 17, 6 : Bt. Met. Fox 12, 51; Met. 12, 26 : Ps. Th. 36, 9. Awyrtwala hine [i]supplanta eum,[/i] Ps. Spl. 16, 14.[/m]
a-wystelan
	[m1][b]a-wystelan[/b], a-wystlan [i]to hiss, lisp, whistle;[/i] sibilare. v. hwistlan.[/m]
Axa-múþa
	[m1][b]Axa-múþa[/b], an; [i]m. Exmouth,[/i] Chr. 1049; Th. 307, 37. v. Exan múþa.[/m]
axan
	[m1][b]axan[/b] = oxan [i]oxen;[/i] boves :-- Sceáp and axan [i]oves et boves,[/i] Ps. Spl. 8, 7. v. oxa.[/m]
axan
	[m1][b]axan[/b] [i]ashes,[/i] Lev. 1, 16. v. axe.[/m]
Axan minster
	[m1][b]Axan minster[/b] [i]Axminster, Devon,[/i] Lye. v. Acsan mynster.[/m]
ax-baken
	[m1][b]ax-baken[/b]; [i]part. Baked in ashes;[/i] subcinericius, Gr. Dial. 1, 11.[/m]
axe
	[m1][b]axe[/b] [i]an axe,[/i] Mt. Rush. Stv. 3, 10. v. acas, acase.[/m]
axe
	[m1][b]axe[/b], an; [i]f. Ash, ashes;[/i] cinis :-- Swá swá dust oððe axe [i]as dust or ashes,[/i] Bt. 33, 4; Fox 130, 9: Bt. Met. Fox 20, 211; Met. 20, 106. On ðære stówe ðe man ða axan gít [i]in loco in quo cineres effundi solent,[/i] Lev. 1, 16. Bearwas wurdon to axan and to ýslan [i]the groves became ashes and embers,[/i] Cd. 119; Th. 154, 9; Gen. 2553. v. asce.[/m]
axian
	[m1][b]axian[/b], axigan, axigean; [i]p.[/i] ode; [i]pp.[/i] od [i]To ask;[/i] interrogare :-- He axode [i]he asked,[/i] Ors. 2, 5 ; Bos. 46, 43. Ic axige me rǽdes [i]consulo,[/i] Ælfc. Gr. 28, 3 ; Som. 31, 2. Ic axige [i]percunctor[/i] \[ = [i]percontor[/i]\], 25 ; Som. 27, 6: Mt. Foxe 22, 46. v. acsian, ascian.[/m]
axiendlíc
	[m1][b]axiendlíc[/b], axigendlíc; [i]adj. Interrogative, inquiring, inquisitive;[/i] in-terrogativus :-- Gif ic cweðe, hwá dyde ðis? [i]quis hoc fecit?[/i] ðon biþ se \[hwá [i]quis[/i]\] [i]interrogativum,[/i] ðæt is axigendlíc, Ælfc. Gr. 18; Som. 21, 27.[/m]
axigean
	[m1][b]axigean[/b] [i]to ask;[/i] interrogare :-- Ne nán ne dorste hyne axigean [i]neque ausus fuit quisquam eum interrogare,[/i] Mt. Foxe 22, 46. v. axian.[/m]
axode
	[m1][b]axode[/b] [i]asked,[/i] Ors. 2, 5 ; Bos. 46, 43; [i]p. of[/i] axian.[/m]
axse
	[m1][b]axse[/b], an; [i]f. Ashes;[/i] cinis :-- On axsan gehwyrfeþ [i]in cinerem convertit,[/i] Bd. 4, 25; S. 600, 34. v. asce.[/m]
axung
	[m1][b]axung[/b] [i]inquiry,[/i] Scint. 16. v. acsung.[/m]
a-ýdlian
	[m1][b]a-ýdlian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To make useless,[/i] Ps. Lamb. 38, 12. v. a-ídlian.[/m]
a-ýdlig
	[m1][b]a-ýdlig[/b]; [i]adj. Void, empty, idle, vain;[/i] vacuus, irritus, vanus. v. ídel.[/m]
a-yrnan
	[m1][b]a-yrnan[/b], he -yrnþ ; [i]p.[/i] -arn, [i]pl.[/i] -urnon ; [i]pp.[/i] -urnen \[a [i]out,[/i] yrnan [i]to run[/i]\] [i]To run over, to pass[/i] or [i]go over, pass, go ;[/i] præterire, decurrere :-- -To náhte híg becumaþ swá swá a-yrnende wæter [i]ad nihilum devenient tamquam aqua decurrens,[/i] Ps. Lamb. 57, 8. Swá neáh wæs þúsend wintra a-urnen [i]so near was a thousand winters gone,[/i] Chr. 973; Th. 226, 5, col. 1; Edg. 16: Cd. 79; Th. 98, 6; Gen. 1626. A-urnenre tíde [i]in[/i] or [i]at a declining time, the time being far spent[/i] or [i]gone.[/i] A-urnen biþ [i]is run out, passed,[/i] Som.[/m]
a-ýtan
	[m1][b]a-ýtan[/b]; [i]p.[/i] -ýtte; [i]pp.[/i] -ýted \[a [i]from,[/i] ýtan = -utian [i]to out[/i]\] [i]To expel, drive out;[/i] expellere :-- He ðá a-ýtte ða Swegen út [i]he then drove Sweyn out,[/i] Chr. 1047 ; Th. 304, 4, col. 2. DER. ýtan, útian.[/m]
azíma
	[m1][b]azíma[/b], orum; [i]pl. n. Lat. Unleavened;[/i] infermentata, azyma \[ = [i]τα άζυμα, ά without, ζύμη fermentation[/i]\] :-- Freólsdæg azímorum, se is gecweden eástre [i]dies festus azýmorum, qui dicitur pascha; ή έoρτή τών άζύμων ή λεγoμένη πάσχα,[/i] Lk. Bos. 22, 1. Se dæg azímorum [i]dies azýmorum; ή ήμέρα τών άζύμων,[/i] Lk. Bos. 22, 7.[/m]
B
	[m1][b]B[/b] THE sound of b is produced by the lips; hence it is called a labial con-sonant, and has the same sound in Anglo-Saxon as in English. In all languages, and especially in the dialects of cognate languages, the letters employing the same organs of utterance are continually interchanged. In Anglo-Saxon, therefore, we find that [i]b[/i] interchanges with the other labials, [i]f[/i] and [i]p[/i] :-- Ic hæbbe [i]I have,[/i] he hæfþ [i]he hath.[/i] When words are transferred into modern English, [i]b[/i] is sometimes represented by [i]f[/i] or [i]v[/i] :-- Beber [i]or[/i] befor [i]a beaver;[/i] Ober, ofer, [i]over.[/i] [b]2.[/b] In comparing the Anglo-Saxon aspirated labial [i]f[/i] with the corresponding letter in Old Saxon, the sister dialect, we find that the Old Saxons used a softer aspirated labial &b-bar; [i] = bh.[/i] This softer aspirated &b-bar; generally occurs as a medial letter between two vowels; as,- - [i]O. Sax.[/i] [i]A. Sax.[/i] [i]Eng.[/i] gra&b-bar;an = grafan = engrave klio&b-bar;an = cleófan = cleave geðan = gifan = give[/m]
3
	[m1][b]3[/b]. The Runic letter &b-rune; not only stands for the letter B, b, but also for the name of the letter in Anglo-Saxon beorc [i]the birch-tree.[/i] v. beorc.[/m]
bá
	[m1][b]bá[/b], bú [i]both; nom. f. n. acc, m. f. n. of[/i] begen :-- Ða idesa bá [i]both the women,[/i] Judth. 11 ; Thw. 23, 22 ; Jud. 133. Wæter and eorþe, sint on gecynde cealda bá twá [i]water and earth, both the two are by nature cold,[/i] Fox 20, 152 ; Met. 20, 76. Bysmeredon uncit \[[i]Inscription[/i] Bismærede ungket\] men, bá ætgædre [i]they[/i] \[[i]men[/i]\] [i]reviled us two, both together,[/i] Runic Inscrip. Kmbl. 354, 30. Fox 20, 152; Met. 20, 76. Bysmerdon uncit \[[i]Inscription[/i] Bismærede ungket\] men, bá ætgædre [i]they[/i] \[[i]men[/i]\] [i]reviled us two, both together,[/i] Runic Inscrip. Kmbl. 350, 30.[/m]
baan
	[m1][b]baan[/b], es; [i]n. A bone[/i] :-- Ne tobrǽcan ða baan [i]they broke not the bones,[/i] Homl. Daye 55, 17; Th. [i]has,[/i] Ne tobrǽcon ða bán, Homl. ii. 280, 9. v. bán.[/m]
Babilón
	[m1][b]Babilón[/b], e; [i]f:[/i] Babilónie, Babilónige, an; [i]f:[/i] Babilón, Babylón, es; [i]f.[/i] \[v. wim-man, es; [i]f.[/i]\] [i]Babylon;[/i] Bab&y-short;lōn, ōnis; [i]f.[/i] This celebrated city of antiquity, in Mesopotamia, was built on both banks of the Euphrates. Its foundation by Nimrod is mentioned immediately after the Deluge, Gen. 10, 9, 10: 11, 9 :-- Nimrod \[MS. Membrað\], se ent, ongan ǽrest timbrian Babilónia; and Ninus, se cyning æfter him, and Sameramis, his cwén, hí ge-endade æfter him, on middeweardum hire ríce. Seó burh wæs getimbred on fildum lande, and on swíðe emnum. And heó wæs swíðe fæger on to lócianne, and heó is swíðe rihte feówerscýte. And ðæs wealles mycelnyss and fæstnyss, is ungelýfedlíc to secgenne: ðæt he is l elna brád, and ii hund elna heáh, and his ymbgang is hund seofantig míla, and seofeþan dǽl ánre míle ... Seó ylce burh Babylónia, seó ðe mǽst wæs, and ǽrest ealra burga, seó is nú læst and wéstast [i]Nimrod, the giant, first began to build Babylon; and, after him, king Ninus, and then Semiramis, his queen, finished it in the middle of her reign. The city was built on open and very level land. It was very fair to look upon, and it is quite a true square. The greatness and firmness of the wall, when stated, is hardly to be believed. It is fifty ells broad, and two hundred ells high, and its circumference is seventy miles, and the seventh part of a mile ... This very city of the Babylonians, which was the greatest and first of all cities, is now the least and most desolate,[/i] Ors. 2, 4; Bos. 44, 17-31. Babilón wæs mǽrost burga [i]Babylon was the greatest of cities,[/i] Cd. 209; Th. 259, 19; Dan. 694. Babilóne weard [i]the guardian of Babylon,[/i] 177; Th. 222, 14; Dan. 104: 178; Th. 223, 9; Dan. 117. Þurh Babilónian burh [i]through the city of Babylon,[/i] Ors. 2, 4; Bos. 44, 11. Babilónes brego [i]the ruler of Babylon,[/i] Cd. 174; Th. 218, 30; Dan. 47. Se wæs Babylónes brego [i]he was the ruler of Babylon,[/i] 79; Th. 98, 20; Gen. 1633. Ofer flódas Babilónes [i]super flumina Babylonis,[/i] Ps. Surt. 136, 1: Ps. Spl. 136, 1. Dóhtor Babylónes earm [i]filia Babylonis misera,[/i] Ps. Surt. 136, 8: Ps. Spl. 136, 11. In Babilóne [i]in Babylon,[/i] Cd. 82; Th. 102, 28; Gen. 1707. On ðære þeóde, ðe swá hátte bresne Babilónige [i]in the country, that was so called powerful Babylon,[/i] 180; Th. 226, 18; Dan. 173. \[[i]Heb.[/i] HEBREW bābĕl [i]the city of Belus: Grk.[/i] GREEK, GREEK; [i]f: Lat.[/i] Bab&y-short;lōn, ōnis; [i]f.[/i]\][/m]
Babilónia
	[m1][b]Babilónia[/b] [i]Babylon, acc. Grk,[/i] Ors. 2, 4; Bos. 44, 17. v. Babilón.[/m]
Babilónie
	[m1][b]Babilónie[/b], an; [i]f. Babylon,[/i] Ors. 2, 4; Bos. 44, 11. v. Babilón.[/m]
Babilónige
	[m1][b]Babilónige[/b] [i]Babylon,[/i] Cd. 180; Th. 226, 18; Dan. 173. v. Babilón.[/m]
Babilónis
	[m1][b]Babilónis[/b] [i]of Babylon, gen. Lat.[/i] Ps. Th. 86, 2. v. Babilón.[/m]
Babilónisc
	[m1][b]Babilónisc[/b]; [i]def.[/i] se Babilónisca, seó, ðæt Babilónisce; [i]adj. Babylonish;[/i] Babylōnĭcus :-- Dóhtor, seó Babilónisce wræcce \[MS. babilonisca wræcca\] [i]filia Babilonis misera,[/i] Ps. Lamb. 136, 8.[/m]
Babilónisca
	[m1][b]Babilónisca[/b], an; [i]m. Babylon;[/i] Bab&y-short;lōn, ōnis; [i]f :-- [/i]Ofer flód Babilóniscan [i]super flumina Babilonis,[/i] Ps. Lamb. 136, 1. DER. Babilónisc.[/m]
Babylón
	[m1][b]Babylón[/b] [i]Babylon,[/i] Cd. 79; Th. 98, 20; Gen. 1633. v. Babilón.[/m]
baca
	[m1][b]baca[/b] [i]of backs; gen. pl. of[/i] bæc.[/m]
BACAN
	[m1][b]BACAN[/b]; ic bace, ðú bacest, bæcest, bæcst, becest, becst, he baceþ, bæceþ, beceþ, [i]pl.[/i] bacaþ; [i]p.[/i] ic, he bóc, ðú bóce, [i]pl.[/i] bócon; [i]pp.[/i] bacen; [i]v. a. To[/i] BAKE; torrere, pinsere, coquere :-- Fíf bacaþ on ánum ofene [i]quinque in uno clibano coquant,[/i] Lev. 26, 26. Hí bócon melu [i]coxerunt farinam,[/i] Ex. 12, 39. \[[i]Orm.[/i] bakenn: [i]Chauc.[/i] bake: [i]Wyc.[/i] bake; [i]p.[/i] boke; [i]pp.[/i] bakun: [i]Scot.[/i] baike [i]to bake; pp.[/i] baiken; bakster [i]a baker:[/i] [i]O. Sax.[/i] bakan: [i]N. Frs.[/i] backe: [i]Dut.[/i] bakken: [i]Ger.[/i] backen: [i]M. Ger.[/i] bachen: [i]O. H. Ger.[/i] pachan; [i]p.[/i] puoch; [i]pp.[/i] pachanér: [i]Dan.[/i] bage: [i]Swed.[/i] [i]O. Nrs.[/i] baka [i]to roast: Sansk.[/i] bhak-tas [i]cooked,[/i] from bhaj [i]to cook.[/i]\] DER. a-bacan: bæcere, bæcestre: bacen, niw-, ofen-.[/m]
bacen
	[m1][b]bacen[/b] [i]baked; pp. of[/i] bacan.[/m]
bac-slitol
	[m1][b]bac-slitol[/b], es; [i]m. A backbiter;[/i] detractor, Off. reg. 15. v. bæc-slitol.[/m]
bacu
	[m1][b]bacu[/b] [i]backs; nom. acc. pl. of[/i] bæc :-- Hí me towendon heora bacu [i]they turned their backs on me,[/i] Bt. Met. Fox 2, 29; Met. 2, 15.[/m]
bád
	[m1][b]bád[/b], e; [i]f.[/i] \[from bǽdan [i]compellere[/i]\] [i]A pledge, stake, a thing distrained;[/i] pignus :-- Gif bád genumen sý, ðonne begyte ða báde hám [i]if a pledge be taken, then shall he obtain the pledge home again,[/i] or [i]back,[/i] L. O. D. 3; Th. i. 354, 6, 7. DER. bádian; néd-bád; nýd. v. wed, wedd.[/m]
bád
	[m1][b]bád[/b] [i]expected, waited,[/i] Cd. 132; Th. 167, 32; Gen. 2774; [i]p. of[/i] bídan.[/m]
Baddan-burh
	[m1][b]Baddan-burh[/b]; [i]g.[/i] -burge; [i]d.[/i] -byrig; [i]f.[/i] BADBURY, [i]Dorsetshire, formerly Baddanburgum;[/i] Baddanburgus in quo castra metatus est Eadweardus Ælfredi fil, An. 901; haud longe a Winburna, in agro Dorsetensi :-- He gewícode æt Baddanbyrig wið Winburnan [i]he encamped at Badbury near Winburn,[/i] Chr. 901; Th. 178, 26.[/m]
Badecan wylle
	[m1][b]Badecan wylle[/b], an; [i]f.[/i] \[[i]Badec's well:[/i] Flor. A.D. 1114, Badecanwella\] BAKEWELL, [i]Derbyshire :-- [/i]Fór on Peac-lond to Badecan wyllan \[MS. wiellon\] [i]went into the Peak to Bakewell,[/i] Chr. 924; Erl. 110, 12.[/m]
bádian
	[m1][b]bádian[/b]; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. a. To pledge, seize, take by way of a pledge;[/i] pignerare, pignus auferre :-- Of ǽgdran stæðe on óðer man mót bádian, búte man elles riht begytan mǽge [i]from one shore to the other one may take a pledge, unless he can get justice in another way,[/i] L. O. D. 2; Th. i. 354, 3.[/m]
Bæbba-burh
	[m1][b]Bæbba-burh[/b] [i]Bamborough,[/i] Chr. 1093; Th. 360, 6: 1095; Th. 362, 12. v. Bæbban burh.[/m]
Bæbban burh
	[m1][b]Bæbban burh[/b], Chr. 993; Th. 241, 17, col. 1. v. Bebban burh.[/m]
BÆC
	[m1][b]BÆC[/b]; [i]g.[/i] bæces; [i]pl. nom. acc.[/i] bacu, bæc; [i]g.[/i] baca; [i]d.[/i] bacum; [i]n. A[/i] BACK; dorsum, tergum \[dorsum [i]is opposed to[/i] venter, [i]especially in animals; and[/i] tergum [i]to[/i] frons, v. hricg\] :-- Mínra feónda bæc ðú onwendest to me [i]inimicorum meorum dedisti mihi dorsum,[/i] Ps. Th. 17, 38. Fýnd míne ðú sealdest me on bæc [i]vel[/i] hricc [i]inimicos meos dedisti mihi dorsum,[/i] Ps. Spl. 17, 42; myn enemys thou ȝeue to me bac, Wyc. 17, 41. Ðá wendon hí me heora bæc to [i]then turned they their backs to me,[/i] Bt. 2; Fox 4, 13. Hí me towendon heora bacu [i]they turned their backs on me,[/i] Bt. Met. Fox 2, 29; Met. 2, 15. Ǽr hí bacum tobreden [i]before they turn their backs to each other,[/i] Exon. 92 a; Th. 345, 20; Gn. Ex. 192. ¶ On bæc [i]retro,[/i] Jn. Bos. 6, 66: and under bæc [i]retrorsum,[/i] Ps. Spl. 43, 12: [i]at his back, behind, backward,[/i] v. under-bæc. Clǽne bæc hæbban [i]to have a clean back, to be free from deceit,[/i] L. A. G. 5; Th. i. 156, 6. Gang on bæc, Mt. Bos. 4, 10. Gá on bæc [i]go behind[/i] or [i]away;[/i] vade retro, Mk. Bos. 8, 33. \[[i]Orm.[/i] bac, bacch: [i]Chauc.[/i] back: [i]O. Sax.[/i] bak, [i]n: N. Frs.[/i] beck, [i]n:[/i] [i]O. Frs.[/i] bek, [i]n: O. Ger.[/i] pacho, bacho, [i]m:[/i] [i]O. Nrs.[/i] bak, [i]n:[/i] [i]Scot.[/i] back [i]a body of followers.[/i] Is it allied to the root in bígan [i]to bow,[/i] as the [i]N. Ger.[/i] buckel [i]dorsum[/i] is to biegen?\] DER. ofer-bæc, on-, under-.[/m]
bæc-bord
	[m1][b]bæc-bord[/b], es; [i]m. The larboard[/i] or [i]left-hand side of a ship, when looking towards the prow[/i] or [i]head;[/i] navigii sinistra pars :-- Burgenda land wæs us on bæcbord [i]the land of the Burgundians was on our larboard[/i] or [i]left,[/i] Ors. 1, 1; Bos. 21, 44. \[[i]Plat. Dut.[/i] bakboord [i]the larboard.[/i]\][/m]
bǽce
	[m1][b]bǽce[/b] [i]a beech-tree,[/i] Som. Lye. v. béce.[/m]
bæcere
	[m1][b]bæcere[/b], es; [i]m. A[/i] BAKER; pistor, Ælfc. Gl. 50; Som. 65, 109; Wrt. Voc. 34, 38. \[[i]Plat. Dut.[/i] bakker: [i]Ger.[/i] bäcker: [i]Dan. Swed.[/i] bagere: [i]O. Nrs.[/i] bakari.\] v. bacan.[/m]
bæce-ring
	[m1][b]bæce-ring[/b], es; [i]m. A grate formed as a ring used for baking, a gridiron;[/i] craticula, Cot. 99.[/m]
bæc-ern
	[m1][b]bæc-ern[/b], es; [i]n.[/i] \[bæc from bacan [i]to bake,[/i] ern [i]a place[/i]\] [i]A baking-place, a bakehouse;[/i] pistrinum, Ælfc. Gl. 50; Som. 65, 110; Wrt. Voc. 34, 39.[/m]
bæcest
	[m1][b]bæcest[/b] [i]bakest,[/i] = bacest, [i]2nd sing. pres. of[/i] bacan.[/m]
bæcestre
	[m1][b]bæcestre[/b], bæcistre, bæcystre, an; [i]f? m.[/i] \[bacan [i]to bake,[/i] heó bæc-eþ; estre, v. -isse\] [i]A woman who bakes;[/i] pistrix: but because afýrde men performed that work which was originally done by females, this occupation is here denoted by a feminine termination; hence, [i]a baker;[/i] pistor :-- Ðá gelamp hit ðæt twegen afýryde men agylton wið heora hláford, Egypta cynges byrle and his bæcistre [i]ecce accidit ut peccarent duo eunuchi, pincerna regis Ægyptorum, et pistor, domino suo,[/i] Gen. 40, 1. Ðara óðer bewiste his byrlas, óðer his bæcestran [i]illorum alter pincernis præerat, alter pistoribus,[/i] 40, 2, Bæcistra ealdor [i]pistorum magister,[/i] 40, 16, 20. Bæcestre [i]a baker;[/i] pistor, Ælfc. Gr. 28, 1; Som. 30, 36.[/m]
bæceþ
	[m1][b]bæceþ[/b] [i]baketh,[/i] = baceþ, [i]3rd sing. pres. of[/i] bacan.[/m]
bæc-hús
	[m1][b]bæc-hús[/b], es; [i]n. A[/i] BAKEHOUSE; pistrinum, Ælfc. Gl. 22? v. bæc-ern.[/m]
bæcling
	[m1][b]bæcling[/b]; [i]adv.[/i] Only used with on, [i]On the back, backwards, behind;[/i] retrorsum :-- On bæcling [i]retrorsum,[/i] Ps. Th. 113, 5. On bæclincg, 43, 12, 19. Cer ðé on bæcling [i]turn thee behind me,[/i] Cd. 228; Th. 308, 26; Sat. 698. v. ears-ling, hinder-ling.[/m]
bæc-slitol
	[m1][b]bæc-slitol[/b], es; [i]m.[/i] \[bæc [i]a back;[/i] slitol [i]a biter,[/i] from sliten, [i]pp. of[/i] slítan [i]to slit, bite[/i]\] [i]A backbiter;[/i] detractor, Off. reg. 15.[/m]
bæcst
	[m1][b]bæcst[/b] [i]bakest;[/i] bæcþ [i]bakes.[/i] v. bacan.[/m]
bæc-þearm
	[m1][b]bæc-þearm[/b], es; [i]m. The entrails;[/i] anus, longanon :-- Wrt. Voc. 283, 60. Bæcþearmas [i]the bowels;[/i] extales, Ælfc. Gr. 13; Som. 16, 23. Bæcþearm [i]vel[/i] snǽdel [i]extales,[/i] Ælfc. Gl. 74; Som. 71, 66; Wrt. Voc. 44, 48. Bæcþearmes útgang [i]morbus,[/i] fortasse, [i]ani procidentia;[/i] Som. v. snǽdel.[/m]
bæcystre
	[m1][b]bæcystre[/b] [i]a baker;[/i] pistor :-- Bæcystra ealdor [i]pistorum magister,[/i] Gen. 41, 10. v. bæcestre.[/m]
bæd
	[m1][b]bæd[/b], [i]pl.[/i] bǽdon [i]asked, besought,[/i] Cd. 94; Th. 122, 12; Gen. 2025: 37; Th. 48, 24; Gen. 780; [i]p. of[/i] biddan.[/m]
Bæda-ford-scír
	[m1][b]Bæda-ford-scír[/b] [i]Bedfordshire,[/i] Chr. 1011; Th. 267, 4, col. 2. v. Bedan ford-scír.[/m]
bǽdan
	[m1][b]bǽdan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To constrain, compel, require, solicit;[/i] cogere, compellere, exigere, postulare, flagitare :-- Ðæs his lufu bǽdeþ [i]whom his love constrains,[/i] Exon. 90 b; Th. 339, 27; Gn. Ex. 100. Mǽru cwén bǽdde byras geonge [i]the illustrious queen solicited her young sons,[/i] Beo. Th. 4040; B. 2018. \[[i]O. Sax.[/i] bédian [i]cogere aliquem ad aliquid:[/i] [i]O. H. Ger.[/i] ga-peitian: [i]Goth.[/i] báidjan: [i]O. Nrs.[/i] beiða [i]petere, postulare.[/i]\] DER. a-bǽdan, ge-.[/m]
bædd
	[m1][b]bædd[/b] [i]a bed,[/i] Vit. Swith. v. bed.[/m]
bǽdde
	[m1][b]bǽdde[/b], an; [i]f? A thing required, tribute;[/i] exactum, Cot. 73.[/m]
bǽdde
	[m1][b]bǽdde[/b] [i]solicited,[/i] Beo. Th. 4040; B. 2018; [i]p. of[/i] bǽdan.[/m]
bæddel
	[m1][b]bæddel[/b], es; [i]m. A hermaphrodite;[/i] hermaphroditus :-- Wǽpen-wífestre [i]vel[/i] scritta [i]vel[/i] bæddel [i]hermaphroditus,[/i] Ælfc. Gl. 76; Som. 71, 125; Wrt. Voc. 45, 28. v. wǽpen-wífestre, scritta.[/m]
bædd-ryda
	[m1][b]bædd-ryda[/b], an; [i]m. One bedridden;[/i] clinicus, Vit. Swith. v. bed-reda.[/m]
bǽdel
	[m1][b]bǽdel[/b] [i]a beadle,[/i] Som. Lye. v. býdel.[/m]
bǽdend
	[m1][b]bǽdend[/b], es; [i]m. A vehement[/i] or [i]earnest persuader, a solicitor, stirrer;[/i] impulsor, Cot. 115.[/m]
bǽde-wég
	[m1][b]bǽde-wég[/b], -wíg, es; [i]n. A cup;[/i] poculum :-- Heó scencte bittor bǽde-wég [i]she poured out the bitter cup,[/i] Exon. 47a; Th. 161, 13; Gú. 958.[/m]
bædling
	[m1][b]bædling[/b], es; [i]m.[/i] \[bedd [i]a bed[/i]\] [i]A delicate fellow, tenderling, one who lies much in bed;[/i] homo delicatus :-- Bædlingas [i]effeminate men;[/i] μaλaκoí, Cot. 71: 1 Cot. 6, 9.[/m]
bǽdling
	[m1][b]bǽdling[/b], es; [i]m.[/i] \[from bǽdan [i]to compel, solicit[/i]\] [i]A carrier of letters[/i] or [i]orders;[/i] tabellarius, Som.[/m]
bæd-þearm
	[m1][b]bæd-þearm[/b], es; [i]m. Mentera, entera? = [/i]έντερa, [i]pl. n. exentera?[/i] Bæd-þearm [i]seems to be an error of the copyist for[/i] bæcþearm, Ælfc. Gl. 76; Som. 71, 122; Wrt. Voc. 45, 27.[/m]
bædzere
	[m1][b]bædzere[/b], bæzere, es; [i]m:[/i] bezera, an; [i]m. A baptist, baptizer;[/i] baptista :-- Hie cwǽdun, sume Iohannes se bædzere [i]illi dixerunt, alii Ioannem Baptistam,[/i] Mt. Rush. Stv. 16, 14: 3, 1. v. fulluhtere.[/m]
bæfta
	[m1][b]bæfta[/b], an; [i]m. The after part, the back;[/i] tergum :-- Ic geseah ðone bæftan [i]I saw the back,[/i] Gen. 16, 13.[/m]
bæfta
	[m1][b]bæfta[/b]; [i]adv. Behind;[/i] post, Gen. 32, 24. v. bæftan; [i]adv.[/i][/m]
bæftan
	[m1][b]bæftan[/b], beftan; [i]prep. dat.[/i] \[be-æftan, [i]q. v.[/i]\] [b]I.[/b] [i]after, behind;[/i] post, pone :-- Gang bæftan me [i]vade post me,[/i] Mt. Bos. 16, 23. [b]II.[/b] [i]behind,without;[/i] sine :-- Bæftan ðam hláforde [i]without the master,[/i] Ex. 22, 14.[/m]
bæftan
	[m1][b]bæftan[/b], bæfta; [i]adv.[/i] \[be-æftan, [i]q. v.[/i]\] [i]After, behind, hereafter, afterwards;[/i] postea :-- Git synd fíf hungor gér bæftan [i]adhuc quinque anni residui sunt famis,[/i] Gen. 45, 11. He ána beláf dǽr bæfta [i]he alone was left there behind,[/i] Gen. 32, 24. Mycel ðæs heres ðe mid hyre bæftan wæs [i]much of the army that was behind with her,[/i] Ors. 1, 10; Bos. 33, 23.[/m]
bæftan-sittende
	[m1][b]bæftan-sittende[/b]; [i]part. Idle;[/i] reses, Ælfc. Gr. 9, 26; Som. 11, 11.[/m]
bǽg
	[m1][b]bǽg[/b] [i]a collar :-- [/i]Wearm lim gebundenne bǽg hwílum bersteþ [i]the warm limb sometimes escapes from the bound collar,[/i] Exon. 102b; Th. 387, 20; Rä. 5, 8. v. beáh.[/m]
bæga
	[m1][b]bæga[/b] [i]of both,[/i] Th. Diplm. A.D. 804-829; 462, 17. v. begen.[/m]
Bægere
	[m1][b]Bægere[/b], Bægware; [i]gen.[/i] a; [i]dat.[/i] um; [i]pl. m. The Bavarians;[/i] Bavarii, the Boiari, [i]or[/i] Bajuvarii, whose country was called Boiaria, its German name is Baiern, now called the kingdom of Bavaria :-- Mid Bægerum [i]with the Bavarians,[/i] Chr. 891; Th. 160, 24. Hí Maroaro habbaþ, be westan him, Þyringas, and Behemas, and Bægware bealfe [i]they, the Moravians, have, on their west, the Thuringians, Bohemians, and part of the Bavarians,[/i] Ors. 1, 1; Bos. 18, 42.[/m]
bǽh
	[m1][b]bǽh[/b] [i]a crown,[/i] Ælflædæ Test. v. beáh.[/m]
BǼL
	[m1][b]BǼL[/b], es; [i]n.[/i] [b]I.[/b] [i]fire, flame;[/i] ignis, flamma :-- Hæfde landwara líge befangen, bǽle and bronde [i]he had enveloped the inhabitants of the land with flame, with fire and brand,[/i] Beo. Th. 4633; B. 2322: 4606; B. 2308. Bǽles cwealm in helle [i]the torment of the fire in hell,[/i] Andr. Kmbl. 2374; An. 1188. [b]II.[/b] [i]the fire of a funeral pile, in which dead bodies were burned, a funeral pile;[/i] rogus, pyra :-- Ǽr he bǽl cure [i]ere he chose the pile[/i] \[[i]the fire of the pile[/i]\], Beo. Th. 5629; B. 2818. Bǽl biþ onæled [i]the pile is kindled,[/i] Exon. 59a; Th. 212, 26; Ph. 216. \[[i]Piers.[/i] bal: [i]O. Nrs.[/i] bál, [i]n. a fire, funeral pile.[/i]\][/m]
bǽl-blǽse
	[m1][b]bǽl-blǽse[/b], an; [i]f. Blaze of a flame;[/i] flammæ candor [i]vel[/i] ardor, Exon. 42b; Th. 142, 22; Gú. 648.[/m]
bǽl-blys
	[m1][b]bǽl-blys[/b], e; [i]f. Blaze of a fire;[/i] flammæ ardor, Cd. 184; Th. 230, 12; Dan. 232: 162; Th. 203, 9; Exod. 401.[/m]
bælc
	[m1][b]bælc[/b], es; [i]m.[/i] [b]I.[/b] [i]a[/i] BELCH; eructatio, Mann. [b]II.[/b] [i]the stomach, pride, arrogance;[/i] stomachus, superbia, arrogantia :-- He him bælc forbígde [i]he bent their pride,[/i] Cd. 4; Th. 4, 15; Gen. 54: Judth. 12; Thw. 25, 18; Jud. 267.[/m]
BÆLC
	[m1][b]BÆLC[/b], es; [i]m. A covering;[/i] tegmen, peristroma, tabulatum :-- He bælce oferbrǽdde byrnendne heofon [i]he overspread with a covering the burning heaven,[/i] Cd. 146; Th. 182, 9; Exod. 73. \[N. Ger. gebälk, es; [i]n. the beams[/i] or [i]timber of a house: Icel.[/i] bálkr.\][/m]
bælcan
	[m1][b]bælcan[/b] [i]to cry out;[/i] vociferari :-- He bælceþ [i]he cries out,[/i] Exon. 83b; Th. 315, 8; Mód. 28. \[[i]Plat.[/i] bölken: [i]N. Frs.[/i] balckien: [i]N. Dut.[/i] balken: [i]Ger.[/i] bolken.\][/m]
bældan
	[m1][b]bældan[/b] [i]to animate, encourage;[/i] animare, instigare :-- Ðú þeóde bældest to beadowe [i]thou encouragest the people to strife,[/i] Andr. Kmbl. 2373; An. 1188. v. byldan.[/m]
bældu
	[m1][b]bældu[/b], e; [i]f. Confidence;[/i] fiducia, Mt. Rush. Stv. 14, 27.[/m]
bǽl-egsa
	[m1][b]bǽl-egsa[/b], an; [i]m. Terror of flame?[/i] flammæ terror?-Bǽlegsan \[bell egsan MS.\] hweóp [i]he threatened with terror of flame,[/i] Cd. 148; Th. 185, 12; Exod. 121.[/m]
bǽl-fýr
	[m1][b]bǽl-fýr[/b], es ; [i]n. A funeral fire;[/i] rogi ignis :-- Bǽlfýra mǽst [i]greatest of funeral fires,[/i] Beo. Th. 6278; B. 3143: Exon. 74a; Th. 277, 12; Jul. 579.[/m]
bælg
	[m1][b]bælg[/b], bælig, es; [i]m. A bulge, bag;[/i] bulga, Cot. 27. v. belg.[/m]
bælig-nis
	[m1][b]bælig-nis[/b], -niss, e; [i]f.[/i] \[from belgan [i]to be angry, to make angry[/i]\] [i]An injury;[/i] injuria, Mt. Lind. Stv. 20, 13.[/m]
bǽl-stede
	[m1][b]bǽl-stede[/b], es ; [i]m. A funeral pile place;[/i] rogi locus, Beo. Th. 6185; B. 3097.[/m]
bǽl-þræc
	[m1][b]bǽl-þræc[/b]; [i]g.[/i] -þræce; [i]pl.[/i] nom. [i]g. acc.[/i] -þraca; [i]f. Force of fire;[/i] flammæ impetus :-- Æfter bǽlþræce [i]after the fire's force,[/i] Exon. 59b; Th. 216, 19; Ph. 270.[/m]
bǽl-wudu
	[m1][b]bǽl-wudu[/b], es; [i]m. Wood of the funeral pile;[/i] rogi lignum, Beo. Th. 6216; B. 3112.[/m]
bǽl-wylm
	[m1][b]bǽl-wylm[/b], es; [i]m. Fire's heat;[/i] flammæ æstuatio, Exon. 70b; Th. 262, 22; Jul. 336.[/m]
bǽm
	[m1][b]bǽm[/b] [i]for[/i] bám; [i]dat. of[/i] begen [i]both,[/i] Bt. 38, 5, MS. Cott; Fox 206, 15: Th. Diplm. A.D. 804-829; 463, 3. v. begen.[/m]
bænc
	[m1][b]bænc[/b] [i]a bench,[/i] Som. Lye. v. benc.[/m]
bænd
	[m1][b]bænd[/b], es; [i]m. A band;[/i] vitta :-- Healfne bænd gyldenne \[[i]dederunt[/i]\] [i]dimidiam vittam auream,[/i] Text. Rof. 111, 3; Th. Diplm. A.D. 950; 501, 35: Text. Rof. 110, 23; Th. Diplm. A.D. 950; 501, 20. v. bend.[/m]
Bænesing-tún
	[m1][b]Bænesing-tún[/b] [i]Bensington,[/i] Chr. 571; Th. 32, 29, col. 1. v. Bensingtún.[/m]
BÆR
	[m1][b]BÆR[/b]; [i]g. m. n. bares; f.[/i] bærre: [i]d.[/i] barum: [i]acc.[/i] bærne: [i]pl. nom.[/i] baru; [i]acc.[/i] bare; [i]dat.[/i] barum; [i]def.[/i] se bara; seó, ðæt bare; [i]adj.[/i] BARE, [i]naked, open;[/i] nudus :-- On bær líc [i]on the bare body,[/i] Exon. 125a; Th. 482, 7; Rä. 66, 4. On barum sondum [i]on bare sands,[/i] Bt. 34, 10; Fox 148, 24. Wit hér baru standaþ unwered wǽdo [i]we stand here naked, unprotected by garments,[/i] Cd. 38; Th. 50, 20; Gen. 811. \[[i]Plat. Dut. Ger.[/i] baar [i]nudus, promptus, merus, manifestus: M. H. Ger.[/i] bar [i]nudus: O. H. Ger.[/i] par, bar: the [i]Goth.[/i] form is not found, but would be basis or basus: [i]Dan. Swed.[/i] bar: [i]O. Nrs.[/i] berr: [i]Slav.[/i] bos: [i]Lith.[/i] bosus; then the radical consonants would be b-s, not b-r; therefore the word is not connected with beran [i]ferre.[/i] v. Grm. Wrtbch. i. 1055.\] v. berie.[/m]
bær
	[m1][b]bær[/b], [i]pl.[/i] bǽron [i]bore,[/i] Cd. 24; Th. 31, 2; Gen. 479: 178; Th. 223, 18; Dan. 121; [i]p. of[/i] beran.[/m]
bǽr
	[m1][b]bǽr[/b], e; [i]f.[/i] [b]I.[/b] [i]a[/i] BIER; feretrum :-- Síe seó bǽr gearo [i]let the bier be ready,[/i] Beo. Th. 6202; B. 3105. Gefærenne man brohton on bǽre [i]they brought a dead man on a bier,[/i] Elen. Kmbl. 1742; El. 873. [b]II.[/b] [i]a couch, pallet, litter;[/i] grabatus :-- On his þegna handum on bǽre boren wæs [i]manibus ministrorum portabatur in grabato,[/i] Bd. 5, 19; S. 640, 22. \[[i]Chauc. Wyc.[/i] bere: [i]Plat.[/i] baar, [i]f: O. Sax.[/i] bára, [i]f: O. Frs.[/i] bére, [i]f: Dut.[/i] baar, [i]f: Ger.[/i] bahre, [i]f: M. H. Ger.[/i] báre, [i]f: O. H. Ger.[/i] bára, [i]f: Dan.[/i] baar, [i]f.[/i]\] v. bér, beer, Lind. Rush. DER. beran.[/m]
bǽran
	[m1][b]bǽran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To bear, bear oneself;[/i] ferre, transferre :-- He ne geþafode, ðæt ǽnig man ǽnig fæt þurh ðæt templ bǽre, Mk. Bos. 11, 16; [i]he suffride not, that ony man schulde bere a vessel thurȝ the temple,[/i] Wyc. DER. ge-bǽran.[/m]
bær-beáh
	[m1][b]bær-beáh[/b]; [i]g.[/i] -beáges; [i]m. A bearing-ring, ring;[/i] anulus, Exon. 108b; Th. 414, 18; Rä. 32, 22.[/m]
bǽr-disc
	[m1][b]bǽr-disc[/b], es; [i]m.[/i] \[bǽr, disc [i]a dish[/i]\] [i]A dish bier[/i] or [i]tray, a frame on which several dishes were brought to table at once, a course, service;[/i] ferculum, Wrt. Voc. 26, 64.[/m]
bǽre
	[m1][b]bǽre[/b] [i]a bier;[/i] feretrum, Wrt. Voc. 49, 26. v. bǽr.[/m]
-bǽre
	[m1][b]-bǽre[/b] [i]an adjective termination[/i] signifying [i]Producing, bearing,[/i] from beran [i]to bear, produce;[/i] as, wæstm-bǽre [i]fruit-bearing, fruitful;[/i] frugifer: æppel-bǽre [i]apple-bearing;[/i] pomifer: horn-bǽre [i]horn-bearing;[/i] corniger: leóht-bǽre [i]light-bearing.[/i] \[[i]Plat. Dut.[/i] -baar: [i]Ger.[/i] -bar: [i]M. H. Ger.[/i] -bǽre: [i]O. H. Ger.[/i] -pári.\] v. bora.[/m]
bære-flór
	[m1][b]bære-flór[/b], es; [i]m. A barley-floor, barn-floor, threshing-floor;[/i] hordei area, area :-- þurh-clǽnsaþ his bæreflór [i]permundabit aream suam,[/i] Mt. Kmbl. Rush. 3, 12. v. bere.[/m]
bǽrende
	[m1][b]bǽrende[/b] [i]bearing; part. of[/i] bǽran. v. berende.[/m]
bær-fót
	[m1][b]bær-fót[/b]; [i]adj.[/i] BAREFOOT or [i]that goeth barefooted;[/i] nudipes, Peccat. Med. 8. \[[i]Ger.[/i] barfusz.\][/m]
bærlíc
	[m1][b]bærlíc[/b], es; [i]m? Barley;[/i] hordeum :-- Man sælde ðæt æcer-sǽd bærlíc to six scillingas [i]one sold the acre-seed of barley for six shillings,[/i] Chr. 1124; Th. 376, 5. v. bere.[/m]
bær-líce
	[m1][b]bær-líce[/b]; [i]adv. Openly, nakedly,[/i] BARELY; palam, Jn. Lind. War. 6, 29.[/m]
bærm
	[m1][b]bærm[/b] [i]a bosom, lap;[/i] sinus, Som. Lye. v. bearm.[/m]
bǽr-man
	[m1][b]bǽr-man[/b], -mann, es; [i]nom. pl.[/i] bǽrmenn; [i]d.[/i] bǽrmannum; [i]m. A man who bears, a bearer, carrier, porter;[/i] bajulus :-- Ða bǽrmenn gesetton heora fótlǽst [i]the porters set their footstep,[/i] Jos. 3, 15.[/m]
bærn
	[m1][b]bærn[/b] [i]a barn,[/i] Wrt. Voc. 84, 55. v. bern.[/m]
bærnan
	[m1][b]bærnan[/b]; [i]p.[/i] bærnde; [i]pp.[/i] bærned; [i]v. a. To kindle, light, set on fire, to[/i] BURN, [i]burn up;[/i] accendere, urere, comburere, exurere :-- Bærnaþ nú eówer blácern [i]light now your lamp,[/i] Bd. 4, 8; S. 576, 5. Hí bærndon gecorene [i]they burned the chosen,[/i] Exon. 66a; Th. 243, 26; Jul. 16. \[[i]Plat.[/i] brennen; [i]p.[/i] brende [i]ardere, urere: Dut.[/i] branden; [i]p.[/i] brande [i]id: O. Dut.[/i] bernen; [i]p.[/i] bernde; branden; [i]p.[/i] brande [i]id: Ger.[/i] brennen; [i]p.[/i] brannte; [i]but[/i] brinnan; [i]p.[/i] brann [i]ardere: M.H. Ger.[/i] brennen; [i]p.[/i] brante [i]urere: O.H. Ger.[/i] brennan; [i]p.[/i] branta; prennan; [i]p.[/i] pranta [i]id: O. Sax.[/i] brinnan, brennan: [i]Goth.[/i] brannjan; [i]p.[/i] brannida: [i]Dan.[/i] brände [i]ardere, urere: Swed.[/i] bränna [i]urere: O. Nrs.[/i] brenna; [i]p.[/i] brendi [i]id.[/i]\] DER. forbærnan, ge-, on-. v. byrnan, beornan.[/m]
bærnes
	[m1][b]bærnes[/b], bærnis, -ness, e; [i]f. A burning;[/i] incendium, Bd. 1, 6; S. 476, 25. DER. an-bærnis, -bærnys, in-, on-.[/m]
bærnet
	[m1][b]bærnet[/b], bærnyt, bernet, es; [i]n.[/i] [b]I.[/b] [i]a combustion, burning up;[/i] combustio :-- He wudu gelogode to his sunu bærnytte [i]he laid in order the wood for the burning of his son,[/i] Gen. 22, 9. [b]II.[/b] [i]arson;[/i] incendium :-- Húsbryce and bærnet ... is bótleás [i]bootless is ... house-breaking and arson,[/i] L.C.S. 65; Th. i. 410, 5. DER. wudu-bærnet.[/m]
bærning
	[m1][b]bærning[/b], berning, e; [i]f. A[/i] BURNING; adustio :-- Sylle bærninge wið bærninge [i]reddat adustionem pro adustione,[/i] Ex. 21, 25.[/m]
bærnyt
	[m1][b]bærnyt[/b] [i]a combustion, burning,[/i] Gen. 22, 9. v. bærnet.[/m]
-bǽro
	[m1][b]-bǽro[/b], -bǽru [i]a bearing.[/i] v. forþ-, ge-, on-.[/m]
bærs
	[m1][b]bærs[/b], bears, es; [i]m. A perch;[/i] perca, lupus :-- Bærs [i]lupus[/i] vel [i]scardo,[/i] Ælfc. Gl. 101; Som. 77, 58; Wrt. Voc. 55, 63. \[[i]Dut.[/i] baars, [i]m: Ger.[/i] bars, barsch, [i]m.[/i]\][/m]
bærst
	[m1][b]bærst[/b] [i]burst,[/i] Byrht. Th. 140, 6; By. 284; [i]p. of[/i] berstan.[/m]
bærstlian
	[m1][b]bærstlian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To break, burst;[/i] crepare :-- Bærstlaþ [i]crepuerit,[/i] Cot. 39. v. brastlian.[/m]
bær-synnig
	[m1][b]bær-synnig[/b], -sinnig, -suinnih, -sunig; [i]adj.[/i] \[bær [i]bare, open;[/i] synnig [i]sinful, wicked[/i]\] [i]Openly-wicked;[/i] used substantively, [i]an open[/i] or [i]public sinner, a publican;[/i] apertus [i]vel[/i] publicus peccator, publicanus :-- Síe ðé swǽ bærsynnig [i]sit tibi sicut publicanus,[/i] Mt. Lind. Stv. 18, 17: 21, 32: Mk. Lind. War. 2, 16: Lk. Lind. War. 15, 1: Mt. Lind. Stv. 9, 10. \[[i]O. Nrs.[/i] ber-syndugr.\][/m]
bærwe
	[m1][b]bærwe[/b] [i]a grove,[/i] Som; [i]dat. of[/i] bearo.[/m]
BÆST
	[m1][b]BÆST[/b], es; [i]m? n? The inner bark of a tree, of which ropes were made;[/i] tilia :-- Bæst [i]vel[/i] lind [i]tilia,[/i] Lye. \[[i]Plat. Dut.[/i] bast, [i]m. bark: O. Dut.[/i] bast, [i]m. signifies the bark of a tree and also a rope; because the inner part of the linden[/i] or [i]lime-tree was mostly used for making ropes: Ger. M. H. Ger.[/i] bast, [i]m. bark: O. H. Ger.[/i] past, [i]m: Dan.[/i] bast, [i]m: Swed.[/i] bast, [i]n: O. Nrs.[/i] bast, [i]n.[/i] The word is probably to be derived from bindan [i]to bind,[/i] v. Grm. Wrtbch. i. 1148.\][/m]
bæsten
	[m1][b]bæsten[/b]; [i]adj. Made of bast,[/i] BAST; tiliaceus :-- Híg ðá hine gebundon mid twám bæstenum rápum [i]then they bound him with two bast ropes,[/i] Jud. Grn. 15, 13.[/m]
bæstere
	[m1][b]bæstere[/b] [i]a baptizer;[/i] baptista :-- Bæstere [i]baptista,[/i] Mt. Lind. Stv. 3, 1. v. bædzere.[/m]
bæswi
	[m1][b]bæswi[/b] \[ = basu [i]purple[/i]\] [i]A scarlet robe;[/i] coccinum, Cot. 208.[/m]
bǽtan
	[m1][b]bǽtan[/b]; [i]p.[/i] bǽtte; [i]pp.[/i] bǽted; [i]v. a. To bridle, rein in, restrain, curb, bit;[/i] frenum equo [i]vel[/i] asino injicere, frenare, cohibere :-- Esolas bǽtan [i]to bridle asses,[/i] Cd. 138; Th. 173, 25; Gen. 2866. Gif he ǽr þweores windes bǽtte [i]if he first restrained the perverse wind,[/i] Bt. 41, 3; Fox 250, 16. \[[i]O. H. Ger.[/i] beizian [i]mordere facere, infrenare : O. Nrs.[/i] beita.\] DER. ge-bǽtan, ymbe-.[/m]
bǽte
	[m1][b]bǽte[/b], es; [i]n. A[/i] BIT [i]of a bridle, a bridle, trappings, harness;[/i] lupatum, frenum. v. gebǽte, gebǽtel.[/m]
BÆÞ
	[m1][b]BÆÞ[/b], es; [i]pl. nom. acc.[/i] baðu; [i]g.[/i] baða; [i]d.[/i] baðum, baðan, baðon; [i]n.[/i] [b]I.[/b] [i]a[/i] BATH; balneum, balneatio :-- Bæþ háte weól [i]the bath boiled[/i] \[[i]welled[/i]\] [i]with heat,[/i] Exon. 74a; Th. 277, 16; Jul. 581. On hátum baðum [i]in hot baths,[/i] Bd. 4, 19; S. 588, 6. [b]II.[/b] [i]a font;[/i] fons lustralis :-- Hú hí hine bǽdan fullwihtes bæðes [i]how they had asked him for a font of baptism,[/i] Ors. 6, 34; Bos. 130, 30. \[[i]Plat.[/i] bad, [i]n: O. Sax.[/i] bath, [i]n: Dut. Ger.[/i] bad, [i]n: M. H. Ger.[/i] bat; [i]gen.[/i] bades, [i]n: O. H. Ger.[/i] bad, [i]n: Dan. Swed.[/i] bad: [i]O. Nrs.[/i] bað, [i]n.[/i]\] DER. fýr-bæþ, seolh-: Baðan [i]Bath.[/i][/m]
bæðere
	[m1][b]bæðere[/b], es; [i]m. A baptist;[/i] baptista, Grm. i. 253, 38. v. bædzere.[/m]
bæþ-hús
	[m1][b]bæþ-hús[/b], es; [i]n. A[/i] BATH-HOUSE; thermarum domus :-- Bæþhús [i]balnearium[/i] vel [i]thermarium,[/i] Ælfc. Gl. 109; Som. 79, 13; Wrt. Voc. 58, 54. Bæþhús [i]vel[/i] bæþstów [i]thermæ,[/i] Ælfc. Gl. 107; Som. 78, 75; Wrt. Voc. 57, 53. v. bæþ-stów.[/m]
bæðian
	[m1][b]bæðian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To bathe,[/i] Som. Lye. v. baðian.[/m]
bæþ-stede
	[m1][b]bæþ-stede[/b], es; [i]m. A place of baths;[/i] thermarum locus :-- Bæþstede [i]thermæ[/i] vel [i]gymnasium,[/i] Ælfc. Gl. 55; Som. 67, 7; Wrt. Voc. 37, 5.[/m]
bæþ-stów
	[m1][b]bæþ-stów[/b], e; [i]f. A bathing-place;[/i] thermarum locus :-- Bæþhús [i]vel[/i] bæþstów [i]thermæ,[/i] Ælfc. Gl. 107; Som. 78, 75; Wrt. Voc. 57, 53. v bæþ-hús.[/m]
bæþ-weg
	[m1][b]bæþ-weg[/b], es; [i]m. A bath-way, the sea;[/i] via balnei, mare :-- Brecan ofer bæþweg [i]to break over the bath-way,[/i] Andr. Kmbl. 445; An. 223. Bæþweges blǽst [i]a blast[/i] or [i]wind of the sea, a sea breeze, the south wind.[/i] Súþwind [i]is so called,[/i] Cd. 158; Th. 196, 11; Exod. 290.[/m]
bǽting
	[m1][b]bǽting[/b], béting, e; [i]f. A cable, a rope, anything that holds[/i] or [i]restrains;[/i] funis, retinaculum :-- Lǽtan ða bétinge \[Cot. bǽtinge\] [i]to slip the cable,[/i] Bt. 41, 3; Fox 250, 15.[/m]
bǽtte
	[m1][b]bǽtte[/b] [i]restrained,[/i] Bt. 41, 3; Fox 250, 16; [i]p. of[/i] bǽtan.[/m]
bæzera
	[m1][b]bæzera[/b], bæzere [i]a baptizer,[/i] Mt. Rush. Stv. 11, 11, 12. v. bædzere.[/m]
bala-níþ
	[m1][b]bala-níþ[/b], es; [i]m. Baleful malice, evil,[/i] Ps. C. 50, 151; Ps. Grn. ii. 280, 151. v. bealo-níþ.[/m]
balca
	[m1][b]balca[/b], an; [i]m. A[/i] BALK, [i]beam, bank, a ridge;[/i] trabs, porca, terra inter duos sulcos congesta :-- On balcan lecgan [i]to lay in ridges,[/i] Bt. 16, 2; Fox 54, 2. \[[i]Piers P. Chauc.[/i] balke [i]trabs: Plat.[/i] balk, [i]m. id: O. Sax.[/i] balko, [i]m: Dut.[/i] balk, [i]m: Ger. M. H. Ger.[/i] balke, [i]m: O. H. Ger.[/i] baicho, balko, [i]m: Dan.[/i] bjälke: [i]Swed.[/i] bjelke: [i]O. Nrs.[/i] bálkr, [i]m; but cf. also Gaelic[/i] balc [i]a ridge of earth between two furrows,[/i] Grm. Wrtbch. i. 1089.\][/m]
balcettan
	[m1][b]balcettan[/b] [i]to belch,[/i] Som. Lye. v. bealcettan.[/m]
bald
	[m1][b]bald[/b]; [i]adj.[/i] BOLD, [i]audacious, adventurous, confident;[/i] audax, confidens :-- Bald breóst-toga [i]a bold chief,[/i] Salm. Kmbl. 369; Sal. 184: Hilde calla bald bord upahóf [i]the bold war-herald raised his shield,[/i] Cd. 156; Th. 193, 27; Exod. 253. Wǽron hí ðe baldran gewordene [i]confidentiores facti,[/i] Bd. 1, 12; S. 481, 17. v. beald.[/m]
-bald
	[m1][b]-bald[/b], -bold; as the incipient or terminating syllable of proper names denotes [i]Bold, courageous, honourable;[/i] audax, virtuosus :-- Baldwin [i]from[/i] bald, [i]and[/i] win[i] a contest, battle.[/i] Cúþbold, Cúþbald [i]from[/i] cúþ [i]known,[/i] bald [i]bold.[/i] Eádbald [i]happily bold,[/i] from eád [i]or[/i] eádig [i]and[/i] bald.[/m]
balde
	[m1][b]balde[/b]; [i]adv. Boldly, freely, confidently, instantly;[/i] audacter, libere, fidenter, instanter, prone, statim, sine mora :-- Hie balde gecwǽdon [i]they said boldly,[/i] Cd. 182; Th. 228, 11; Dan. 200. v. bealde.[/m]
bald-líce
	[m1][b]bald-líce[/b] [i]boldly;[/i] fortiter :-- He baldlíce beornas lǽrde [i]he boldly exhorted the warriors,[/i] Byrht. Th. 140, 60; By. 311. v. beald-líce.[/m]
bald-lícost
	[m1][b]bald-lícost[/b]; [i]sup. Most bravely;[/i] fortissime :-- Ðe baldlícost on ða bricge stóp [i]who stept on the bridge most bravely,[/i] Byrht. Th. 134, 2; By. 78. v. beald-líce.[/m]
baldor
	[m1][b]baldor[/b], es; [i]m.[/i] \[[i]the comp. of[/i] bald [i]is[/i] baldor [i]more bold, courageous, honourable, hence[/i]\] [i]A prince, ruler;[/i] princeps, dominus :-- [i]thus,[/i] Gumena baldor [i]a ruler of men,[/i] Cd. 128; Th. 163, 4; Gen. 2693: Judth. 9; Thw. 21, 8; Jud. 9. Rinca baldor, 12; Thw. 26, 21; Jud. 339. Wígena baldor [i]a prince of warriors,[/i] 10; Thw. 22, 5; Jud. 49. v. bealdor.[/m]
baldra
	[m1][b]baldra[/b] [i]bolder,[/i] Bd. 1, 12; S. 481, 17. v. bald, beald.[/m]
baldsamum
	[m1][b]baldsamum[/b], i; [i]n. Balsam, balm;[/i] balsamum :-- Swá swá mon héddern ontýnde ða baldsami [i]quasi opobalsami cellaria esse viderentur aperta,[/i] Bd. 3, 8; S. 532, 19. v. balsam.[/m]
balewa
	[m1][b]balewa[/b], an; [i]m. The baleful[/i] or [i]wicked one, Satan;[/i] Satanas, Diabolus :-- Swá inc se balewa hét [i]as the baleful one desired you,[/i] Cd. 224; Th. 295, 11; Sat. 484.[/m]
balewe
	[m1][b]balewe[/b] [i]wicked :-- [/i]Se inc forgeaf balewe geþohtas [i]he inspired you with wicked thoughts,[/i] Cd. 224; Th. 295, 19; Sat. 488. v. bealo.[/m]
ballíce
	[m1][b]ballíce[/b] [i]boldly :-- [/i]Ballíce [i]audacter,[/i] Mk. Lind. War. 15, 43. v. bald-líce, beald-líce.[/m]
balo
	[m1][b]balo[/b] [i]bale, evil,[/i] Lye. DER. balo-cræft. v. bealo.[/m]
balo-cræft
	[m1][b]balo-cræft[/b], es; [i]m. A pernicious, wicked,[/i] or [i]magic art;[/i] ars perniciosa [i]vel[/i] magica, Bt. Met. Fox 26, 150; Met. 26, 75. v. bealo-cræft.[/m]
balsam
	[m1][b]balsam[/b], es; [i]n.[/i] \[balsamum, baldsamum, i; [i]n.[/i]\] [i]Balsam, balm;[/i] balsamum :-- Balsames blǽd [i]the balsam's fruit;[/i] carpo balsami, Ælfc. Gl. 48; Som. 65, 54; Wrt. Voc. 33, 50. Balsames teár [i]the tear[/i] or [i]juice of the balsam-tree;[/i] opobalsamum, Ælfc. Gl. 48; Som. 65, 55; Wrt. Voc. 33, 51. Héddern ða balsamum on wǽre [i]a store-house in which was balm,[/i] Bd. 3, 8; S. 532, 19, note.[/m]
bals-minte
	[m1][b]bals-minte[/b], an; [i]f.[/i] BALSAM-MINT, [i]spear-mint, water-mint;[/i] sisymbrium: [i]q.[/i] mentha aquatica, Lin. Ælfc. Gl. 43; Som. 64, 52; Wrt. Voc. 31, 62.[/m]
balw
	[m1][b]balw[/b]; [i]g. m. n.[/i] es; [i]f.[/i] re [i]Miserable, wicked;[/i] malus, Beo. Th. 1958; B. 977. v bealo.[/m]
balzam
	[m1][b]balzam[/b] [i]balsam :-- [/i]Se sceal on balzame beón [i]it shall be of balsam,[/i] L.M. 2, 64; Lchdm. ii. 288, 23. v. balsam.[/m]
bám
	[m1][b]bám[/b] [i]with both,[/i] Hexam. 2; Norm. 4, 22: Cd. 6; Th. 8, 23; Gen. 128; [i]dat. of[/i] begen.[/m]
ban
	[m1][b]ban[/b], bann, es; [i]n. A command, edict, interdict;[/i] mandatum, edictum, interdictum, Grm. 3rd edit. i. 359, 8. v. ge-ban.[/m]
BÁN
	[m1][b]BÁN[/b], baan, es; [i]pl.[/i] bán; [i]n. A[/i] BONE; os :-- Ðis ys nú bán of mínum bánum [i]hoc nunc os ex ossibus meis,[/i] Gen. 2, 23. Moises nam Iosepes bán mid, him [i]tulit Moyses ossa Ioseph secum,[/i] Ex. 13, 19: Cd. 9; Th. 12, 9; Gen. 182. Híg synt innan fulle deádra bána [i]intus plena sunt ossibus mortuorum,[/i] Mt. Bos. 23, 27. Bán míne [i]my bones,[/i] Ps. Spl. 6, 2: Exon. 110a; Th. 421, 14; Rä. 40, 18: 125b; Rä. 68, 3: Beo. Th. 5149; B. 2578. \[[i]Plat.[/i] been, [i]n. os, crus: O. Sax. O. Frs.[/i] bén, [i]n: Dut,[/i] been, [i]n: Ger. M. H. Ger.[/i] bein, [i]n: O. H. Ger.[/i] pein, [i]n: Dan.[/i] been: [i]Swed.[/i] ben: [i]O. Nrs.[/i] bein, [i]n.[/i] In [i]Goth.[/i] the word is preserved only in baina-bagms [i]a bone-tree, cornel-tree,[/i] for σνκάμινos. Thus, all the [i]Teut.[/i] languages have the same word, the chief and oldest signification of which is os [i]a bone.[/i] This is the only meaning it has in [i]A. Sax.[/i] where scanca is used for [i]crus;[/i] also in [i]O. Nrs.[/i] the meaning [i]crus[/i] is very rare, the more common word being leggr [i]a leg.[/i] The [i]Sansk. Lat. Grk.[/i] and the [i]Slav.[/i] languages use a totally different root,-[i]Sansk.[/i] asthi [i]os: Lat.[/i] os: [i]Grk.[/i] όστέoν: the [i]Slav.[/i] branch kost, [i]Boh.[/i] kost, [i]Pol.[/i] kosc, all with an initial [i]k.[/i] Grimm, Wrtbch. i. 1381, suggests, if [i]crus[/i] could be proved to be the original meaning of bán, it might be related to βαίνειν, in the same way as [i]Sansk.[/i] asthi to στήναι.\] DER. breóst-bán, cin-, elpen-, hrycg-, wído-, ylpen-.[/m]
BANA
	[m1][b]BANA[/b], bona, an; [i]m. A killer, murderer, manslayer,[/i] also applied to [i]the devil;[/i] interfector, occisor, homicida, diabolus :-- Ðam wearþ Weohstán bana [i]to whom Weohstan became a murderer,[/i] Beo. Th. 5220; B. 2613: Cd. 144; Th. 180, 3; Exod. 39. Banena byre [i]the son of the murderers,[/i] Beo. Th. 4112; B. 2053. Hie nǽfre his banan folgian noldon [i]they never would follow his murderer,[/i] Chr. 755; Th. 84, 33, col. 1: L. Ethb. 23; Th. i. 8, 7: L.H.E. 2, 3, 4; Th. i. 28, 1, 5, 7. On banan fæðme [i]in the embrace of the murderer,[/i] i.e. [i]the devil,[/i] Andr. Kmbl. 1232; An. 616. \[[i]O. Sax.[/i] bano: [i]O. Frs.[/i] bona: [i]O. H. Ger.[/i] bano: [i]O. Nrs.[/i] bani.\] DER. aldor-bana \[-bona\], bróðor-, dǽd-, ecg-, feorh-, ferhþ-, fugel-, gást-, hand-, múþ-, ord-, rǽd-, súsl-.[/m]
bán-beorgas
	[m1][b]bán-beorgas[/b]; [i]pl. m. Bone defences, greaves;[/i] ossium præsidia, ocreæ, Cot. 17: 145.[/m]
bán-brice
	[m1][b]bán-brice[/b], -bryce, es; [i]m. A[/i] BONE-BREAKING or [i]fracture of a bone;[/i] ossis fractura :-- Wið bánbryce genim ðysse ylcan wyrte wyrttruman [i]for fracture of a bone take roots of this same plant,[/i] Herb. 15, 3; Lchdm. i. 108, 9.[/m]
BANC
	[m1][b]BANC[/b], e; [i]f. A bench,[/i] BANK, [i]hillock;[/i] tumulus, Som. v. benc.[/m]
bán-cófa
	[m1][b]bán-cófa[/b], an; [i]m. A bone-dwelling, the body;[/i] ossium cubile, corpus :-- Wæs se báncófa ádle onǽled [i]the body was inflamed with disease,[/i] Exon. 46b; Th. 159,16; Gú. 927.[/m]
Bancorena burh
	[m1][b]Bancorena burh[/b], Bancorna burh; [i]g.[/i] burge; [i]d.[/i] byrig; [i]Bangor, in Wales;[/i] civitas Bangor :-- Swýðest of Bancorena \[Bancorna, B.\] byrig [i]most chiefly from the city of Bangor,[/i] Bd. 2, 2; S. 502, 39, note.[/m]
ban-cóða
	[m1][b]ban-cóða[/b], an; [i]m:[/i] -cóþ, -cóðu, e; [i]f:[/i] -cóðe, an; [i]f.[/i] \[ban, bana [i]a killer,[/i] cóða [i]a disease[/i]\] [i]A baneful disease, a fatal[/i] or [i]deadly malady, erysipelas;[/i] lethalis morbus, ignis sacer :-- Wæs him inbogen bittor bancóða [i]a bitter malady was fixed in him,[/i] Exon. 47b; Th. 163, 23; Gú. 998. Wið bancóðe, ðæt is óman, nim eolonan [i]for the baneful disease, that is erysipelas, take elecampane,[/i] L.M. 1, 39; Lchdm. ii. 102, 16.[/m]
band
	[m1][b]band[/b] [i]bound,[/i] Cd. 143; Th. 178, 22; Exod. 15; [i]p. of[/i] bindan.[/m]
banda
	[m1][b]banda[/b], an; [i]m. A householder, husband,[/i] Som. Lye. v. bonda.[/m]
bán-fæt
	[m1][b]bán-fæt[/b]; [i]g.[/i] -fætes; [i]pl. nom. acc.[/i] -fatu; [i]n. The bone vessel, the body;[/i] ossium vas, corpus, Exon. 59a; Th. 213, 23; Ph. 229.[/m]
ban-fáh
	[m1][b]ban-fáh[/b], -fág; [i]adj.[/i] \[ban, bana [i]a killer,[/i] fág [i]stained[/i]\] [i]Death[/i] or [i]murder stained;[/i] homicidio pollutus, lethifer, Beo. Th. 1564; B. 780.[/m]
bán-gebrec
	[m1][b]bán-gebrec[/b], es; [i]n. A bone-breaking;[/i] ossium fractio, Andr. Kmbl. 2882; An. 1444.[/m]
bán-helm
	[m1][b]bán-helm[/b], es; [i]m. A bone-helm, shield;[/i] ossium galea, clipeus, Fins. Th. 60; Fin. 30.[/m]
bán-hring
	[m1][b]bán-hring[/b], es; [i]m. A bone-ring, a neck-bone;[/i] ossium artus, vertebra :-- Ðæt hire wið halse heard grápode, bánhringas bræc [i]against her neck it griped her hard, broke the bone-rings,[/i] Beo. Th. 3138; B. 1567.[/m]
bán-hús
	[m1][b]bán-hús[/b], es; [i]n. The bone-house, the chest, body;[/i] ossea domus, pectus, corpus :-- He ðæt bánhús gebrocen hæfde [i]he had broken the bone-house, the breast,[/i] or [i]body,[/i] Beo. Th. 6285; B. 3147. Hence bánhúses weard [i]the body's guard, the mind,[/i] Cd. 169; Th. 211, 9; Exod. 523.[/m]
Baningas
	[m1][b]Baningas[/b]; [i]pl. m. The Banings, people mentioned in the Gleeman's tale :-- [/i]Becca weóld Baningum [i]Becca ruled the Banings,[/i] Scóp Th. 39; Wíd. 19.[/m]
bán-leás
	[m1][b]bán-leás[/b]; [i]adj. Bone-less, without bones;[/i] ossibus carens, Exon. 112b; Th. 431, 19; Rä. 46, 3.[/m]
bán-loca
	[m1][b]bán-loca[/b], an; [i]m. A bone inclosure, the skin, body;[/i] ossium clausura, caro :-- Ðý-læs se ord ingebuge under bánlocan [i]lest the point enter in under the skin,[/i] Exon. 19a; Th. 48, 10; Cri. 769.[/m]
BANNAN
	[m1][b]BANNAN[/b], bonnan; ic banne,ðú bannest, banst, benst, he banneþ, banþ, benþ, [i]pl.[/i] bannaþ; [i]p.[/i] bén, bénn, beón, beónn, [i]pl.[/i] beónnon; [i]pp.[/i] bannen [i]To summon;[/i] jubere, citare, convocare :-- Leóde tosomne bannan [i]to summon the people together,[/i] Andr. Kmbl. 2189; An. 1096: Elen. Grm. 45. \[[i]O. Frs.[/i] banna, bonna: [i]Ger. M. H. Ger.[/i] bannen [i]edicere, interdicere, prohibere, expellere: O. H. Ger.[/i] pannan: [i]Goth.[/i] bandwjan [i]significare, innuere: O. Nrs.[/i] banna [i]prohibere, interdicere.[/i]\] DER. a-bannan, ge-: ge-ban.[/m]
bannuc-camb
	[m1][b]bannuc-camb[/b], es; [i]m.[/i] \[camb [i]a comb[/i]\] [i]A wool-comb;[/i] pecten textorium :-- Bannuccamb [i]pecten,[/i] Ælfc. Gl. 111; Som. 79. 77. DER. cimban.[/m]
bán-rift
	[m1][b]bán-rift[/b], bán-ryft; [i]pl. n. Bone coverings, greaves;[/i] tibialia, ossium velamen, ocreæ, Cot. 174. v. bán-beorgas.[/m]
ban-segn
	[m1][b]ban-segn[/b], es; [i]m. A banner, an ensign;[/i] vexillum, Cot. 23. V. treuteru.[/m]
bán-sele
	[m1][b]bán-sele[/b], es; [i]m. A bone-house[/i] or [i]dwelling, the body;[/i] ossium aula, corpus :-- Gǽst and bánsele [i]soul and body,[/i] Exon. 117b; Th. 451, 12; Dóm. 102.[/m]
banst
	[m1][b]banst[/b], he banþ [i]summonest, summoneth; 2nd and 3rd pers. pres. of[/i] bannan.[/m]
bán-wærc
	[m1][b]bán-wærc[/b], es; [i]n. Grief, pain,[/i] or [i]ache in the bones;[/i] ossium dolor. v. bán [i]a bone,[/i] wærc [i]pain.[/i][/m]
bán-wyrt
	[m1][b]bán-wyrt[/b], e; [i]f. Bone-wort, a violet, perhaps the small knapweed;[/i] viola, centaurea minor :-- Bánwyrt hæbbe croppan [i]bone-wort hath bunches of flowers,[/i] L. M. 2, 51; Lchdm. ii. 266, 5. Bánwyrt [i]centaurea minor,[/i] Ælfc. Gl. 44; Som. 64, 85; Wrt. Voc. 32, 21. Sió greáte bánwyrt [i]the great bone-wort,[/i] L. M. 3, 8; Lchdm. ii. 312, 19: 1, 1; Lchdm. ii. 22, 15: 1, 25; Lchdm. ii. 66, 17, 20: 1, 31; Lchdm. ii. 74, 24: 1, 36; Lchdm. ii. 86, 21: 1, 59; Lchdm. 130, 11: 1, 63; Lchdm. ii. 138, 15: Herb. 165, 1; Lchdm. i. 294, 7: 152, 1; Lchdm. i. 276, 24: Lchdm. iii. 16, 6.[/m]
baorm
	[m1][b]baorm[/b] [i]bosom:[/i]-On baorm [i]in sinu,[/i] Jn. Rush. War. 13, 23. v. bearm.[/m]
bar
	[m1][b]bar[/b], es; [i]m. A bear;[/i] ursns. v. bera.[/m]
BÁR
	[m1][b]BÁR[/b], es; [i]m. A[/i] BOAR; aper :-- Cyng Willelm forbeád sleán ða heortas swylce eác ða báras [i]king William forbade men to kill the stags, and also the boars,[/i] Chr. 1087; Ing. 296, 12. Ic gefeó heortas, and báras, and rann, and rægan, and hwílon haran [i]capio cervos, et apros, et damas, et capreas, et aliquando lepores,[/i] Coll. Monast. Th. 21, 31: Ælfc. Gr. 8; Som. 7, 14: Ps. Lamb. 79, 14. \[[i]Dut.[/i] beer: [i]M. H. Ger.[/i] bér: [i]O. H. Ger.[/i] pér.\][/m]
bards
	[m1][b]bards[/b], an; [i]m. A beaked ship, a ship pointed with iron;[/i] rostrata navis, Mone A. 131.[/m]
bare
	[m1][b]bare[/b] [i]bare, naked,[/i] Cd. 37; Th. 48, 30; Gen. 783; [i]acc. pl. of[/i] bær, [i]adj.[/i][/m]
barenian
	[m1][b]barenian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To make bare;[/i] denudare :-- Sand barenodon [i]made bare the sand,[/i] Cd. 166; Th. 207, 22; Exod. 470, note.[/m]
barian
	[m1][b]barian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To make bare, discover, disclose;[/i] denudare, prodere, in medium proferre. DER. a-barian.[/m]
barm
	[m1][b]barm[/b] [i]a bosom:[/i]-On barme [i]in sinu,[/i] Jn. Rush. War. 1, 18. v. bearm.[/m]
barn
	[m1][b]barn[/b] [i]a child,[/i] Th. Diplm. A.D. 830; 465, 30. v. bearn.[/m]
barn
	[m1][b]barn[/b] [i]burned,[/i] Ex. 3, 2; [i]p. of[/i] beornan.[/m]
Baroc-scír
	[m1][b]Baroc-scír[/b], e; [i]f. The bare oak shire or[/i] BERKSHIRE, so called from a polled oak in Windsor forest, where public meetings were held, Brompt. p. 801. It was most commonly written by the Anglo-Saxons-Barruc, Bearruc, and Bearwucscíre, Chr. 860; Th. 130, 3.[/m]
bár-spere
	[m1][b]bár-spere[/b], es; [i]n. A[/i] BOAR SPEAR; venabulum :-- Bárspere [i]vel[/i] huntig-spere [i]venabulum,[/i] Ælfc. Gl. 51; Som. 66, 22.[/m]
bár-spreót
	[m1][b]bár-spreót[/b], es; [i]m. A boar spear;[/i] venabulum. v. bár-spere.[/m]
barþ
	[m1][b]barþ[/b], es; [i]m. A kind of ship, a light vessel to sail[/i] or [i]row in;[/i] dromo :-- Æsc [i]vel[/i] barþ [i]dromo,[/i] Ælfc. Gl. 103; Som. 77, 102; Wrt. Voc. 56, 24. v. æsc.[/m]
Barton
	[m1][b]Barton[/b] [i]Barton, a corn village;[/i] frumentaria villa. v. bere-tún.[/m]
basilisca
	[m1][b]basilisca[/b], an; [i]m. A basilisk;[/i] basiliscus :-- Ðú ofer aspide miht eáðe gangan and bealde nú basiliscan tredan [i]super aspidem et basiliscum ambulabis,[/i] Ps. Th. 90, 13.[/m]
Basilius
	[m1][b]Basilius[/b]; [i]g.[/i] Basilies; [i]m. Basil, bishop of Cæsaréa[/i] = Kαιδάρεια :-- Basilius se eádiga wæs swíðe hálig bisceop, on Cessarean byrig, on Gréciscre þeóde, manegra munuca fæder, munuchádes him sylf. He wæs swýðe gelǽred and swýðe mihtig lareów, and he munuc regol gesette mid swýðlícre drohtnunge. He wæs ǽr Benedictus, ðe us bóc awrát on Lédenre spræce leóhtre be dǽle ðonne Basilius, ac he tymde swáðeáh to Basilies tǽcinge for his trumnysse. Basilius awrát áne wundorlíce bóc, be eallum Godes weorcum, ðe he geworhte on six dagum, 'Exameron' geháten, swíðe deópum andgite. And he awrát ða láre ðe we nú willaþ on Englisceum gereorde secgean [i]Basil the blessed[/i] \[[i]born[/i] A.D. 328, [i]died[/i] 379\] [i]was a very holy bishop in the city of Cæsaréa, a province belonging to Greece, the father of many monks, himself of the monkhood. He was a very learned and a very mighty teacher, and he appointed monastic canons with strict conduct. He was before Benedict[/i] \[[i]born[/i] A.D. 480, [i]died[/i] 540\], [i]who wrote us a book in the Latin language more clear in part than Basil, but yet he appealed to the teaching of Basil for his confirmation. Basil wrote a certain wonderful book concerning all the works of God which he wrought in six days, called the 'Hexameron,' with a very deep understanding. And he wrote the advice which we now wish to tell in the English language,[/i] Basil prm; Norm. 32, 1-14: Sancti Basilii Exameron \[ = έξάμεεου\], ðæt is, be Godes six daga weorcum [i]the Hexameron of holy Basil, that is, concerning the six days' works of God,[/i] Hexam. 1; Norm. 1, 1-3.[/m]
basing
	[m1][b]basing[/b], es; [i]m. A short cloak, a cloak;[/i] chlamys = χλăμύs, pallium :-- Ic geseah wurm-reádne basing [i]I saw a purple[/i] \[[i]worm[/i] or [i]shell-fish reddened[/i]\] [i]cloak;[/i] vidi pallium coccineum, Jos. 7, 21.[/m]
Basing
	[m1][b]Basing[/b], es; [i]m.[/i] The name of a place, [i]Basing, old Basing, near Basingstoke, Hampshire;[/i] nomen oppidi ita hodie vocatum in agro Hantoniensi :-- Wið ðone here æt Basingum [i]with the army at Basing,[/i] Chr. 871; Th. 138, 28, col. 2; 139, 27, col. 1, 2.[/m]
básnian
	[m1][b]básnian[/b], básnan; [i]p.[/i] ode; [i]pp.[/i] od [i]To expect, await;[/i] exspectare :-- Gestód ðæt folc básnende [i]stabat populus exspectans,[/i] Lk. Lind. War. 23, 35. Básnode hwæt him gifeðe wurde [i]he awaited what should befall him,[/i] Andr. Kmbl. 2131; An. 1067. DER. ge-básnian.[/m]
básnung
	[m1][b]básnung[/b], e; [i]f. Expectation;[/i] exspectatio, Lk. Lind. War. 21, 26.[/m]
baso
	[m1][b]baso[/b], basu, e; [i]f. Purple;[/i] purpura, Cot. 85. DER. brún-baso, wealh-. v. basu.[/m]
baso
	[m1][b]baso[/b], basu [i]a berry;[/i] bacca, Grm. i. 244, 36.[/m]
baso-popig
	[m1][b]baso-popig[/b], es; [i]n?[/i] \[[i]astula regia,[/i] Glos. Brux. Recd. 40, 57; Mone A. 354; Wrt. Voc. 66, 65\] [i]Corn[/i] or [i]red poppy;[/i] papaver rhœ́as, L. Prior, p. 279.[/m]
Basterne
	[m1][b]Basterne[/b] [i]The people of Sarmatia in Europe[/i] or [i]upper Hungary;[/i] Bastarnæ. Lye.[/m]
basu
	[m1][b]basu[/b]: [i]g. m. n.[/i] -wes; [i]f.[/i] -re: [i]pl. nom. m. f. n.[/i] -we: [i]def. m.[/i] se baswa; [i]adj. Purple, crimson;[/i] purpureus, phœ́niceus, coccineus :-- Sum brún, sum basu [i]part brown, part purple,[/i] Exon. 60a; Th. 218, 17; Ph. 296. Baswe bócstafas [i]crimson characters,[/i] Cd. 210; Th. 261, 10; Dan. 724. Basu hǽwen [i]of purple colour[/i] or [i]hue, of scarlet[/i] or [i]crimson colour,[/i] Cot. 117. \[Grimm, Wrtbch. i. 1243, connects the word with [i]Goth.[/i] basi [i]a berry: Ger.[/i] beere: [i]A. Sax.[/i] berie.\][/m]
basu
	[m1][b]basu[/b], e; [i]f. A scarlet robe;[/i] coccinum, Grm. i. 254, 2. v. baso.[/m]
basuian
	[m1][b]basuian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To be clad in purple;[/i] purpura vestiri. v. basu.[/m]
baswa stán
	[m1][b]baswa stán[/b], es; [i]m.[/i] \[basu [i]purple,[/i] stán [i]stone[/i]\] [i]A topaz, a precious stone varying from a yellow to a violet colour;[/i] topazium :-- Ofer gold and ðone baswon stán \[ = baswan stán\] [i]super aurum et topazion,[/i] Ps. Spl. 118, 127.[/m]
baswe
	[m1][b]baswe[/b] [i]crimson :-- [/i]Baswe bócstafas [i]crimson letters,[/i] Cd. 210; Th. 261, 10; Dan. 724; [i]pl. of[/i] basu, [i]adj.[/i][/m]
bat
	[m1][b]bat[/b], e; [i]f.[/i] [b]I.[/b] [i]contention, strife;[/i] contentio, R. Ben. 21. [b]II.[/b] [i]a bat, club, staff, stick;[/i] fustis, Som. \[[i]O. Nrs.[/i] beit, [i]f;[/i] lamina explanata [i]a thin board, plank.[/i]\][/m]
BÁT
	[m1][b]BÁT[/b], e; [i]f:[/i] es; [i]m. A[/i] BOAT, [i]ship, vessel;[/i] linter, scapha, navicula :-- Ðeós bát glídeþ on geofene [i]this boat glideth over ocean,[/i] Andr. Kmbl. 992; An. 496. He bát gestág [i]he ascended a boat,[/i] Exon. 52a; Th. 181, 33; Gú. 1302. \[[i]Plat.[/i] boot, [i]n: Dut.[/i] boot, [i]f: Ger.[/i] boot, [i]n: Dan.[/i] baad, [i]c: Swed.[/i] bát, [i]m: Icel,[/i] bátr, [i]m. cymba, navicula.[/i]\] DER. mere-bát, sǽ-, wudu-.[/m]
bát
	[m1][b]bát[/b] [i]bit;[/i] momordit, Beo. Th. 1488; B. 742; [i]p. of[/i] bítan.[/m]
bát
	[m1][b]bát[/b], e; [i]f.[/i] What can be bitten,-[i]Food;[/i] esca, Ettm. 305. \[[i]Icel.[/i] beit, [i]f. pascuum;[/i] beita, [i]f. esca:[/i] bát; [i]p. of[/i] bítan [i]to bite.[/i]\][/m]
baða
	[m1][b]baða[/b] [i]of baths,[/i] Exon. 57b; Th. 205, 10; Ph. 110; [i]gen. pl. of[/i] bæþ.[/m]
Baðan
	[m1][b]Baðan[/b] \[[i]dat. pl. of[/i] bæþ [i]a bath, q. v.[/i]\], Baðan-ceaster; [i]g.[/i] -ceastre; [i]acc.[/i] -ceastre, -ceaster; [i]f. The city of Bath, Somersetshire,[/i] so called from its baths; Bathoniæ urbs a balneis dicta, in agro Somersetensi :-- Baðan, Baðon, Baðun, [i]for[/i] Baðum, æt Baðum, Cod. Dipl. 170; A.D. 796; Kmbl. i. 207, 5, [i]at the Baths,[/i] or, as we now say, [i]at Bath[/i] or [i]Bath[/i] \[v. æt, [i]prep.[/i] [b]I. 3,[/b] before names of places\]; apud balneas, [i]vel[/i] apud Bathoniam, [i]vel[/i] apud urbem Bathoniæ. Æt Baðan, Chr. 1106; Erl. 241, 1. On Baðan, Th. Diplm. A.D. 1060; 379, 14: 436, 8. Æt Baðun, Cod. Dipl. 354; A.D. 931; Kmbl. ii. 177, 7. In monasterio, quod situm est in civitate æt Baðun, Cod. Dipl. 193; A.D. 808; Kmbl. i. 237, 1. In illa famosa urbe, quæ nominatur calidum balneum, ðæt is æt ðæm hátum baðum, Cod. Dipl. 290: A.D. 864; Kmbl. ii. 80, 8. Eádgár wæs to cyninge gehálgod on ðære ealdan byrig, Acemannes ceastre; eác, óðre worde, beornas Baðan nemnaþ [i]Edgar was consecrated king in the old town, Akemansceaster; also, by another word, men name Bath,[/i] Chr. 973; Th. 224, 22, col. 1; Edg. 5. Genámon þreó ceastra,-Gleawan ceaster and Ciren-ceaster and Baðan-ceaster [i]they took three cities,-Gloucester, Cirencester, and Bath,[/i] Chr. 577; Erl. 18, 20. v. Ace-mannes burh.[/m]
baðian
	[m1][b]baðian[/b], beðian, beðigean, ic -ige, -yge; [i]p.[/i] ode, ede; [i]pp.[/i] od. [b]I.[/b] [i]v. trans. To wash, foment, cherish;[/i] lavare, fovere :-- Hí baðedon ðone líchoman [i]they washed the body,[/i] Bd. 4, 19; S. 589, 38. Wit unc in ðære burnan baðodan [i]we two washed ourselves in that brook,[/i] Exon. 121b; Th. 467, 2; Hö. 132. [b]II.[/b] [i]v. intrans. To[/i] BATHE; lavari, balneare, aquis se immergere :-- Seldon heó baðian wolde [i]she would seldom bathe,[/i] Bd. 4, 19; S. 588, 6. Gesihþ baðian brimfuglas [i]he sees sea-fowls bathing,[/i] Exon. 77a; Th. 289, 12; Wand. 47. Baðiendra manna hús ðǽr hí hí unscrédaþ inne [i]apodyterium, domus, qua vestimenta balneantium ponuntur,[/i] Ælfc. Gl. 55; Som. 67, 9. DER. bi-baðian. v. bæþ.[/m]
baðo
	[m1][b]baðo[/b] [i]baths,[/i] Bd. 1, 1; S. 473, 22; [i]acc. pl. of[/i] bæþ.[/m]
bátian
	[m1][b]bátian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To[/i] BAIT or [i]lay a bait for a fish, to bait a hook;[/i] inescare, Som.[/m]
bát-swán
	[m1][b]bát-swán[/b], es; [i]m. A[/i] BOATSWAIN; scaphiarius, proreta. v. bát [i]a boat;[/i] swán [i]a swain, servant.[/i][/m]
bátwá
	[m1][b]bátwá[/b], bútá, bútú, bútwú; [i]adj.[/i] \[bá [i]both,[/i] twá [i]two[/i]\] BOTH THE TWO, [i]both:[/i]-Bátwá Adam and Eue [i]both Adam and Eve,[/i] Cd. 37; Th. 47, 24; Gen. 765: Gen. 26, 35. v. begen.[/m]
bát-weard
	[m1][b]bát-weard[/b], es; [i]m.[/i] \[bát [i]boat,[/i] weard [i]keeper[/i]\] [i]Keeper[/i] or [i]commander of a ship;[/i] navis custos :-- He ðæm bátwearde swurd gesealde [i]he gave a sword to the keeper of the ship,[/i] Beo. Th. 3804; B. 1900.[/m]
BE
	[m1][b]BE[/b] \[[i]abbreviated from[/i] big = bí, [i]q. v.[/i]\]; [i]prep. dat. and instr.[/i] [b]1.[/b] BY, [i]near to, to, at, in, on, upon, about, with;[/i] juxta, prope, ad, secus, in, cum :-- Be wege [i]by the way,[/i] Mk. Bos. 8, 3. Wunode be lordane [i]he dwelt by Jordan,[/i] Cd. 91; Th. 116, 6; Gen. 1932. Be grúnde wód [i]went on the ground,[/i] Exon. 106a; Th. 404, 29; Rä. 23, 15. Be ýþláfe [i]along the leaving of the waves,[/i] Beo. Th. 1136; B. 566. Ic be grúnde græfe [i]I dig along the ground,[/i] Exon. 106a; Th. 403, 3; Rä. 22, 2. Be fullan [i]in full;[/i] abundanter, Ps. Th. 30, 27. Be eallum [i]with all, altogether,[/i] L. Ath. v. § 8, 2; Th. i. 236, 12. Ne mæg he be ðý wedre wesan [i]he may not be in the open air,[/i] Exon. 90b; Th. 340, 18; Gn. Ex. 113. Be ðam strande [i]upon the strand[/i] or [i]shore,[/i] Mt. Bos. 13, 48. Ne leofaþ se man be hláfe ánum, ac be ǽlcon worde, ðe of Godes múþe gǽþ [i]non in solo pane vivit homo, sed in omni verbo, quod procedit de ore Dei,[/i] Mt. Bos. 4, 4. Byrgan be deádum [i]to bury with the dead,[/i] Exon. 82b; Th. 311, 27; Seef, 98. [b]2.[/b] [i]of, from, about, touching, concerning;[/i] de, quoad :-- Be ðam cilde [i]of[/i] or [i]concerning the child,[/i] Mt. Bos. 2, 8. Be hlísan [i]of[/i] or [i]about fame,[/i] Bt. titl. xviii. xix; Fox xiv. 1. Gramlíce be Gode sprǽcan [i]male locuti sunt de Deo,[/i] Ps. Th. 77, 20. Be his horse Bucefal [i]about his horse Bucephal,[/i] Ors. 3, 9; Bos. 67, 39. Ahsiaþ be ealdum dagum [i]interrogate de diebus antiquis,[/i] Deut. 4, 32. Mæg ic be me sylfum sóþ gied wrecan [i]of myself I can relate a true tale,[/i] Exon. 81b; Th. 306, 1; Seef. 1. Ic ðis gid be ðé awræc [i]I recited this strain of thee,[/i] Beo. Th. 3451; B. 1723. Nysse ic be ðǽre \[róde\] riht [i]I did not know the right about the cross,[/i] Elen. Kmbl. 2479; El. 1241. [b]3.[/b] [i]for, because of, after, by, through, according to;[/i] pro, propter, per, secundum :-- He sette word be worde [i]he set word for word,[/i] Bt. pro?m; Fox viii. 3. Be hyra weorcum [i]for their works,[/i] Exon. 26b; Th. 79, 13; Cri. 1290. Ðú scealt sunu ágan, bearn be brýde ðínre [i]thou shalt have a son, a child, by thy bride,[/i] Cd. 106; Th. 140, 11; Gen. 2326. Forlǽdd be ðam lygenum [i]misled by the lies,[/i] 28; Th. 37, 31; Gen. 598. Ðæt ic meahte ongitan be ðam gealdre Godes bearn [i]that I might comprehend, through that lore, God's child,[/i] Exon. 83a; Th. 313, 26; Mód. 6. Hie, be wæstmum, wíg curon [i]they, according to his strength, choose each warrior,[/i] Cd. 155; Th. 193, 8; Exod. 243. Ná ðú be gewyrhtum úrum woldest us dón [i]thou wouldst not do to us according to our sins[/i] \[secundum peccata nostra\], Ps. Th. 102, 10. [b]4.[/b] [i]beside, out of;[/i] e, ex :-- Ic ðé lǽde be ðam \[bi, ðæm MS. Cott.\] wege [i]I should lead thee out of the way,[/i] Bt. 40, 5; Fox 240, 23. Genam hine æt eowde úte be sceápum [i]tulit eum de gregibus ovium,[/i] Ps. Th. 77, 69. [b]5.[/b] [i]sometimes[/i] be [i]is separated from its case:[/i]-Be dæges leóhte [i]at the light of day[/i] or [i]at daylight,[/i] Exon. 107b; Th. 410, 17; Rä. 28, 17. Be fæder láre [i]through the father's counsel,[/i] Beo. Th. 3905; B. 1950. Úre bán syndon toworpene be helwarena hæfte neódum [i]dissipata sunt ossa nostra secus infernum,[/i] Ps. Th. 140, 9. Mín bibod ðú brǽce be ðines bonan worde [i]thou didst break my command through the word of thy destroyer[/i] \[[i]the devil[/i]\], Exon. 28a; Th. 85, 21; Cri. 1394. ¶ Be ánfealdum [i]single.[/i] Be twífealdum [i]twofold,[/i] Ex. 22, 4. Be ðam mǽstan [i]at the most.[/i] Be ðam ðe as, Gen. 3, 6. \[[i]Orm. Laym. R. Glouc. Piers P.[/i] bi: [i]Chauc. Wyc.[/i] by: [i]Plat.[/i] bí: [i]O. Sax.[/i] bi, be: [i]O. Frs.[/i] bí, be: [i]Dut.[/i] by: [i]Ger.[/i] bei: [i]M. H. Ger.[/i] bí: [i]O. H. G.[/i] bí, pí: [i]Goth.[/i] bi: [i]Sansk.[/i] abhi?\][/m]
be-, bi-, big-
	[m1][b]be-, bi-, big-[/b], and bí- are often used as prefixes. [b]I.[/b] when prefixed to verbs, be- and bi- either give an intensive signification to a transitive verb, or change an intransitive into a transitive verb, as,-Sprengan [i]to sprinkle,[/i] be-sprengan [i]to be-sprinkle;[/i] lecgan [i]ponere,[/i] be-lecgan [i]im-ponere;[/i] settan [i]to set, put,[/i] be-settan [i]to be-set, surround;[/i] fón [i]to seize,[/i] be-fón [i]to surround;[/i] gangan [i]to go,[/i] be-gangan [i]to exercise;[/i] reótan [i]plorare,[/i] be-reótan [i]de-plorare.[/i] [b]2.[/b] they have a privative sense, as;-Be-niman [i]to deprive,[/i] be-reáfian [i]to bereave,[/i] be-heáfdian [i]to behead.[/i] [b]3.[/b] sometimes they do not indicate any perceptible variation in the sense, as,-Be-cuman [i]to come,[/i] be-sencan [i]to sink.[/i] [b]4.[/b] be-, bi-, big- have the same effect when prefixed to [i]substantives, adjectives, and adverbs.[/i] [b]II.[/b] the accented bí- and big-, as prefixes, generally have the original sense of the preposition [i]by,[/i] as,-Bí-cwide, big-cwide [i]a by-saying, proverb;[/i] bí-spell, big-spell [i]a by-story, parable;[/i] bí-wǽrlan [i]to pass-by;[/i] big-standan [i]to stand-by.[/i] vide [b]1. 2.[/b][/m]
BEÁCEN
	[m1][b]BEÁCEN[/b], bécen, bécn, bécun; [i]g.[/i] beácnes; [i]n. A[/i] BEACON, [i]sign, token, standard;[/i] signum, significatio, typus, vexillum, portentum, miraculum; in specie de sancta cruce et de sole :-- Leóht eástan com beorht beácen [i]light came from the east a bright beacon,[/i] Beo. Th. 1144; B. 570. He beácen onget [i]he perceived the sign,[/i] Cd. 198; Th. 246, 33; Dan. 488, Wæs beácen boden [i]the token was announced,[/i] Andr. Kmbl. 2403; An. 1203. Beácnes cyme [i]the beacon's[/i] \[[i]the sun's[/i]\] [i]coming,[/i] Exon. 57b; Th. 205, 4; Ph. 107. Segn genom beácna beorhtost [i]he took an ensign brightest of standards,[/i] Beo. Th. 5547; B. 2777. \[[i]O. Sax.[/i] bókan: [i]O. Frs.[/i] báken: [i]O. H. Ger.[/i] pouchan.\] DER. fore-beácen, freoðo-, heofon-, here-, sige-, sigor-, wundor-: beácn, -ian, -ung: bécn-an, -ian: bícn-ian: býcn-an, -endlíc, -iend, -iendlíc.[/m]
beácen-stán
	[m1][b]beácen-stán[/b], es; [i]m. A stone whereon the beacon fire was made, a stone or tower whereon to set the beacon fire;[/i] specula, pharus; Cot. 88.[/m]
beácne
	[m1][b]beácne[/b] [i]to a sign,[/i] Cd. 80; Th. 100, 19; Gen. 1666; [i]dat. of[/i] beácen.[/m]
beácneng
	[m1][b]beácneng[/b] [i]a beckoning[/i] or [i]nodding, a speaking by tropes[/i] or [i]figures;[/i] nutus, Cot. 139: tropologia, Cot. 201. v. beácnung.[/m]
beácnian
	[m1][b]beácnian[/b], býcnian, bícnian; [i]p.[/i] ode; [i]pp.[/i] od. [b]I.[/b] [i]to[/i] BECKON, [i]nod;[/i] innuere :-- He wæs bícniende him [i]erat innuens illis,[/i] Lk. Bos. 1, 22, 62: 5, 7. [b]II.[/b] [i]to shew, indicate;[/i] indicare, typice significare :-- Swá fenix beácnaþ [i]as the ph?nix shews,[/i] Exon. 65a; Th. 240, 30; Ph. 646. Ðisses fugles gecynd beácnaþ hú hí beorhtne gefeán healdaþ [i]this bird's nature indicates how they possess bright joy,[/i] Exon. 61b; Th. 225, 14; Ph. 389. DER. ge-beácnian, -bécnan.[/m]
beácniend-líc
	[m1][b]beácniend-líc[/b], býcniend-líc, býcnend-líc; [i]adj. Allegorical;[/i] allegoricus :-- Ic sette áne bóc beácniendlícre race be Cristes cyricean [i]unum librum explanationis allegoriecæ de Christo et ecclesia composui,[/i] Bd. 5, 23; S. 648, 5.[/m]
beácnung
	[m1][b]beácnung[/b], býcnung, beácneng, e; [i]f.[/i] [b]I.[/b] [i]a[/i] BECKONING or [i]nodding;[/i] nutus, Cot. 139. [b]II.[/b] [i]a speaking by tropes[/i] or [i]figures;[/i] tropologia, Cot. 201.[/m]
beád
	[m1][b]beád[/b] [i]a prayer;[/i] oratio. v. gebéd, beáda.[/m]
beád
	[m1][b]beád[/b], es; [i]m. A table;[/i] mensa :-- Of beád [i]de mensa,[/i] Lk. Lind. War. 16, 21. Beádas, Mt. Kmbl. Lind. 21, 12. v. beód.[/m]
beád
	[m1][b]beád[/b] [i]commanded,[/i] Cd. 111; Th. 147, 1; Gen. 2432; [i]p. of[/i] beódan.[/m]
beáda
	[m1][b]beáda[/b], an; [i]m. A counsellor, persuader, an exhorter[/i] or [i]intreater;[/i] suasor. v. beád.[/m]
Beáda ford-scír
	[m1][b]Beáda ford-scír[/b], e; [i]f. Bedfordshire:[/i]-Cnut wende him út þurh Buccingahámscíre into Beadafordscíre [i]Canute went out through Buckinghamshire into Bedfordshire,[/i] Chr. 1016; Th. 279, 16, col. 1. v. Bedan ford-scír.[/m]
BEADO
	[m1][b]BEADO[/b], beadu; [i]g. d.[/i] beadowe, beadwe, beaduwe; [i]f. Battle, war, slaughter, cruelty;[/i] pugna, strages :-- Gúþ-Geáta leód, beadwe heard [i]the War-Goths' prince, brave in battle,[/i] Beo. Th. 3082; B. 1539. Wit ðære beadwo begen ne onþungan [i]we both prospered not in the war,[/i] Exon. 129b; Th. 497, 2; Rä. 85, 23. Beorn beaduwe heard [i]a man brave in battle,[/i] Andr. Kmbl. 1963; An. 984. Ðú þeóde bealdest to beadowe [i]thou encouragest the people to slaughter,[/i] Andr. Kmbl. 2373; An. 1188. \[[i]O. H. Ger.[/i] badu-, pato-: [i]O. Nrs.[/i] böð, [i]f. a battle: Sansk.[/i] badh [i]to kill.[/i]\][/m]
beado-cræftig
	[m1][b]beado-cræftig[/b]; [i]adj. War-crafty, skilful war, warlike;[/i] bellicosus :-- Beadocræftig beorn [i]a chief skilful in war,[/i] Exon. 78b; Th. 295, 28; Crä. 40. v. beadu-cræftig.[/m]
beado-gríma
	[m1][b]beado-gríma[/b], -grímma, an; m. [i]A war-mask, helmet;[/i] bellica larva, cassis :-- Ða ðe beadogrímman býwan sceoldon [i]those who should prepare the war-helmet,[/i] Beo. Th. 4506; B. 2257. v. beadu-gríma.[/m]
beado-hrægl
	[m1][b]beado-hrægl[/b], es; [i]n. A war-garment, coat of mail;[/i] bellica vestis, lorica :-- Beadohrægl on breóstum læg [i]the coat of mail lay on my breast,[/i] Beo. Th. 1108; B. 552. v. beadu-hrægl.[/m]
beado-leóma
	[m1][b]beado-leóma[/b], an; [i]m. A war-gleam, sword;[/i] stragis flamma, ensis :-- Ðæt se beadoleóma bítan nolde [i]that the war-gleam would not bite,[/i] Beo. Th. 3050; B. 1523. v. beadu-leóma.[/m]
beado-méce
	[m1][b]beado-méce[/b], es; [i]m. A battle-sword, sword of slaughter;[/i] pugnæ ensis :-- Ðæt hine nó beadomécas bítan ne meahton [i]that no battle-sword might bite it,[/i] Beo. Th. 2912; B. 1454. v. beadu-méce.[/m]
beado-rinc
	[m1][b]beado-rinc[/b], es; [i]m. A soldier;[/i] bellicosus vir :-- Betst beadorinca [i]the best of soldiers,[/i] Beo. Th. 2222; B. 1109: Judth. 12; Thw. 25, 24; Jud. 276. v. beadu-rinc.[/m]
beado-róf
	[m1][b]beado-róf[/b]; [i]adj. War-renowned, bold in war;[/i] in pugna strenuus :-- Beornas beadorófe [i]war-renowned warriors,[/i] Apstls. Kmbl. 155; AP. 78. v. beadu-róf.[/m]
beado-searo
	[m1][b]beado-searo[/b]; [i]gen.[/i] -searewes, -searwes; [i]n. A war-train, an engine[/i] or [i]weapon of war;[/i] bellicus apparatus :-- þurh ða heora beadosearo wǽgon [i]through which their war-train had moved,[/i] Cd. 170; Th. 214, 21; Exod. 572. v. beadu-searo.[/m]
beado-wǽpen
	[m1][b]beado-wǽpen[/b]; [i]gen.[/i] -wǽpnes; [i]dat.[/i] -wǽpne; [i]n. A war-weapon;[/i] bellica arma :-- Ic beadowǽpen bere [i]I bear a war-weapon,[/i] Exon. 104b; Th. 396, 11; Rä. 16, 3. Ic swelgan onginne beadowǽpnum [i]I begin to swell with war-weapons,[/i] 105a; Th. 399, 8; Rä 18, 8. v. beadu-wǽpen.[/m]
beado-wég
	[m1][b]beado-wég[/b], -wége, es; [i]n. A war-cup, contest, discussion;[/i] poculum certaminis, certamen :-- Him betwih beadowég \[MS. beadowíg\] scencton ðæs heofonlícan lífes [i]dum sese alterutrum cælestis vitæ poculis ebriarent[/i] \[MS. [i]debriarent[/i]\], Bd. 4, 29; S. 607, 17. v. beadu-wég, bǽde-wég.[/m]
beado-weorc
	[m1][b]beado-weorc[/b], es; [i]n. A war-work, warlike operation;[/i] bellicum opus :-- Ic eom beadoweorca sæd [i]I am tired of war-works,[/i] Exon. 102b; Th. 388, 4; Rä. 6, 2: Chr. 937; Th. 205, 40, col. 1, 2; Æðelst. 47. v. beadu-weorc.[/m]
Beado-wulf
	[m1][b]Beado-wulf[/b], es; [i]m. Beowulf,[/i] Th. Anlct. v. Beówulf.[/m]
beadu
	[m1][b]beadu[/b]; [i]gen.[/i] beaduwe; [i]f. Battle, war, etc.[/i] Andr. Kmbl. 1963; An. 984. v. beado and the following compounds.[/m]
beadu-oáf
	[m1][b]beadu-oáf[/b]; [i]adj. Battle-prompt, ready for battle;[/i] ad pugnam expeditus, Exon. 100b; Th. 380, 20; Rä. 1, 11.[/m]
beadu-cræft
	[m1][b]beadu-cræft[/b], es; [i]m. War-craft, strength in war;[/i] bellica vis :-- Ðé gúþgewinn þurh hǽðenra hilde wóman, beorna beaducræft, geboden wyrþeþ [i]a war-contest will be offered to thee through the heathens' battle rush, the war-craft of heroes,[/i] Andr. Kmbl. 437; An. 219.[/m]
beadu-cræftig
	[m1][b]beadu-cræftig[/b], beado-cræftig; [i]adj. War-crafty, warlike;[/i] bellicosus :-- Fugel beaducræftig [i]the warlike bird,[/i] Exon. 60a; Th. 217, 26; Ph. 286. Beaducræftig beorn Bartholameus [i]a warlike chief, Bartholomeus,[/i] Apstls. Kmbl. 87; Ap. 44.[/m]
beadu-cwealm
	[m1][b]beadu-cwealm[/b], es; [i]m. A war-death, violent death;[/i] nex :-- Ðǽr he sáwulgedál beaducwealm gebád [i]there he awaited the separation of the soul, a war-death,[/i] Andr. Kmbl. 3400; An. 1704.[/m]
beadu-folm
	[m1][b]beadu-folm[/b], e; [i]f. A war[/i] or [i]bloody hand;[/i] bellica manus :-- Nán íren blódge beadufolme onberan wolde [i]no iron would impair his bloody warhand,[/i] Beo. Th. 1984; B. 990.[/m]
beadu-grim
	[m1][b]beadu-grim[/b]; [i]adj. War-grim, war-furious;[/i] in pugna atrox, Leo 114.[/m]
beadu-gríma
	[m1][b]beadu-gríma[/b], an; [i]m. A war-mask, helmet.[/i] v. beado-gríma.[/m]
beadu-hrægl
	[m1][b]beadu-hrægl[/b], es; [i]n. A war-garment;[/i] bellica vestis, lorica. v. beado-hrægl.[/m]
beadu-lác
	[m1][b]beadu-lác[/b], es; [i]n. Play of battle, battle, war;[/i] stragis actio, pugna :-- Ǽnig mon to beaduláce ætberan meahte [i]any man might bear forth to the play of battle,[/i] Beo. Th. 3126; B. 1561. To ðam beaduláce [i]to the battle-play,[/i] Andr. Kmbl. 2238; An. 1120.[/m]
beadu-leóma
	[m1][b]beadu-leóma[/b], an; [i]m. A war-gleam, sword;[/i] stragis flamma, ensis. v. beado-leóma.[/m]
beadu-mægen
	[m1][b]beadu-mægen[/b]; [i]gen.[/i] -mægnes; [i]n. Battle-strength, military power;[/i] militaris vis, exercitus stragem faciens :-- Beadumægnes rǽs, grím-helma gegrind [i]the rush of battle-strength, the crash of grim helmets,[/i] Cd. 160; Th. 198, 28; Exod. 329.[/m]
beadu-méce
	[m1][b]beadu-méce[/b], es; [i]m. A battle-sword, sword of slaughter;[/i] pugnæ ensis. v. beado-méce.[/m]
beadu-rǽs
	[m1][b]beadu-rǽs[/b], es; [i]m. A battle-rush, onset;[/i] pugnæ impetus :-- Biter wæs se beadurǽs [i]the onset was bitter,[/i] Byrht. Th. 134, 68; By. 111.[/m]
beadu-rinc
	[m1][b]beadu-rinc[/b], es; [i]m. A soldier;[/i] bellicosus vir, miles :-- Beadurincum wæs Róm gerýmed [i]Rome was laid open by the soldiers,[/i] Bt. Met. Fox 1, 36; Met. 1, 18. v. beado-rinc.[/m]
beadu-róf
	[m1][b]beadu-róf[/b]; [i]adj. War-renowned, bold in war;[/i] in pugna strenuus :-- Beadurófes beácn [i]a beacon of the war-renowned,[/i] Beo. Th. 6301; B. 3161. He hǽlo and frófre beadurófum abeád [i]he offered safety and comfort to the bold in war,[/i] Andr. Kmbl. 191; An. 96. v. beado-róf.[/m]
beadu-rún
	[m1][b]beadu-rún[/b], e; [i]f. A war-secret, quarrel;[/i] jurgiosum arcanum, rixa :-- Húnferþ onband beadurúne [i]Hunferth unbound the war-secret,[/i] Beo. Th. 1006; B. 501.[/m]
beadu-scearp
	[m1][b]beadu-scearp[/b]; [i]adj. Battle-sharp, sharp in fight, applied to a sword;[/i] ad pugnam acutus :-- Cyning wælseaxe gebræd biter and beaduscearp [i]the king drew his deadly knife bitter and battle-sharp,[/i] Beo. Th. 5401; B. 2704.[/m]
beadu-scrúd
	[m1][b]beadu-scrúd[/b], es; [i]n.[/i] \[scrúd [i]clothes[/i]\] [i]Warlike apparel, warlike garmen a coat of mail;[/i] bellicum vestimentum, lorica :-- Beaduscrúda betst mine breóst wereþ [i]the best of warlike garments defends my breast,[/i] Beo. Th. 910; B. 453.[/m]
beadu-searo
	[m1][b]beadu-searo[/b]; [i]gen.[/i] -searewes, -searwes; [i]n. A war-train, an engine[/i] or [i]weapon of war;[/i] bellicus apparatus. v. beado-searo.[/m]
beadu-serce
	[m1][b]beadu-serce[/b], an; [i]f. A war-shirt, coat of mail;[/i] bellica tunica, lorica :-- Ic gefrægn sunu Wihstánes beran beadusercean [i]I heard that Wihstan's son bore the coat of mail,[/i] Beo. Th. 5503; B. 2755.[/m]
beadu-þreát
	[m1][b]beadu-þreát[/b], es; [i]m. A war-host, an army;[/i] exercitus, Elen. Kmbl. 62; El. 31.[/m]
beadu-wǽpen
	[m1][b]beadu-wǽpen[/b]; [i]gen.[/i] -wǽpnes; [i]dat.[/i] -wǽpne; [i]n. A war-weapon;[/i] bellica arma. v. beado-wǽpen.[/m]
beadu-wang
	[m1][b]beadu-wang[/b], es; [i]m. A battle-plain;[/i] pugnæ campus :-- On beaduwange [i]on the battle-plain,[/i] Andr. Kmbl. 825; An. 413.[/m]
beadu-wég
	[m1][b]beadu-wég[/b] [i]a war-cup, contest, discussion.[/i] v. beado-wég.[/m]
beadu-weorc
	[m1][b]beadu-weorc[/b], es; [i]n. A war-work, warlike operation;[/i] bellicum opus. v. beado-weorc.[/m]
beadu-weorca
	[m1][b]beadu-weorca[/b], an; [i]m. A war-worker, soldier;[/i] miles, Grm. ii. 449, 34.[/m]
Beadu-wulf
	[m1][b]Beadu-wulf[/b] [i]Beowulf.[/i] v. Beado-wulf.[/m]
be-æftan
	[m1][b]be-æftan[/b]; [i]prep.[/i] [b]I.[/b] [i]after, behind;[/i] post, pone :-- Be-æftan [i]contracted to[/i] bæftan, [i]q. v.[/i] [b]II.[/b] [i]without;[/i] sine :-- Beæftan ðære menego [i]sine turbo,[/i] Lk. Bos. 22, 6.[/m]
be-æftan
	[m1][b]be-æftan[/b]; [i]adv. Behind, after, hereafter;[/i] post, pone, postea :-- Ðǽr beæftan forlét eall [i]left there all behind,[/i] Ors. 2, 4; Bos. 45, 14. Ðæt ic wille hér beæftan sweotolor gereccan [i]that I will hereafter more clearly shew,[/i] Bt. 11, 1; Fox 30, 29.[/m]
beærn
	[m1][b]beærn[/b] [i]a son,[/i] Ps. Spl. T. 28, 1. v. bearn.[/m]
be-ǽwnian
	[m1][b]be-ǽwnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To join in marriage, marry, wed;[/i] legitime despondere :-- Bewedded and beǽwnod [i]wedded and married,[/i] Chr. 1052; Th. 314, 38. v. ǽwnian.[/m]
beaf
	[m1][b]beaf[/b] [i]a gad-fly;[/i] ?strus = οίστροs, Leo 118.[/m]
beaftan
	[m1][b]beaftan[/b], beaftian; [i]p.[/i] beaftode, beafte, [i]pl.[/i] beaftodon, beafton; [i]pp.[/i] beaftod [i]To lament;[/i] lamentare :-- We mid hondum beafton [i]lamentavimus,[/i] Mt. Lind. Stv. 11, 17. v. beofian.[/m]
beág
	[m1][b]beág[/b] [i]a ring, crown;[/i] anulus, corona, Exon. 91a; Th. 341, 24; Gn. Ex. 131. v. beáh.[/m]
beág
	[m1][b]beág[/b] [i]gave way,[/i] Exon. 124a; Th. 477, 2; Ruin. 17; [i]p. of[/i] búgan.[/m]
beágian
	[m1][b]beágian[/b], biágian; [i]p.[/i] ode; [i]pp.[/i] od [i]To crown, to set a garland on;[/i] coronare :-- Of wuldre and weorþmynt ðú beágodest hine [i]gloria et honore coronasti eum,[/i] Ps. Spl. 8, 6.[/m]
beáh
	[m1][b]beáh[/b], beág, bǽh, bég, béh; [i]gen.[/i] beáges; [i]dat.[/i] beáge; [i]pl.[/i] beágas; [i]m.[/i] \[beáh, beág; [i]p. of[/i] búgan [i]to bend[/i]\] Metal made into circular ornaments, as [i]A ring, bracelet, collar, garland, crown;[/i] anulus, armilla, diadema, corona. Bracelets were worn about the arms and wrists; rings on the fingers, round the ankles, the neck, and about the head. See Guide to Northern Archæology, by the Earl of Ellesmere, 8vo. 1848, p. 54; also Weinhold, Altnordisches Leben, 8vo. Berlin, 1856, p. 185. These being valuable were probably used in early times as means of exchange or as money; hence the origin of ring-money. v. Sir Wm. Betham's Essay in the Trans. of Rl. Ir. Acd. and Gent's. Mag. April 1837, pp. 372, 373, and May. p. 499 :-- Ic nyme ðínne hring and ðínne beáh and ðínne stæf, ðe ðú on handa hæfst [i]capiam anulum tuum et armillam et baculum, quem manu tenes,[/i] Gen. 38, 18, 25. Gehwearf in Francna fæðm cyninges se beáh [i]the collar of the king went into the grasp of the Franks,[/i] Beo. Th. 2427; B. 1211. Sceal bryde beág [i]a ring shall be for a bride,[/i] Exon. 91a; Th. 341, 24; Gn. Ex. 131. He beágas dǽlde [i]he distributed bracelets,[/i] Beo. Th. 161; B. 80. Ic frinan wille beága bryttan [i]I will ask the distributor of bracelets,[/i] Beo. Th. 709; B. 352. Brúc ðisses beáges [i]make use of this collar,[/i] Beo. Th. 2436; B. 1216. Se beorhta beág hlifaþ ofcr heáfde [i]the bright garland rises over the head,[/i] Exon. 64b; Th. 238, 10; Ph. 602. Under gyldnum beáge [i]under a golden crown,[/i] Beo. Th. 2330; B. 1163. To ðam beáge [i]to the crown,[/i] Bt. 37, 2; Fox 188, 11. Se beáh gódes \[Cot. MS. beág goodes\] [i]the crown of good,[/i] 37, 2; Fox 188, 21. \[[i]O. Sax.[/i] bóg, [i]m: M. H. Ger.[/i] bouc, [i]m: O. H. Ger.[/i] pouc, [i]m: O. Nrs.[/i] baugr, [i]m.[/i]\] DER. earm-beáh, -beág, heals-, rand-, scanc-, wuldor-.[/m]
beáh
	[m1][b]beáh[/b] [i]submitted,[/i] Chr. 1015; Th. 276, 22; [i]p. of[/i] búgan.[/m]
beáh-gifa
	[m1][b]beáh-gifa[/b], beág-gifa. -gyfa, an; [i]m. A ring-giver, a giver of ring[/i] or [i]bracelet money;[/i] anulorum vel armillarum largitor :-- Se geonga gewát Eádgár of lífe, beorna beáhgifa [i]the young Edgar, ring-giver of men, departed from life,[/i] Chr. 975; Th. 226, 36, col. 2: Byrht. Th. 140, 19; By. 290: Elen. Grm. 100: 1199: Beo. Th. 2208; B. 1102.[/m]
beáh-gifu
	[m1][b]beáh-gifu[/b], e ; [i]pl. nom. acc.[/i] a ; [i]gen.[/i] a, ena ; [i]f. A ring-gift, distribution of rings[/i] or [i]bracelets;[/i] armillarum largitio :-- Geongne æðeling sceolan góde gesíðas byldan to beáhgife [i]good companions should exhort a young prince to a distribution of bracelets,[/i] Menol. Fox 490; Gn. C. 15.[/m]
beáh-hord
	[m1][b]beáh-hord[/b], es ; [i]n. A ring-hoard,[/i] Beo. Th. 1792; B. 894.[/m]
beáh-hroden
	[m1][b]beáh-hroden[/b] \[hroden ; [i]pp. of[/i] hreóðan\] [i]Crown-adorned, adorned with bracelets;[/i] armillis [i]vel[/i] diademate ornatus :-- Beáh-hroden \[MS. beághroden\] cwén [i]a queen adorned with bracelets,[/i] Beo. Th. 1251; B. 623.[/m]
beáh-sel
	[m1][b]beáh-sel[/b], es ; [i]n. Hall of bracelets;[/i] domus [i]vel[/i] aula in qua armillas dominus largitur, Andr. Kmbl. 3312; An. 1659.[/m]
beáh-sele
	[m1][b]beáh-sele[/b], es; [i]m. Idem,[/i] Beo. Th. 2358; B. 1177.[/m]
beáh-þegu
	[m1][b]beáh-þegu[/b], e; [i]f. A ring-receiving;[/i] armillarum acceptio :-- Æfter beáhþege [i]after the receiving of rings,[/i] Beo. Th. 4358; B. 2176.[/m]
beáh-wriða
	[m1][b]beáh-wriða[/b], an; [i]m. A ringed wreath, armlet, bracelet;[/i] armilla = armilla, quæ brachialis vocatur, [i]Cic[/i] :-- Oft hió beáhwriðan secge sealde [i]oft she gave a ringed wreath to the warrior,[/i] Beo. Th. 4041; B. 2018.[/m]
beal
	[m1][b]beal[/b] [i]bellowed, roared; p. of[/i] bellan.[/m]
beala-níþ
	[m1][b]beala-níþ[/b], es ; [i]m. Baleful malice, evil, wickedness,[/i] Ps. C. 50, 111; Ps. Grn. ii. 279, 111. v. bealo-níþ.[/m]
bealcan
	[m1][b]bealcan[/b] [i]to emit, utter, pour out;[/i] eructare :-- Dæg ðam dæge bealceþ word [i]dies diei eructat verbum,[/i] Ps. Spl. 18, 2. v. bealcettan.[/m]
bealcettan
	[m1][b]bealcettan[/b], belcettan, bealcan ; [i]p.[/i] te ; [i]pp.[/i] ted [i]To belch, utter, send forth, emit;[/i] eructare, dicere, emittere :-- Swéte to bealcetenne [i]pleasant to belch,[/i] Bt. 22, 1; Fox 76, 32. Bealcetteþ heorte mín word gód [i]eructat cor meum verbum bonum,[/i] Ps. Spl. 44, 1. Bealcettaþ weleras míne lofsang [i]eructabunt labia mea hymnum,[/i] Ps. Spl. 118, 171.[/m]
BEALD
	[m1][b]BEALD[/b], bald; [i]adj.[/i] BOLD, [i]brave, confident, of good courage;[/i] validus, strenuus, fortis, constans, audax, fidens, bono animo, liber :-- He beald in gebéde bídsteal gifeþ [i]he confident in prayer maketh a stand,[/i] Exon. 71 a; Th. 265, 28 ; Jul. 388. Beald reordade, eádig on elne [i]brave he spake, happy in courage,[/i] Exon. 47 b; Th. 163, 24; Gú. 998. He healdeþ Meotudes ǽ beald in breóstum [i]bold in his breast he holds the law of the Creator,[/i] Exon. 62 b ; Th. 229, 20; Ph. 458. Hí beóþ bealde, ða ðe beorhtne wlite Meotude bringaþ [i]they will be of good courage, who bring a bright aspect to the Creator,[/i] Exon. 23 b ; Th. 66, 25 ; Cri. 1077. \[[i]Goth.[/i] balþs : [i]O. Sax.[/i] bald : [i]O. Frs.[/i] balde, [i]adv, quickly : O. H. Ger.[/i] bald : [i]O. Nrs.[/i] ballr.\] DER. cyning-beald, cyre-, un-.[/m]
bealde
	[m1][b]bealde[/b], balde; [i]adv. Boldly, freely, instantly;[/i] audacter, libere, fiducialiter, fidenter, instanter, prone, statim, sine mora :-- Of Basan cwæþ bealde Drihten [i]dixit Dominus ex Basan,[/i] Ps. Th. 67, 22. Bletsige míne sáwle bealde Dryhten [i]benedic anima mea Dominum,[/i] Ps. Th. 102, 2 : 65, 18 66, 4 : 67, 24 : 72, 16 : 118, 130. Balde, Cd. 182; Th. 228, 11; Dan. 200 : Ps. Th. 113, 25 : 133, 3 : 149, 8.[/m]
bealdian
	[m1][b]bealdian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To be brave, bear oneself bravely;[/i] strenue [i]vel[/i] fortiter se gerere :-- Swá bealdode bearn Ecgþeówes [i]thus the son of Ecgtheow bore himself bravely,[/i] Beo. Th. 4360; B. 2177.[/m]
beald-líce
	[m1][b]beald-líce[/b], bald-líce, bal-líce ; [i]adv.[/i] BOLDLY, [i]instantly, earnestly, saucily;[/i] audenter, statim :-- Ic bealdlíce mínum hondum slóg [i]I boldly slew with my hands,[/i] Exon. 73 a ; Th. 272, 1; Jul. 492. Aoth bleów bealdlíce his horn [i]Aod statim insonuit buccina,[/i] Jud. 3, 27 : 3, 21.[/m]
bealdor
	[m1][b]bealdor[/b], baldor, es; [i]m. A hero, prince;[/i] princeps :-- Wedera bealdor [i]prince of the Weders,[/i] Beo. Th. 5127; B. 2567. Is hláford mín beorna bealdor [i]my lord is the prince of men,[/i] Exon. 52 b; Th. 183, 24; Gú. 1332. v. baldor.[/m]
bealg
	[m1][b]bealg[/b] [i]was angry,[/i] Exon. 68 a; Th. 253, 25; Jul. 185; [i]p. of[/i] belgan.[/m]
bealh
	[m1][b]bealh[/b] [i]was angry, irritated; p. of[/i] belgan.[/m]
beallucas
	[m1][b]beallucas[/b] [i]testiculi,[/i] Wrt. Voc. 283, 57.[/m]
BEALO
	[m1][b]BEALO[/b], bealu, balu; [i]gen.[/i] bealowes, bealwes, bealuwes, baluwes; [i]dat.[/i] bealuwe, bealwe, baluwe, bealo; [i]acc.[/i] bealu, balu, bealo; [i]instr.[/i] bealwe, bealuwe; [i]pl. gen.[/i] bealwa, bealuwa, baluwa; [i]dat. instr.[/i] balawum; balawun; [i]n.[/i] [b]I.[/b] BALE, [i]woe, harm, evil, mischief;[/i] malum, calamitas, pernicies, damnum, noxa, tribulatio :-- Hæfdon bealo [i]they had woe,[/i] Cd. 214; Th. 269, 10; Sat. 71. Bealowes gást [i]spirit of evil[/i] \[diabolus\], Cd. 228; Th. 307, 19; Sat. 682. Oft heó to bealwe bearn afédeþ [i]often she nourisheth her child to woe,[/i] Salm. Kmbl. 745; Sal. 372. Him to bealwe [i]to their own harm,[/i] Exon. 24 a ; Th. 68, 19 ; Cri. 1106. Bealwe gebǽded [i]by calamity compelled,[/i] Beo. Th. 5644; B. 2826. Ne ondrǽde ic ðínra wíta bealo [i]I dread not the evil of thy torments,[/i] Exon. 68 b ; Th. 255, 9; Jul. 211. [b]II.[/b] [i]wickedness, depravity;[/i] malities, nequitia :-- Me wið blódhreówes weres bealuwe gehǽle [i]preserve me against the wickedness of the blood-thirsty man,[/i] Ps. Th. 58, 2. \[[i]O. Sax.[/i] balu : [i]O. Frs.[/i] balu : [i]O. H. Ger.[/i] balo : [i]Goth.[/i] balweins [i]punishment, pain : O. Nrs.[/i] böl : [i]Slav.[/i] ból [i]pain.[/i]\] DER. aldor-bealo \[-bealu\], ealdor-, feorh-, firen-, folc-, helle-, hreðer-, leód-, mán-, morþ-, morþor-, niht-, sweord-, þeód-, un-, wíg-.[/m]
bealo-ben
	[m1][b]bealo-ben[/b], -benn, e; [i]f. A baleful wound.[/i] v. bealu-ben.[/m]
bealo-blonden
	[m1][b]bealo-blonden[/b]; [i]pp. Mixed with bale, pernicious;[/i] pernicie mixtus, perniciosus :-- Bealoblonden níþ [i]pernicious hate,[/i] Exon. 92 a; Th. 345, 30; Gn. Ex. 198.[/m]
bealo-clom
	[m1][b]bealo-clom[/b], -clomm, es ; [i]m[/i] : e ; [i]f. A dire chain.[/i] v. bealu-clom.[/m]
bealo-cræft
	[m1][b]bealo-cræft[/b], balo-cræft, es; [i]m. A wicked, pernicious,[/i] or [i]magic art;[/i] perniciosa [i]vel[/i] magica ars, Bt. Met. Fox 26, 150; Met. 26, 75.[/m]
bealo-cwealm
	[m1][b]bealo-cwealm[/b], es; [i]m. A pernicious[/i] or [i]violent death;[/i] perniciosa [i]vel[/i] violenta mors, Beo. Th. 4523; B. 2265.[/m]
bealo-dǽd
	[m1][b]bealo-dǽd[/b], bealu-dǽd, e; [i]f. A wicked, evil,[/i] or [i]sinful deed;[/i] peccatum :-- Dæt hý bealodǽde gescomeden [i]that they felt shame for a sinful deed,[/i] Exon. 27 a; Th. 80, 4; Cri. 1302.[/m]
bealo-ful
	[m1][b]bealo-ful[/b], -full ; [i]def.[/i] se bealo-fulla ; [i]adj.[/i] BALEFUL, [i]dire, cursed, wicked;[/i] pestiferus, facinorosus, scelestus, malitiosus :-- Bealofull [i]baleful,[/i] Judth. 10; Thw. 22, 15; Jud. 63. Se bealofulla hýneþ heardlíce [i]the baleful one hardly oppresseth,[/i] Exon, 11 b; Th. 16, 27; Cri. 259. Heó ðone bealofullan aléde mannan [i]she laid down the odious man,[/i] Judth. 10; Thw. 23, 2 ; Jud. 100. Biter bealofullum [i]bitter to the baleful,[/i] Exon. 21 a ; Th. 56, 31; Cri. 909.[/m]
bealo-fús
	[m1][b]bealo-fús[/b]; [i]adj. Inclined to sin;[/i] peccandi pronus, Exon. 94 b; Th. 354, 23; Reim. 50.[/m]
bealo-hycgende
	[m1][b]bealo-hycgende[/b]; [i]part. Intending evil;[/i] perniciem moliens :-- Ǽghwæðrum wæs bealo-hycgendra bróga fram óðrum [i]to either of them, intending evil, was a fear of the other,[/i] Beo. Th. 5123; B. 2565.[/m]
bealo-hydig
	[m1][b]bealo-hydig[/b]; [i]adj. Intending evil, baleful-minded;[/i] perniciem moliens, Beo. Th. 1450; B. 723.[/m]
bealo-inwit
	[m1][b]bealo-inwit[/b], es ; [i]n. Guile, deceit.[/i] v. bealu-inwit.[/m]
bealo-leás
	[m1][b]bealo-leás[/b]; [i]adj. Void of evil, innocent;[/i] innocens, Exon. 89 b; Th. 335. 27; Gn. Ex. 39.[/m]
bealo-níþ
	[m1][b]bealo-níþ[/b], beala-níþ, bala-níþ, es; [i]m. Baleful malice, evil, wickedness;[/i] pravum [i]vel[/i] perniciosum studium, pernicies, calamitas :-- Him on breóstum bealoníþ weóll [i]baleful malice boiled in his breast,[/i] Beo. Th. 5422 ; B. 2714. Bebeorh ðé ðone bealoníþ [i]keep from thee that baleful evil,[/i] Beo. Th. 3520; B. 1758.[/m]
beldo-ráp
	[m1][b]beldo-ráp[/b], es; [i]m. A pernicious cord;[/i] dirus laqueus, Exon. 13 a; Th. 23, 7; Cri. 365.[/m]
bealo-searu
	[m1][b]bealo-searu[/b]; [i]g.[/i] -searwes; [i]n. A wicked machination[/i] or [i]snare;[/i] malitiosa machinatio, Exon, 72 b; Th. 270, 30; Jul. 473.[/m]
bealo-síþ
	[m1][b]bealo-síþ[/b], bealu-síþ, es ; [i]m.[/i] [b]I.[/b] [i]an evil fortune, misfortune, calamity;[/i] calamitas, adversa fortuna :-- Bealosíþa hwón [i]few \[of\] misfortunes,[/i] Exon. 81 b; Th. 307, 24; Seef. 28. [b]II.[/b] [i]a destructive[/i] or [i]deadly path, death;[/i] fatale iter, mors, Cd. 143; Th. 178, 1 ; Exod. 5.[/m]
bealo-sorg
	[m1][b]bealo-sorg[/b], e; [i]f. Baleful sorrow;[/i] dirus ægritudo [i]vel[/i] mæror, Exon. 61 b; Th. 226, 21; Ph. 409.[/m]
bealo-spell
	[m1][b]bealo-spell[/b], es; [i]n. A baleful message[/i] or [i]tale;[/i] perniciei nuntius, Cd. 169; Th. 210, 5; Exod. 510.[/m]
bealo-þanc
	[m1][b]bealo-þanc[/b], -þonc, es; [i]m. A baleful[/i] or [i]wicked thought;[/i] prava [i]vel[/i] malitiosa cogitatio, Exon. 72 b; Th. 270, 22; Jul. 469.[/m]
bealo-ware
	[m1][b]bealo-ware[/b]; [i]gen.[/i] -wara, [i]pl. m. Baleful inhabitants, criminals;[/i] scelesti. v. bealu-ware.[/m]
bealu
	[m1][b]bealu[/b], balu; [i]adj. Baleful, pernicious, wicked, malicious;[/i] dirus, perniciosus, pravus, malus, malitiosus :-- Awrítaþ hie on his wǽpne bealwe bócstafas [i]they cut baleful letters upon his weapon,[/i] Salm. Kmbl. 325; Sal. 162. v bealo.[/m]
bealu-ben
	[m1][b]bealu-ben[/b], -benn, e; [i]f. A baleful wound;[/i] lethale vulnus, Cd. 154; Th. 192, 27; Exod. 238.[/m]
bealu-clom
	[m1][b]bealu-clom[/b], -clomm, es; [i]m[/i] : e; [i]f. A dire chain;[/i] dirum vinculum :-- Under bealuclommum [i]under dire chains,[/i] Exon. 120 b ; Th. 463, 5 ; Hö. 65.[/m]
bealu-dǽd
	[m1][b]bealu-dǽd[/b], e; [i]f. An evil deed,[/i] Elen. Kmbl. 1027; El. 515. v. bealo-dǽd.[/m]
bealu-inwit
	[m1][b]bealu-inwit[/b], es; [i]n. Guile, deceit;[/i] dolus, Ps. Th. 54, 24.[/m]
bealu-síþ
	[m1][b]bealu-síþ[/b], es; [i]m. A destructive[/i] or [i]deadly path, death;[/i] fatale iter, mors, Cd. 143; Th. 178, 1 ; Exod. 5. v. bealo-síþ.[/m]
bealu-ware
	[m1][b]bealu-ware[/b]; [i]gen.[/i] -wara ; [i]pl. m. Baleful inhabitants, criminals;[/i] scelesti :-- Ðæt ic bealuwara weorc gebiden hæbbe [i]that I have endured the work of criminals,[/i] Rood Kmbl. 155; Kr. 79.[/m]
BEÁM
	[m1][b]BEÁM[/b], es; [i]m.[/i] [b]I.[/b] [i]a tree;[/i] arbor :-- Se beám bude wyrda geþingu [i]the tree boded the councils of the fates,[/i] Cd. 202; Th. 250, 11; Dan. 545 : 23; Th. 30, 18; Gen. 468 : 24; Th. 31, 1; Gen. 478. On ðæs beámes blédum [i]on the branches of the tree,[/i] 200; Th. 248, 4 ; Dan. 508 : Exon. 114 a; Th. 437, 14; Rä. 56, 7. On ðam beáme [i]on the tree,[/i] Cd. 24; Th. 31, 11; Gen. 483. Exon. 57 b; Th. 206, 6; Ph. 122. Forlǽtaþ ðone ǽnne beám [i]abstain from the one tree,[/i] Cd. 13 ; Th. 15, 19 ; Gen. 235 : 25; Th. 31, 28; Gen. 492. Twegen beámas stódon ofætes gehlǽdene [i]two trees stood laden with fruit,[/i] 23; Th. 30, 2 ; Gen. 460 : Exon, 56 a; Th. 200, 4; Ph. 35. Ic beámas fylle [i]I fell the trees,[/i] 101 a; Th. 381, 11; Rä. 2, 9. [b]II.[/b] [i]the tree, cross;[/i] patibulum, crux :-- Wæs se beám bócstafum awriten [i]the cross was inscribed with letters,[/i] Elen. Kmbl. 181; El. 91 : Exon. 24 a; Th. 67, 17; Cri. 1090. Se ðe deáþes wolde biteres onbyrigan on ðam beáme [i]who would taste of bitter death on the cross,[/i] Rood Kmbl. 226; Kr. 114 : Cd. 224; Th. 296, 30; Sat. 510. He on ðone hálgan beám ahongen wæs [i]he was hung on the holy cross,[/i] Exon. 24 a ; Th. 67, 25; Cri. 1094: 29 a ; Th. 88, 29; Cri. 1447. [b]III.[/b] [i]a column, pillar;[/i] columna :-- Hæfde wuldres beám werud gelǽded [i]the pillar of glory had led the host,[/i] Cd. 170; Th. 214, 10; Exod. 566 : 148; Th. 184, 22; Exod. 111. God hét him fýrenne beám befóran wísian [i]God commanded a pillar of fire to point out the way before them,[/i] Ps. Th. 104, 34. Him befóran fóron beámas twegen [i]two pillars went before him,[/i] Cd. 146; Th. 183, 20; Exod. 94. [b]IV.[/b] [i]wood, a ship;[/i] lignum, navis :-- Ic of fæðmum cwom brimes and beámes [i]I came from the clutches of sea and ship,[/i] Exon. 103 b ; Th. 392, 13 ; Rä. 11, 7. [b]V.[/b] [i]a[/i] BEAM, [i]splint, post, a stock of a tree;[/i] trabs, stipes :-- Se beám biþ on ðínum ágenum eágan [i]trabs est in oculo tuo,[/i] Mt. Bos. 7, 4. Bunden under beáme [i]bound under a beam,[/i] Exon. 126 a ; Th. 485, 9; Rä. 71, 11. Ðú ne gesyhst ðone beám on ðínum ágenum eágan [i]trabem in oculo tuo non vides,[/i] Mt. Bos. 7, 3. 5. Heora ǽrenan beámas ne mihton fram Galliscum fýre forbærnede weorþan [i]their brazen beams could not be destroyed by the fire of the Gauls,[/i] Ors. 2, 8 ; Bos. 52, 16. Of beáme [i]de stipite,[/i] Cot. 63. [b]VI.[/b] [i]in composition,[/i] anything proceeding in a right line, hence, - [i]A ray of light, a sun-[/i]BEAM; radius :-- Cométa, se steorra, scán swilce sunne-beám [i]a comet, the star, shone like a sun-beam,[/i] Chr. 678; Erl. 41, 5. [b]VII.[/b] in the Northumbrian Gospels beám is put for býme [i]a trumpet;[/i] tuba :-- Mið beám [i]cum tuba,[/i] Mt. Kmbl. Lind. 24, 31. \[[i]Tynd.[/i] beame : [i]Chauc. Wyc.[/i] beme : [i]R. Glouc.[/i] beam, bem : [i]Laym.[/i] beam, bem : [i]O. Sax.[/i] bóm, [i]m : N. Frs.[/i] baem, beamme, bjemme : [i]O. Frs.[/i] bám, [i]m : Dut.[/i] boom, [i]m : Ger.[/i] baum, [i]m : M. H. Ger.[/i] boum, [i]m : O. H. Ger.[/i] poum, [i]m : Goth.[/i] bagms, [i]m : Icel.[/i] baðmr, [i]m.[/i]\] DER. beg-beám, ceder-, deáþ-, ele-, fíc-, firgen-, gár-, gleó-, sige-, wer-, wudu-, wyn-.[/m]
Beám-dún
	[m1][b]Beám-dún[/b], Beán-dúm, e; [i]f.[/i] BAMPTON, [i]Devonshire;[/i] oppidum situm esse arbitror in agro Devoniensi, qua Somersætensibus adjacet, et vocari hodie [i]Bampton,[/i] Gibson Chr. Explicatio, p. 14, col. 1 :-- Hér Cynegils and Cwichelm gefuhton on Beámdúne [i]in this year Cynegils and Cwichelm fought at Bampton,[/i] Chr. 614; Th. 38, 38, cols. 2, 3. \[beám [i]a tree;[/i] dún [i]a hill, down;[/i] collis stipitibus seu trabibus refertus, Gibson.\][/m]
Beám-fleót
	[m1][b]Beám-fleót[/b], es; [i]m.[/i] The name of places now called [i]Beamfleet[/i] \[[i]Beamfled,[/i] Hunt.\] [i]Bamfleet, Benfleet, Essex;[/i] æstuarii nomen in agro Essexiensi, hodie [i]Benfleet[/i] :-- Hie fóron eást to Beámfleóte [i]they marched east to Benfleet,[/i] Chr. 894; Erl. 91, 15.[/m]
beámian
	[m1][b]beámian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To shine, to cast forth rays[/i] or [i]beams like the sun;[/i] radiare, Som.[/m]
beám-sceadu
	[m1][b]beám-sceadu[/b], e; [i]f. A tree-shade, the shade of a tree;[/i] arborum umbra :-- Gewitan him ðá gangan under beámsceade [i]then they retired under the tree-shade,[/i] Cd. 40; Th. 53, l0; Gen. 859. Hí slépon under beámsceade [i]they slept under the tree-shade,[/i] Bt. Met. Fox 8, 55; Met. 8, 28.[/m]
beám-telg
	[m1][b]beám-telg[/b], es ; [i]m. Dye of a tree[/i] \[[i]ink[/i]\]; tinctura arborea \[atramentum scriptorium\] :-- Fugles wyn beámtelge swealg [i]the bird's joy[/i] \[i. e. [i]the pen[/i]\] [i]swallowed dye of a tree,[/i] Exon. 107 a; Th. 408, 9; Rä. 27, 9.[/m]
BEÁN
	[m1][b]BEÁN[/b], bién, e; [i]f. A[/i] BEAN, [i]all sorts of pulse;[/i] faba, legumen :-- Beán pisan [i]a vetch,[/i] Cot. 34 : 122. \[[i]Plat. Dut.[/i] boon, [i]f : Ger.[/i] bohne, [i]f : M. H. Ger.[/i] bóne, [i]f : O. H. Ger.[/i] póna, [i]f : Dan.[/i] bönne : [i]Swed.[/i] böna : [i]O. Nrs.[/i] baun, [i]f : Lat.[/i] faba, [i]f.[/i]\][/m]
beán-belgas
	[m1][b]beán-belgas[/b], beán-coddas; [i]pl. m.[/i] \[beán [i]a bean,[/i] belg [i]or[/i] codd [i]a bag[/i]\] [i]Bean-pods, husks, cods[/i] or [i]shells;[/i] fabarum sacculi, siliquæ :-- Of ðám beáncoddum [i]de siliquis,[/i] Lk. Bos. 15, 56: Cot. 200.[/m]
beand
	[m1][b]beand[/b], es; [i]m. A band, bond;[/i] vinculum :-- On beandon [i]in bonds[/i] or [i]captivity;[/i] in vinculis, Chr. 1069; Erl. 207, 15. v. bend.[/m]
Beán-dún
	[m1][b]Beán-dún[/b], e; [i]f. Bampton, Devonshire,[/i] Chr. 614; Th. 38, 38, col. 1; 39, 37, col. 1; Erl. 20, 36; 21, 35. v. Beám-dún.[/m]
beánen
	[m1][b]beánen[/b]; [i]adj. Beany, belonging to beans;[/i] fabarius :-- Beánene melewe BEAN-MEAL, Herb. 155, 3; Lchdm. i. 282, 9.[/m]
beán-scealas
	[m1][b]beán-scealas[/b] BEAN-SHELLS; siliquæ, quisquiliæ, Cot. 200.[/m]
Bearan burh
	[m1][b]Bearan burh[/b]; [i]gen.[/i] burge; [i]dat.[/i] byrig; [i]f. Banbury, Oxfordshire.[/i] v. Beran burh.[/m]
BEARD
	[m1][b]BEARD[/b], es; [i]m.[/i] [b]I.[/b] [i]a[/i] BEARD; barba :-- Ne beard ne sciron [i]nec radetis barbam,[/i] Lev. 19, 27; nether ge schulen schave the beerd, [i]Wyc.[/i] Smyringc niðerfeól on bearde, bearde Aarones [i]unguentum descendit in barbam, barbam Aaronis,[/i] Ps. Lamb. 132, 2. [b]II.[/b] [i]the Anglo-Saxons were proud of their beards, and to shave a layman by force was a legal offence[/i] :-- Gif man ðone beard ofascire, mid xx scillinga gebéte. Gif he hine gebinde, and ðonne to preoste bescire, mid LX scillinga gebéte [i]if a man shave off the beard, let him make amends \[boot\] with xx shillings. If he bind him, and then shave him like a priest, let him make amends \[boot\] with lx shillings,[/i] L. Alf. pol. 35; Th. i. 84, 8. \[[i]Laym.[/i] baerd : [i]Plat. Dut.[/i] baard, [i]m : Frs.[/i] berd, bird, [i]m : Ger.[/i] bart, [i]m : Icel.[/i] bart, [i]n.[/i]\][/m]
beard-leás
	[m1][b]beard-leás[/b]; [i]adj.[/i] BEARDLEss; imberbis. Used as a noun, it denotes those [i]without a beard, as a youth, stripling,[/i] also [i]a hawk[/i] or [i]buzzard;[/i] ephebus, buteo :-- Beardleás [i]ephebus,[/i] vel [i]buteo,[/i] Ælfc. Gl. 87; Som. 74, 55; Wrt. Voc. 50, 33.[/m]
BEARG
	[m1][b]BEARG[/b], bearh, es; [i]m. A castrated boar, a barrow pig;[/i] majālis :-- Amæsted swín, bearg bellende on bóc-wuda [i]a fattened swine, a barrow pig \[castrated boar\] grunting in beech woods,[/i] Exon. 111 b ; Th. 428, 10 ; Rä. 41, 106. Bearh [i]majalis,[/i] Ælfc. Gl. 20; Som. 59, 31; Wrt. Voc. 22, 72. \[[i]Plat.[/i] borg, [i]m. a castrated boar pig : Dut.[/i] barg, [i]m : Frs.[/i] baerg, [i]m : Ger.[/i] borg-schwein : [i]O. H. Ger.[/i] barc, barg, [i]m. porcus castratus.[/i]\][/m]
bearg
	[m1][b]bearg[/b], bearh [i]saved, secured,[/i] Exon. 55 a; Th. 195, 21; Az. 159; [i]p. of[/i] beorgan.[/m]
bearh
	[m1][b]bearh[/b] [i]saved,[/i] Cd. 124; Th. 158, 29; Gen. 2624; [i]p. of[/i] beorgan.[/m]
bearht
	[m1][b]bearht[/b] [i]bright,[/i] Ps. Spl. 22, 7. v. beorht.[/m]
bearhtm
	[m1][b]bearhtm[/b], es; [i]m. A noise, tumult, clamour, sound, cry;[/i] fragor, strepitus, tumultus, clamor :-- Ic on ðisse byrig bearhtm gehýre [i]I hear a tumult in this city,[/i] Cd. 109; Th. 145, 50; Gen. 2406. v. breahtm, brecan [i]to break.[/i][/m]
bearhtm
	[m1][b]bearhtm[/b], es ; [i]m. Brightness, glittering, scintillation, twinkling, glance;[/i] claritas, splendor, nitor, scintillatio, acies :-- Eágena bearhtm forsiteþ and forsworceþ [i]the brightness of the eyes vanishes and darkens,[/i] Beo. Th. 3537; B. 1766. Ðæt biþ an eágan bearhtm \[MS. bryhtm\] [i]that is in the twinkling of the eye, in a moment,[/i] Bd. 2, 13 ; S. 516, 20. DER. bearht, beorht [i]bright.[/i][/m]
bearhtm-hwíl
	[m1][b]bearhtm-hwíl[/b], byrhtm-hwíl, e; [i]f. A twinkling while, a moment;[/i] oculi nictus tempus, momentum :-- On ánre byrhtmhwíle [i]in momenta temporis,[/i] Lk. Bos. 4, 5.[/m]
bearhtnes
	[m1][b]bearhtnes[/b] [i]brightness.[/i] v. beorhtnes.[/m]
bearm
	[m1][b]bearm[/b], es; [i]m. The bosom, lap;[/i] sinus, gremium :-- On eówerne bearm [i]in sinum vestrum,[/i] Lk. Bos. 6, 38. Iosep hí nam of ðæs fæder bearme [i]Ioseph eos tulit de gremio patris,[/i] Gen. 48, 12 : Cd. 216; Th. 274, 12; Sat. 153. Ðá wæs fæger foldan bearm [i]then was earth's bosom fair,[/i] Beo. Th. 2278; B. 1137. Alédon leófne þeóden on bearm scipes [i]they laid the beloved chief in the ship's bosom,[/i] Beo. Th. 70; B. 35 : Exon. 101 b; Th. 382, 28; Rä. 4, 3. \[[i]Chauc.[/i] barme [i]the bosom : O. Sax.[/i] barm, [i]m. sinus, gremium : O.Frs.[/i] barm-bracco [i]a lap-dog : O. H. Ger.[/i] barm, [i]m : Goth.[/i] barms, [i]m : Icel.[/i] barmr, [i]m.[/i] I. [i]the brim of anything;[/i] ora, margo; II. [i]the bosom;[/i] gremium : from beran, beoran [i]to bear, to carry in folded arms,[/i] or [i]on the bosom.[/i]\][/m]
bearm-cláþ
	[m1][b]bearm-cláþ[/b], es; [i]n. A[/i] BARME-CLOTH \[[i]Chauc. The Milleres Tale,[/i] 3237\], [i]a bosom-cloth, an apron;[/i] sinui imposita mappula :-- Bearmcláþ [i]mappula,[/i] Wrt. Voc. 26, 68.[/m]
bearm-rægl
	[m1][b]bearm-rægl[/b], es; [i]m. A bosom-garment;[/i] sinui imposita vestis [i]vel[/i] mappula, Wrt. Voc. 26, 28.[/m]
bearn
	[m1][b]bearn[/b], es; [i]n. A[/i] BEARN, [i]child, son, issue, offspring, progeny;[/i] natus, infans, puer, filius, soboles, proles :-- Bearn Godes [i]Son of God,[/i] Elen. Kmbl. 1624; El. 814. Nú is ðæt bearn cymen [i]now is that child come,[/i] Exon. 8 b; Th. 5, 8 ; Cri. 66. Híg næfdon nán bearn [i]non erat illis filius,[/i] Lk. Bos. 1, 7. Þurh bearnes gebyrd [i]through the birth of a child,[/i] Exon. 8 b ; Th. 3, 18 ; Cri. 38. Beón mid bearne [i]gravidam esse,[/i] Somn. 370. Bearn [i]soboles[/i] vel [i]proles,[/i] Ælfc. Gl. 91; Som. 75, 19. Geáta bearn [i]the sons of the Goths,[/i] Beo. Th. 4374; B. 2184. He Noe gebletsade and his bearn [i]he blessed Noah and his sons,[/i] Cd. 74; Th. 91, 1; Gen. 1505. Ðys synd Israéla bearna naman [i]hæc sunt nomina filiorum Israel,[/i] Ex. 1, 1. Geseah his bearna bearn [i]vidit filios filiorum suorum,[/i] Job Thw. 168, 35. Ge Godes bearn, bringaþ Gode ramma bearn [i]filii Dei, afferte Domino filios arietum,[/i] Ps. Th. 28, 1. \[[i]Piers[/i] barn [i]a child : Scot. and Northumb.[/i] bairn : [i]O. Sax.[/i] barn, [i]n : O. Frs.[/i] bern, [i]n : O. H, Ger.[/i] barn, [i]n : Goth.[/i] barn, [i]n : Dan. Swed. Icel.[/i] barn, [i]n. a child : what is borne, from[/i] beran [i]to bear.[/i]\] DER. cyne-bearn, dryht-, folc-, freó-, frum-, god-, hǽlu-, húsel-, sige-, þryþ-, woruld-. v. beran.[/m]
bearn
	[m1][b]bearn[/b], es; [i]n. A barley-place, a[/i] BARN; honeum :-- He gadereþ hys hwǽte on his bearn [i]congregabit triticum suum in horreum,[/i] Mt. Kmbl. Hat. 3, 12, v. bere-ærn.[/m]
be-arn
	[m1][b]be-arn[/b] [i]occurred,[/i] Wanl. Catal. 154, 5; [i]p. of[/i] be-yrnan.[/m]
bearn
	[m1][b]bearn[/b] [i]burned, consumed; p. of[/i] beornan.[/m]
bearn-cennung
	[m1][b]bearn-cennung[/b], e; [i]f. Child-birth;[/i] puerperium. v. cenning, [i]from[/i] cennan [i]parere.[/i][/m]
bearn-eácen
	[m1][b]bearn-eácen[/b] \[bearn [i]a child,[/i] eácen [i]increased[/i]\] [i]Increased, pregnant;[/i] auctus, gravidus :-- Bearneácen wíf þrówaþ micel earfoðu [i]a pregnant woman suffers much trouble,[/i] Bt. 31, 1; Fox 112, 2, note 2, Cott: L. Alf. pol. 9; Th. i. 66, 23. DER. eácan.[/m]
bearn-eácnung
	[m1][b]bearn-eácnung[/b], e; [i]f. Generation, conception, pregnancy;[/i] genitura, conceptio, prægnatio. v. eácnung.[/m]
bearnende
	[m1][b]bearnende[/b] [i]burning;[/i] ardens, Jn. Lind. War. 5. 35. v. bernende; [i]part. of[/i] byrnan.[/m]
bearn-gebyrdo
	[m1][b]bearn-gebyrdo[/b]; [i]indecl. f. Child-bearing;[/i] partus :-- Hyre eald Metod éste wǽre beamgebyrdo [i]to her the ancient Creator was gracious in her child-bearing,[/i] Beo. Th. 1896; B. 946.[/m]
bearn-geatreón
	[m1][b]bearn-geatreón[/b], es; [i]n. Child procreation;[/i] liberorum procreatio :-- Ðæt ic þolian sceal bearngestreóna : ic wið brýde ne mót hǽmed habban [i]that I shall lack child-procreation : with a bride I may not have intercourse,[/i] Exon. 105 b; Th. 402, 9; Rä. 21, 27.[/m]
bearn-leás
	[m1][b]bearn-leás[/b]; [i]adj. Childless;[/i] absque liberis :-- Beamleásne ge habbaþ me gedónne [i]absque liberis me esse fecistis,[/i] Gen. 42, 36 : Ex. 21, 22.[/m]
bearn-lést
	[m1][b]bearn-lést[/b], e; [i]f. Childlessness, want of children;[/i] liberorum defectus [i]vel[/i] orbitas, eorum conditio qui liberis carent :-- For bearnléste [i]for want of children,[/i] Bt. 11; 1; Fox 32, 6.[/m]
bearn-lufe
	[m1][b]bearn-lufe[/b], an ; [i]f. Child-love, love of one's own[/i] or [i]of an adopted child;[/i] liberorum amor, filii sui [i]vel[/i] adoptivi amor :-- Hine on bearnlufan habban wolde [i]eum loco adoptivi haberet,[/i] Bd. 5, 19; S. 638, 4.[/m]
bearn-myrþra
	[m1][b]bearn-myrþra[/b], an; [i]m. A child-murderer, an infanticide;[/i] liberorum interfector, Lupi Serm. i. 19; Hick. Thes. ii. 105, 5.[/m]
bearn-teám
	[m1][b]bearn-teám[/b], es; [i]m. A succession of children, issue, posterity;[/i] liberorum ordo [i]vel[/i] successio, soboles :-- Ðæt hí to raðe woldon fultumleáse beón æt hiora bearnteámum [i]that they should very soon be without help from posterity,[/i] Ors. 1, 14; Bos. 37, 19. \[[i]Scot.[/i] barn-teme, bairn-time [i]a brood of children, all the children of one mother.[/i]\][/m]
BEARO
	[m1][b]BEARO[/b], bearu; [i]gen.[/i] bearwes; [i]dat.[/i] bearwe, bearowe, bearuwe; [i]acc.[/i] bearo; [i]pl. nom. acc.[/i] bearwas; [i]gen.[/i] -wa; [i]dat.[/i] -wum; [i]m. A grove, wood;[/i] nemus [i]vel[/i] lucus, silva, virgultum :-- Se hálga bearo sette [i]the holy man planted a grove,[/i] Cd. 137; Th. 172, 7; Gen. 2840. Wæter wynsumu bearo ealne geondfaraþ [i]pleasant waters pervade all the grove,[/i] Exon. 56 b; Th. 202, 10; Ph. 67. Bearu [i]nemus[/i] vel [i]lucus,[/i] Wrt. Voc. 32. 38. Se fugel of ðæs bearwes beáme gewíteþ [i]the fowl departs from the tree of the grove,[/i] Exon. 57 b ; Th. 206, 5; Ph. 122 : 58 a ; Th. 207, 27; Ph. 148. Wíc mid bearuwe ymbsealde [i]mansions surrounded with a grove,[/i] Bd. 5, 2; S. 614, 31. In bearwe, on bearwe [i]or[/i] on bearowe [i]in a wood,[/i] Cot. 109. Heó begeát gréne bearwas [i]she gained the green groves,[/i] Cd. 72; Th. 89, 13; Gen. 1480. \[Heyne says [i]a bearing[/i] or [i]a fruit-bearing tree, hence trees in general, a wood : O. Nrs.[/i] börr, [i]m. arbor.[/i]\] DER. æppel-bearo, sun-, wudu-.[/m]
Bearocscýre
	[m1][b]Bearocscýre[/b], Bearucscýre, Bearwucscíre [i]Berkshire.[/i] v. Barocscir.[/m]
bearo-næs
	[m1][b]bearo-næs[/b], -næss, es; [i]m. A woody shore[/i] or [i]promontory;[/i] litus nemorosum :-- Trædaþ bearonæssas [i]they tread the woody promontories,[/i] Exon. 114 b; Th. 439, 5; Rä. 58. 5.[/m]
bearowe
	[m1][b]bearowe[/b] [i]in a wood,[/i] Menol. Fox. 496; Gn. C. 18. v. bearo.[/m]
bears
	[m1][b]bears[/b] [i]a perch;[/i] lupus. v. bærs.[/m]
bear-swinig
	[m1][b]bear-swinig[/b]; [i]adj. openly wicked, a publican,[/i] Lk. Rush. War. 3, 12 : 15, 1. v. bær-synnig.[/m]
bearu
	[m1][b]bearu[/b] [i]a grove,[/i] Wrt. Voc. 32, 38. v. bearo.[/m]
bearug
	[m1][b]bearug[/b] [i]a barrow pig.[/i] v. bearg.[/m]
bearuwe
	[m1][b]bearuwe[/b] [i]with a grove,[/i] Bd. 5, 2 ; S. 614, 31. v. bearo.[/m]
bearwas
	[m1][b]bearwas[/b], bearwe, bearwes, Exon. 57 b; Th. 206, 5 ; Ph. 122. v. bearo.[/m]
BEÁTAN
	[m1][b]BEÁTAN[/b]; [i]part.[/i] beátende ; ic beáte, ðú beátest, býtst, he beáteþ, být, [i]pl.[/i] beátaþ ; [i]p.[/i] beót, [i]pl.[/i] beóton ; [i]pp.[/i] beáten. [b]I.[/b] [i]to[/i] BEAT, [i]strike, lash, dash, hurt;[/i] percutere, tundere, verberare, cædere, pulsare, quatere, lædere :-- Agynþ beátan hys efenþeówas [i]cæperit percutere conservos,[/i] Mt. Bos. 24, 49. Hwí beátst ðú me [i]quid me cædis?[/i] Jn. Bos. 18, 23. Ðá Balaam beót ðone assan [i]cum Balaam verberaret asinam,[/i] Num. 22, 23. Streámas staðu beátaþ [i]streams beat the shores,[/i] Exon. 101 a ; Th. 382, 4; Rä. 3, 6. Sǽ on staðu beáteþ [i]the sea lashes against the shore,[/i] Bt. Met. Fox 6, 30; Met. 6, 15. Beóton brimstreámas [i]the sea-streams dashed,[/i] Andr. Kmbl. 477; An. 239 : 3084; An. 1545. Ne se bryne beót mæcgum [i]nor did the burning hurt the youths,[/i] Cd. 187; Th. 232, 24; Dan. 265. [b]II.[/b] to beat with the feet, - [i]to tread, trample, tramp;[/i] calcare, proculcare :-- Se mearh burhstede beáteþ [i]the steed tramps the castle-place,[/i] Beo.Th.4522; B. 2265. \[[i]Ger.[/i] boszen [i]to beat : M. H. Ger.[/i] bózen [i]id : O. H. Ger.[/i] pózan [i]id : O. Nrs.[/i] bauta [i]id.[/i]\] DER. a-beátan, ge-, of-, ofa-, to-.[/m]
beátere
	[m1][b]beátere[/b], es; [i]m. A[/i] BEATER, [i]fighter, champion;[/i] pugil, Ælfc. Gr. 9, 8.[/m]
beáw-hyrnet
	[m1][b]beáw-hyrnet[/b] = beó-hyrnet, -hyrnett, e; [i]f. A bee-hornet, gad-fly, horse-fly;[/i] œstrus = [i]oίττρos[/i] :-- Beáw-hyrnet [i]œstrus[/i] \[MS. beáw-hyrnette [i]œstrum, acc?[/i]\], Ælfc. Gl. 22; Som. 59, 108; Wrt. Voc. 23, 64. v. beó, hyrnet.[/m]
be-baðian
	[m1][b]be-baðian[/b], bi-baðian; [i]p.[/i] ode; [i]pp.[/i] od [i]To bathe, wash;[/i] luere, abluere, lavare :-- Wætere aþwegen and bebaðod [i]lotus aqua,[/i] Bd. 1, 27; S. 496, 17.[/m]
Bebba-burh
	[m1][b]Bebba-burh[/b] [i]Bamborough,[/i] Chr. 1095 ; Th. 361, 39, 40 : 362, 1. v. Bebban burh.[/m]
Bebban burh
	[m1][b]Bebban burh[/b], Chr. 547; Th. 28, 25; 29, 24 : 641; Th. 49, 3 : 993; Th. 240, 17; 241, 16, col. 2 : Bæbba-burh, Chr. 1093; Th. 360, 6 : Bebba-burh, Chr. 1095 ; Th. 361, 39, 40 : [i]gen.[/i] -burge ; [i]dat.[/i] -byrig ; [i]acc.[/i] -burg, -burh; [i]f.[/i] BAMBOROUGH, [i]in Northumberland:[/i] Babbæ oppidum in provincia Northanhymbrorum :-- Hér Ida féng to ríce, ðonon Norþanhymbra cyne-cyn onwóc, and ríxode twelf geár. He timbrode Bebban burh, seó wæs ǽrost mid hegge betýned, and ðǽr æfter mid wealle [i]here[/i] \[A. D. 547\] [i]Ida began to reign, from whom arose the royal race of the Northumbrians, and reigned twelve years. He built Bamborough, which was at first inclosed by a hedge, and afterwards by a wall,[/i] Chr. 547; Erl. 16, 7-10. From Bebban byrig [i]from Bamborough,[/i] Chr. 926; Th. 199, 31. Ðá becom Penda, Myrcna cyning, to ðære cynelícan byrig, seó is nemned Bebban burh [i]then came Penda, king of the Mercians, to the royal city, which is named Bamborough,[/i] Bd, 3, 16; S. 542, 18 : 3, 6; S. 528, 28. Hér wæs Bæbban burg tobrocon, and mycel herehúðe ðǽr genumen [i]here[/i] \[A. D. 993\] [i]Bamborough was destroyed, and much spoil was there taken,[/i] Chr. 993; Erl. 133, 1. \[Bebba, æ ; [i]f. Lat :[/i] Bebbe, an; [i]f. Bebba, the name of a queen :[/i] burh [i]a borough, corporate town;[/i] hence Bebban burh [i]Bebba's burgh[/i] or [i]city;[/i] Bebbæ urbs. Bede calls it, - 'Urbs regia, quæ a Regina quondam vocabulo Bebba cognominatur,' Bd, 3, 6; S. 109, 22. We thus see that the town had its name from queen Bebba. It is probable that king Ida, who built the town, did not give it this name; but his grandson, Ædilfrid, as Nennius says, - 'Eadfered \[ = Ædilfrid\] dedit uxori suæ \[urbem\], quæ vocatur Bebbab, et de nomine suæ uxoris suscepit nomen, id est Bebbanburch,' Nenn. 63, ed. Stevens; Bd. Gidl. 187, note 1. Bebban burh was written in succeeding ages, - Bebbanburc, Flor. A. D. 1117 : Bebanburgh, Bebamburgh, Babanburch, Hunt. A. D. 1148 : Babbanburch, Bebbanburc, Dun. A. D. 1164 : Babanburch, Ric. A. D. 1184 : Bebbamburg, Hovd. A. D. 1204 : Bamburgh, Kni. A. D. 1395 : now, in 1873, Bamborough.\][/m]
bebeád
	[m1][b]bebeád[/b] [i]commanded,[/i] Elen. Kmbl. 1417; El. 710; [i]p. of[/i] be-beódan.[/m]
be-beódan
	[m1][b]be-beódan[/b], bi-beódan; [i]part.[/i] be-beódende, he be-být; [i]p.[/i] be-beád, [i]pl.[/i] be-budon ; [i]impert.[/i] be-beód ; [i]pp.[/i] be-boden. [b]I.[/b] [i]to give a by-command[/i] or [i]a gentle command,[/i] but generally [i]to command, order;[/i] jubere, præcipere, mandare :-- He hys englum bebýt [i]angelis suis mandavit,[/i] Lk. Bos. 4, 10. Bebeód Iosue [i]præcipe Iosue,[/i] Deut. 3, 28 : Ps. Th. 67, 26 : Ex. 16, 16. Swá him God bebeád [i]as God commanded him,[/i] Frag. Kmbl. 75; Leás. 39. Hí bebudon him [i]præceperunt illi,[/i] Bd. 4, 24; S. 597, 35. Ðǽm landbúendum is beboden, ðæt ealles ðæs ðe him on heora ceápe geweaxe, híg Gode ðone teóðan dǽl agyfen [i]to farmers it is commanded, that of all which increases to them of their cattle, they give the tenth part to God,[/i] L. E. I. 35; Th. ii. 432, 27. [b]II.[/b] [i]to offer, give up, commend;[/i] offerre, commendare, mandare :-- Ðú scealt leófes líc forbærnan and me lác bebeódan [i]thou shalt burn the beloved's body and offer it me as a sacrifice,[/i] Cd. 138; Th. 173. 9; Gen. 2858. On hands ðíne ic, bebeóde gást mínne [i]in manus tuas commendo spiritum meum,[/i] Ps. Spl. 30, 6 : Hy. 4, 5 ; Hy. Grn. ii. 283, 5 : Ps. Th. 132, 4. [b]III.[/b] [i]to announce;[/i] nuntiare, pronuntiare :-- He bebeád wyrd gewordene [i]he announced the event that had passed,[/i] Cd. 197; Th. 245, 29 ; Dan. 470. v. beódan.[/m]
be-beódend
	[m1][b]be-beódend[/b], es; [i]m. One who commands, a master;[/i] præceptor, Lk, Bos. 5, 5 : 9, 33.[/m]
be-beódendlíc gemet
	[m1][b]be-beódendlíc gemet[/b], beódendlíc gemet, es ; [i]n. The imperative mood;[/i] modus imperativus :-- Ðæt óðer modus is imperativus, ðæt is bebeódendlíc ; mid ðam gemete we hátaþ óðre menn dón sum þingc, oððe sum þingc þrówian, - Rǽd ðú [i]lege,[/i] rǽde he [i]legat,[/i] beswing ðis cild [i]flagella istum puerum,[/i] sí he beswungen [i]flagelletur.[/i] Ðis gemet sprecþ forþwerd, and næfþ nǽnne [i]præteritum,[/i] forðanðe nán mann ne hǽt dón ðæt ðe gedón biþ [i]the other mood is the imperative, that is the commanding; with this mood we order other people to do something,[/i] or [i]to suffer something, - Read thou, let him read, beat this child, let him be beaten. This mood speaketh directly \[forthward[/i] or [i]to those present\], and has no preterite, because no man commands to do what is done,[/i] Ælfc. Gr. 21; Som. 23, 20-24.[/m]
be-beorgan
	[m1][b]be-beorgan[/b]; [i]p.[/i] -bearg, [i]pl.[/i] -burgon ; [i]pp.[/i] -borgen [i]To defend oneself, to take care;[/i] cavere ab aliqua re :-- He him bebeorgan ne con wóm [i]he cannot defend himself against the evil,[/i] Beo. Th. 3497; B. 1746 : 3520; B. 1758.[/m]
beber
	[m1][b]beber[/b] [i]a beaver,[/i] Som. Lye. v. befor.[/m]
be-beran
	[m1][b]be-beran[/b]; he -byreþ; [i]p.[/i] -bær [i]To bear[/i] or [i]carry to, provide, supply;[/i] afferre, instruere :-- Gif man mannan wǽpnum bebyreþ [i]if one supply a man with weapons,[/i] L. Ethb. 18; Th, i. 6, 19, v. beran.[/m]
be-biddan
	[m1][b]be-biddan[/b] [i]to command.[/i] v. biddan.[/m]
be-bindan
	[m1][b]be-bindan[/b]; [i]p.[/i] -band, -bond, [i]pl.[/i] -bundon; [i]pp.[/i] -bunden \[be, bindan, q. v.\] [i]To bind in[/i] or [i]about;[/i] inligare, Bd. 3, 11; S. 536, note 9.[/m]
be-birgan
	[m1][b]be-birgan[/b], -birigan; [i]p.[/i] de; [i]pp.[/i] ed [i]To bury;[/i] sepelire :-- Mín fæder me byd ðæt ic hine bebirgde [i]pater meus adjuravit me, ut eum sepelirem,[/i] Gen. 50, 5 : 50, 6. He hine bebirigde [i]he buried him,[/i] Ælfc. T. Grn. 6. 2. Hine bebirgdon [i]sepelierunt eum,[/i] Gen. 50, 13. Bebirged [i]sepultus,[/i] 50, 14. Ðǽr wæs Isaac bebirged, and ðǽr líþ eác Lia bebirged [i]ibi sepultus est Isaac, ibi et Lia condita jacet,[/i] 49, 31. v. be-byrgan.[/m]
be-birigan
	[m1][b]be-birigan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To bury,[/i] Gen. 49, 29. v. be-byrigan.[/m]
be-blonden
	[m1][b]be-blonden[/b]; [i]pp. infected, dyed;[/i] infectus, tinctus. v. blandan.[/m]
be-bod
	[m1][b]be-bod[/b], bi-bod, es ; [i]pl. nom, acc.[/i] u, o ; [i]gen.[/i] a ; [i]dat.[/i] um ; [i]n, A command, mandate, decree, order;[/i] mandatum, jussum :-- Hwilc ðære geógoþe gleáwost wǽre bóca bebodes [i]which of the youth was most skilful in the precepts of books,[/i] Cd. 176; Th. 221, 2; Dan. 82. Eall ðín bebodu [i]omnia mandata tua,[/i] Ps. Th. 118, 172. Ealra beboda mǽst [i]primum omnium mandatum,[/i] Mk. Bos. 12, 28. Hí brǽcon bebodo [i]they broke the commandments,[/i] Cd. 188; Th. 234, 28; Dan. 299.[/m]
be-bodan
	[m1][b]be-bodan[/b] [i]to command,[/i] Ps. Spl. 67, 31. v. be-beódan.[/m]
be-boden
	[m1][b]be-boden[/b] [i]commanded, commended; pp. of[/i] be-beódan.[/m]
be-bohte
	[m1][b]be-bohte[/b] [i]sold,[/i] Cd. 226; Th. 301, 5 ; Sat. 577; [i]p. of[/i] be-bycgean.[/m]
be-bond
	[m1][b]be-bond[/b] [i]bound,[/i] Bd. 3, 11; S. 536, note 9; [i]p. of[/i] be-bindan.[/m]
be-boren-inniht
	[m1][b]be-boren-inniht[/b] [i]born within a country, free of a country, native;[/i] municipalis, Cot. 136. v. beran.[/m]
be-brecan
	[m1][b]be-brecan[/b], he, heó -briceþ, -bricþ; [i]p.[/i] -bræc, [i]pl.[/i] -brǽcon ; [i]pp.[/i] -brocen [i]To break off deprive by breaking, to break to pieces, consume;[/i] carpendo spoliare, confringere, consumere :-- Beám heó abreóteþ and bebriceþ telgum [i]it crusheth the tree and deprives it of its twigs,[/i] Salm. Kmbl. 592; Sal. 295. Bebrocene wǽron ealle hyra hláfas [i]consumpti erant omnes eorum panes,[/i] Gr. Dial. 2, 21.[/m]
be-bregdan
	[m1][b]be-bregdan[/b]; [i]p.[/i] -brægd, [i]pl.[/i] -brugdon; [i]pp.[/i] -brogden [i]To pretend;[/i] simulare, Lk. Lind. War. 20, 20. v. bregdan.[/m]
be-briceþ
	[m1][b]be-briceþ[/b], -bricþ [i]breaks off, deprives by breaking,[/i] Salm. Kmbl. 592; Sal. 295. v. be-brecan.[/m]
be-brocen
	[m1][b]be-brocen[/b] [i]broken, consumed,[/i] Gr. Dial. 2, 21; [i]pp. of[/i] be-brecan.[/m]
be-brugdon
	[m1][b]be-brugdon[/b] [i]they pretended,[/i] Lk. Lind. War. 20, 20; [i]p. of[/i] be-bregdan.[/m]
be-búgan
	[m1][b]be-búgan[/b], bi-búgan ; [i]p.[/i] -beág, [i]pl.[/i] -bugon; [i]pp.[/i] -bogen. [b]I.[/b] [i]to avoid;[/i] avertere, evitare :-- Ne meahte he ða gehðu bebúgan [i]he could not avoid the sorrow,[/i] Elen. Kmbl. 1215; El. 609 : Ps. Th. 138, 17. [b]II.[/b] [i]to surround, encircle, encompass;[/i] circumire, circumcingere :-- Swá wæter bibúgeþ ðisne beorhtan bósm [i]so far as the water encircles this bright expanse,[/i] Exon. 95 b; Th. 356, 4; Pa. 6 : Cd. 190; Th. 236, 16; Dan, 322. [b]III.[/b] [i]to reach, extend;[/i] pertinere :-- Swá bebúgeþ gebod geond Brytenrícu Sexna cyninges \[MS. kyninges\] [i]so far as the command of the king of the Saxons extendeth through Britain,[/i] Menol. Fox 457; Men. 230: Beo. Th. 2451; B. 1223.[/m]
be-bycgean
	[m1][b]be-bycgean[/b], -bycgan ; [i]part.[/i] -bycgende ; [i]p.[/i] -bohte; [i]pp.[/i] -boht [i]To sell, to set [/i]or [i]put to sale;[/i] vendere :-- On gold bebycgean [i]to sell for gold,[/i] Bd. 2, 12; S. 514, 39. Iudas bebohte bearn wealdendes on seolfres sinc [i]Judas sold the child of the Almighty for a heap of silver,[/i] Cd. 226; Th. 301, 5; Sat. 577 : Ps. Th. 43, 14 : 104, 15 : Beo. Th. 5591; B. 2799.[/m]
be-byrd
	[m1][b]be-byrd[/b] [i]garnished with nails, set with spikes;[/i] clavatus, Cot, 49, Som. Lye.[/m]
be-byreþ
	[m1][b]be-byreþ[/b], [i]supplies,[/i] L. Ethb. 18; Th. i. 6, 19 ; [i]pres. of[/i] be-beran.[/m]
be-byrgan
	[m1][b]be-byrgan[/b], be-birgan; [i]p.[/i] de; [i]pp.[/i] ed [i]To bury;[/i] sepelire :-- Bebyrgeþ bán and ýslan [i]buries bones and embers,[/i] Exon. 60 a ; Th. 217, 26; Ph. 286 : Gen. 23, 19. To bebyrgenne [i]sepelire,[/i] Mt. Bos. 27, 7 : Jn. Bos. 19, 40. v. byrgan.[/m]
be-byrian
	[m1][b]be-byrian[/b]; [i]p.[/i] ede, ide; [i]pp.[/i] ed [i]To bury;[/i] sepelire :-- Ðæt hí móston ða deádan bebyrian [i]that they might bury the dead,[/i] Ors. 3,1; Bos. 54, 29. Hine árlíce bebyride [i]eum honorifice sepelivit,[/i] Bd. 4, 22 ; S. 591, 20. v. byrian.[/m]
be-byrigan
	[m1][b]be-byrigan[/b], be-birigan; [i]p.[/i] ede; [i]pp.[/i] ed [i]To cover with a mound, to bury;[/i] tumulare, sepelire :-- Bebirigaþ me [i]sepelite me,[/i] Gen. 49, 29. Ða bán ðe ðǽr bebyrigede wǽron [i]ossa quæ ibidem fuerant tumulata,[/i] Bd. 4, 10; S. 578, 10 : 2, 1; S. 500, 15. v. byrigan.[/m]
be-byrigean
	[m1][b]be-byrigean[/b] [i]to bury,[/i] Mt. Bos. 8, 21, 22 : Bd. 4, 11; S. 580; 3. v. byrgan, byrigan.[/m]
be-byrigednes
	[m1][b]be-byrigednes[/b], -ness; e ; [i]f. A burying;[/i] sepultura :-- Æfter monigum geárum his bebyrigednesse [i]post multos ejus sepulturæ annos,[/i] Bd. 4, 32; S. 611, 27. v. be-byrignys.[/m]
be-byrignys
	[m1][b]be-byrignys[/b], -nyss; be-byrigednes, -ness, e; [i]f. A burying;[/i] sepultura :-- Ne wæs ǽnig se ðe bebyrignysse sealde ðám ðe acwealde wǽron [i]nec erat qui interemptos sepulturæ traderet,[/i] Bd. 1, 15; S. 484, 3.[/m]
be-být
	[m1][b]be-být[/b] [i]commands,[/i] Lk. Bos. 4, 10; [i]3rd pres. of[/i] be-beódan.[/m]
bec
	[m1][b]bec[/b], becc, es; [i]m. A brook,[/i] BECK or [i]small rapid stream;[/i] rivulus :-- Of ðan bece \[MS. bæce\] [i]from the beck,[/i] Kmbl. Cod. Dipl. iii. 121, 16.[/m]
Bec
	[m1][b]Bec[/b] [i]an abbey in Normandy[/i] :-- Teodbald, ðe was abbot in ðe Bec [i]Theobald, who was abbot of Bec,[/i] Chr. 1140 ; Th. 383, 40.[/m]
béc
	[m1][b]béc[/b] [i]books,[/i] Hy. 7, 20; Hy. Grn. ii. 287, 20. v. bóc.[/m]
be-cæfian
	[m1][b]be-cæfian[/b], be-cefian ; [i]p.[/i] ede ; [i]pp.[/i] ed [i]To embroider, ornament, decorate;[/i] phalerare :-- Becæfed [i]phaleralus,[/i] Cot. 84, v. cæfian.[/m]
be-carcan
	[m1][b]be-carcan[/b] [i]to take care of;[/i] accurare, Som. Lye. v. carc [i]care.[/i][/m]
becc
	[m1][b]becc[/b] [i]a beck, brook.[/i] v. bec.[/m]
-becc
	[m1][b]-becc[/b], -bec, -beck, used for the name of places, or as a termination to the names of places, denotes the situation to be near [i]a brook[/i] or [i]river.[/i][/m]
becca
	[m1][b]becca[/b], an ; [i]m. A[/i] BECK, [i]pick-axe, mattock;[/i] ligo, marra, Ælfe. Gl. 2 ; Som. 55, 42.[/m]
béce
	[m1][b]béce[/b], bǽce, beóce, an; [i]f. A beech-tree, a tree bearing mast;[/i] fagus, æsculus :-- Béce [i]fagus,[/i] Wrt. Voc. 285, 21. v. bócce, bóc.[/m]
be-ceápian
	[m1][b]be-ceápian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To sell;[/i] vendere :-- He sceolde ealle his wélan beceápian [i]he should sell all his wealth,[/i] Homl. Th. i. 62, 3. Se ðe sóþfæstnysse beceápaþ wið feó [i]he who sells truth for money,[/i] ii. 244, 24. Hí beceápodon heora ǽhta [i]they sold their possessions,[/i] i. 316, 4,11, 31. Beceápa ealle ðíne ǽhta [i]sell all thy possessions,[/i] ii. 400, 12. v. be-cýpan, ceápian.[/m]
be-ceásan
	[m1][b]be-ceásan[/b]; [i]p.[/i] -ceós, [i]pl.[/i] -ceóson ; [i]pp.[/i] -ceásen [i]To attack, fight, combat;[/i] oppugnare, contendere, Leo 131. v. ceásan, ceás [i]strife.[/i][/m]
be-cefian
	[m1][b]be-cefian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To ornament, embroider,[/i] Lye. v. be-cæfian.[/m]
bécen
	[m1][b]bécen[/b] [i]a beacon,[/i] Mk. Skt. Lind. 13, 22. v. beácen.[/m]
bécen
	[m1][b]bécen[/b]; [i]adj.[/i] BEECHEN, [i]made of beech;[/i] fagineus :-- Bécen [i]fagineus,[/i] Ælfc. Gl, 45; Som. 64, 101; Wrt. Voc. 32, 36.[/m]
be-ceorfan
	[m1][b]be-ceorfan[/b]; [i]p.[/i] -cearf, [i]pl.[/i] -curfon; [i]pp.[/i] -corfen [i]To[/i] BECARVE, [i]cut off, to cut[/i] or [i]pare away;[/i] amputare, præcidere :-- Ðá hét he hine heáfde beceorfan [i]then he ordered to cut of his head,[/i] Bd. 1, 7; S. 478, 3.[/m]
be-ceorian
	[m1][b]be-ceorian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To complain;[/i] obmurmurare, R. Ben. 5. v. ceorian.[/m]
be-ceówan
	[m1][b]be-ceówan[/b], bi-ceówan ; [i]p.[/i] -ceáw, [i]pl.[/i] -cuwon ; [i]pp.[/i] -cowen [i]To chew, gnaw;[/i] corrodere :-- Biþ swyra becowen \[bicowen, Exon.\] [i]the neck is gnawed,[/i] Soul Kmbl. 218; Seel. 111.[/m]
be-cerran
	[m1][b]be-cerran[/b], -cyrran ; [i]p.[/i] de ; [i]pp.[/i] ed [i]To turn, turn round;[/i] vertere, convertere, Bt. Met. Fox 13, 156; Met. 13, 78. v. be-cyrran, cyrran.[/m]
becest
	[m1][b]becest[/b] [i]bakest[/i] = bacest; [i]2nd pers. pres. of[/i] bacan.[/m]
beceþ
	[m1][b]beceþ[/b] [i]baketh[/i] = baceþ; [i]3rd pers. pres. of[/i] bacan.[/m]
be-clæmed
	[m1][b]be-clæmed[/b]; [i]part. p.[/i] BECLAMMED, [i]glued to[/i] or [i]together, emplastered, plastered over;[/i] glutinatus, Som. v. be-clemman.[/m]
be-clǽnsian
	[m1][b]be-clǽnsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To cleanse;[/i] purgare, Lye. v. clǽnsian.[/m]
be-clemman
	[m1][b]be-clemman[/b]; [i]p.[/i] de ; [i]pp.[/i] ed [i]To fetter, bind, tie, inclose, glue together,[/i] BECLAM; vincire, includere, glutinare :-- Ðeáh he hie mid fíftigum clúsum beclemme [i]though he inclose it. with fifty bonds,[/i] Salm. Kmbl. 143; Sal. 71. Beclæmed [i]glutinatus,[/i] Lye.[/m]
be-clingan
	[m1][b]be-clingan[/b]; [i]p.[/i] -clang, [i]pl.[/i] -clungon; [i]pp.[/i] -clungen \[clingan,I. [i]to wither,[/i] II. [i]to adhere[/i]\] [i]To[/i] BECLING, [i]surround, inclose;[/i] circumcludere, includere :-- Clommum beclungen [i]inclosed in bands,[/i] Elen. Kmbl. 1388; El. 696.[/m]
be-clísan
	[m1][b]be-clísan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To inclose;[/i] includere, Leo 126. v. be-clýsan.[/m]
be-clísing
	[m1][b]be-clísing[/b], e; [i]f. An inclosed place, a cell;[/i] cella, Leo 126. v. be-clýsing, be-clýsan.[/m]
be-clypian
	[m1][b]be-clypian[/b], be-cleopian, be-clepian; [i]p.[/i] ede, ode, ade; [i]pp.[/i] ed, od, ad [i]To accuse, summon, sue at law;[/i] accusare, in judicium vocare, judicio compellere :-- Ǽr he clǽne sý ǽlcere spæce, ðe he ǽr beclyped wæs [i]before he be clear of every suit, in which he had been previously accused,[/i] L. C. S. 28; Th. i. 392, 12 : 31; Th. i; 394, 29 : 73; Th. i. 414, 23.[/m]
be-clyppan
	[m1][b]be-clyppan[/b], bi-clyppan; [i]p.[/i] -clypte; [i]pp.[/i] -clypt [i]To clip, embrace;[/i] amplecti, Ps. Th. 118, 61 : Mk. Bos. 9, 36. v. clyppan.[/m]
be-clýsan
	[m1][b]be-clýsan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To close in, to shut in, to inclose, to shut;[/i] includere, concludere, claudere :-- He beclýsde Iohannem on cwearterne [i]inclusit Johannem in carcere,[/i] Lk. Bos. 3, 20: Ps. Spl. 30, 10: Jos. 10, 18. Híg hyra eágan beclýsdon [i]oculos suos clauserunt,[/i] Mt. Bos. 13, 15 : Exon. 12 b; Th. 20, 26; Cri. 323.[/m]
be-clýsing
	[m1][b]be-clýsing[/b], e ; [i]f. A cell.[/i] v. be-clísing.[/m]
bécn
	[m1][b]bécn[/b], es; [i]n. A sign, beacon;[/i] signum :-- Mín gebéd nú gyt bécnum standeþ ðæt him on wísum is wel lýcendlíce [i]adhuc est oratio mea in beneplacitis eorum,[/i] Ps. Th. 140, 8 : Beo. Kmbl. 6314; B. 3161. v. beácen.[/m]
bécnan
	[m1][b]bécnan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To indicate, denote, signify;[/i] indicare, significare :-- Ðe we mid ðæm bridle bécnan tiliaþ [i]which we will denote by the bridle,[/i] Bt. Met. Fox 11, 158; Met. 11, 79 : Exon. 110 a; Th. 421, 31; Rä. 40, 26 : 106 b ; Th. 407, 5 ; Rä. 25, 10. v. beácnian.[/m]
be-cnáwan
	[m1][b]be-cnáwan[/b]; [i]p.[/i] -cneów, [i]pl.[/i] -cneówon; [i]pp.[/i] -cnáwen [i]To know;[/i] cognoscere, C. R. Ben. 25. v. on-cnáwan.[/m]
bécniendlíce
	[m1][b]bécniendlíce[/b]; [i]adv. Allegorically[/i] or [i]by parable;[/i] allegorice, Som. v. bécnan.[/m]
bécnuncg
	[m1][b]bécnuncg[/b], e; [i]f. A sign, token;[/i] significatio :-- Ðú bécnuncge sealdest ðám ðe ege ðínne elne healdaþ [i]dedisti metuentibus te significationem,[/i] Ps. Th. 59, 4.[/m]
bécnydlíc
	[m1][b]bécnydlíc[/b]; [i] adj. Allegorical;[/i] allegoricus :-- Bécnydlícre gerecednesse [i]explanationis allegoricæ,[/i] Bd. 5, 23; S. 648, 5, note. v. bécnan.[/m]
be-cnyttan
	[m1][b]be-cnyttan[/b]; [i]v. a. To knot, bind[/i] or [i]tie, inclose;[/i] ligare :-- Ðe seó molde on becnit wæs [i]in which the mould was inclosed,[/i] Bd. 3, 10; S. 534, 29, note. v. cnyttan, cnittan.[/m]
be-com
	[m1][b]be-com[/b] [i]came, was come,[/i] Beo. Th. 231; B. 115; [i]p. of[/i] be-cuman.[/m]
be-corfen
	[m1][b]be-corfen[/b]; [i]part. p. Cut off, beheaded;[/i] truncatus :-- Becorfen wæs heáfde [i]capite truncatus est,[/i] Bd. 1, 27; S. 491, 19. v. be-ceorfan.[/m]
be-crafian
	[m1][b]be-crafian[/b]; [i]p.[/i] -creáp, [i]pl.[/i] -crupon; [i]pp.[/i] -cropen [i]To bring secretly, to creep;[/i] irrepere :-- Ðæt he síe becropen on carcern [i]that he should be secretly led to prison,[/i] Bt. Met. Fox 25, 71; Met. 25, 36.[/m]
becest
	[m1][b]becest[/b] [i]bakest[/i] = bacest ; [i]2nd pers. pres. of[/i] bacan.[/m]
be-cuman
	[m1][b]be-cuman[/b]; he -cymþ; [i]p.[/i] -com, -cwom, [i]pl.[/i] -cómon, -cwómon; [i]pp.[/i] -cumen; [i]v. intrans.[/i] [b]I.[/b] [i]to[/i] BECOME, [i]happen, befall, meet with, fall in with;[/i] contingere, evenire, supervenire, incidere :-- Syððan niht becom [i]after it had become night,[/i] or [i]night had come,[/i] Beo. Th. 231; B. 115. Oft becymþ se ánweald ðisse worulde to swíðe gódum monnum [i]often cometh the power of this world to very good men,[/i] Bt. 39, 11; Fox 228, 18. Ðǽm gódum becymþ ánfeald ýfel [i]to the good happens unmixed evil,[/i] Bt. 39, 9 ; Fox 224, 29. Him ðæs grim leán becom [i]this grim retribution happened to them,[/i] Cd. 2 ; Th. 3, 36; Gen. 46. Him becómon fela yrmþa [i]much misery befell them,[/i] Ælfc. T. 41, 21. Becom [i]evenit,[/i] Ælfc. Gr. 33; Som. 37, 18. He becom on ða sceaðan [i]he fell among thieves,[/i] Lk. Bos- 10, 30 : R. Ben. 65. [b]II.[/b] [i]to come, enter, come[/i] or [i]attain to, come together;[/i] venire, ingredi, pervenire, attingere, concurrere :-- In ða ceastre becuman meahte [i]thou mightest come into the city,[/i] Andr. Kmbl. 1858; An. 931. Hannibal to ðam lande becom [i]Hannibal came to that land,[/i] Ors. 4, 8 ; Bos. 90, 14. Gehlýde mín to ðé becume [i]clamor meus ad te perveniat,[/i] Ps. Th. 101, 1. Ic eft up becom éce dreámas [i]I again on high attained to eternal joys,[/i] Cd. 224; Th. 297, 4; Sat. 512. Becumen sí [i]concurratur,[/i] R. Ben. 43. Becumendum to Segor [i]venientibus in Segor,[/i] Gen. 13, 10.[/m]
bécun
	[m1][b]bécun[/b] [i]a beacon,[/i] Mk. Skt. Rush. 13, 22. v. beácen.[/m]
be-cunnian
	[m1][b]be-cunnian[/b]; [i]p.[/i] ode ; [i]pp.[/i] od [i]To assay, prove, try;[/i] experiri. v. cunnian.[/m]
be-cweðan
	[m1][b]be-cweðan[/b]; ðú -cwíst, he -cwiþ ; [i]p.[/i] -cwæþ, [i]pl.[/i] -cwǽdon ; [i]pp.[/i] -cweden, -cweðen. [b]I.[/b] [i]to say, assert;[/i] dicere :-- Swá ðú worde becwíst [i]as thou sayest by word,[/i] Andr. Kmbl. 386; An. 193 : 419 ; An. 210. [b]II.[/b] [i]to reproach;[/i] exprobrare :-- Hí becweðaþ, [i]exprobraverunt,[/i] Ps. Th. 88, 44. [b]III.[/b] [i]to[/i] BEQUEATH, [i]to give by will;[/i] legare :-- Ealle ða, mynstra and ða cyrican wǽron givene and becweðene Gode [i]all the minsters and churches were given and bequeathed to God,[/i] Chr. 694; Th. 66, 6, note 2 : Th. Diplm. A. D. 830; 465, 16.[/m]
be-cwom
	[m1][b]be-cwom[/b], [i]pl.[/i] -cwómon [i]came fell,[/i] Cd. 160; Th.199, 26; Exod. 344; [i]p. of[/i] be-cuman.[/m]
be-cwyddod
	[m1][b]be-cwyddod[/b]; [i]part. p.[/i] \[be, cwiddian [i]to speak[/i]\] [i]Bespoken, deposited;[/i] -depositum, Ælfc. Gl. 14; Som. 58, 9.[/m]
be-cyme
	[m1][b]be-cyme[/b], es; [i]m. A[/i] BY-COMING, [i]an event[/i] or [i]coming suddenly;[/i] eventus :-- Ðæs gehátes and ðæs wítedómes sóþ se æfterfyligenda becyme ðara wísena geséðde and getrymde [i]cujus promissi et prophetiæ veritatem sequens rerum astruxit eventus,[/i] Bd. 4, 29; S. 607, 35.[/m]
be-cymþ
	[m1][b]be-cymþ[/b] [i]happens,[/i] Bt. 39, 9; Fox 224, 29. v. be-cuman.[/m]
be-cýpan
	[m1][b]be-cýpan[/b]; ic -cýpe, ðú -cýpest, -cýpst, he -cýpeþ, cýpþ, [i]pl.[/i] -cýpaþ; [i]p.[/i] ic, he -cýpte, ðú -cýptest, [i]pl.[/i] -cýpton ; [i]pp.[/i] -cýped, -cýpt [i]To sell;[/i] vendere :-- Ðú becýptest folc ðín [i]vendidisti populum tuum,[/i] Ps. Spl. 43, 14. Gif hwá becýpþ his dóhtor [i]si quis vendiderit filiam suam,[/i] Ex. 21, 7. Iosep becýped [i]wæs venundatus est Ioseph,[/i] Ps. Spl. 104, 16 : Mt. Bos. 10, 29. v. cýpan.[/m]
be-cyrran
	[m1][b]be-cyrran[/b]; [i]p.[/i] -cyrde; [i]pp.[/i] -cyrred, -cyred, -cyrd; [i]v. trans. To turn to, to give up, deliver, betray;[/i] vertere, transferre ad :-- Ælfmær hí becyrde [i]Ælfmær betrayed it,[/i] Chr. 1011 ; Th. 266, 23, v. be-cerran.[/m]
BED
	[m1][b]BED[/b], bedd, es ; [i]n.[/i] [b]I.[/b] [i]a[/i] BED, [i]couch, pallet;[/i] stratum, lectus :-- Hí ðá inasendon ðæt bed, ðe se lama on læg, Mk. Bos. 2, 4; [i]thei senten doun the bedd, in whiche the sike man lay,[/i] Wyc. To ðínum bedde [i]to thy bed,[/i] Gen. 16, 2. [b]II.[/b] [i]a bed in a garden;[/i] pulvillus [i]vel[/i] areola in hortis : [i]used in compounds, as[/i] Wyrt-bedd [i]a wort bed,[/i] Herb, 7, 1; Lchdm. i. 96, 22 : Hreód-bedd [i]a reed bed,[/i] 8, 1; Lchdm. i. 98, 13. \[[i]Plat. O. Sax. Dut.[/i] bed, [i]n : Ger.[/i] bett, bette, [i]n : M. H. Ger.[/i] bette, [i]n : O. H. Ger.[/i] petti, [i]n : Goth.[/i] badi, [i]n : Dan.[/i] bed : [i]Swed.[/i] bädd, [i]n : O. Nrs.[/i] beðr, [i]m.[/i] According to Grm. Wrtbch. i. 1722 connected with [i]A. Sax.[/i] biddan : [i]Goth.[/i] bidjan? for which he suggests the original meaning [i]to lie on the ground;[/i] humi jacere.\] DER, bed, bedd, -bolster, -clýfa, -cófa, -felt, -ian, -ing, -ling, -reáf, -reda \[-rida\], -rest, -stede, -þéen, -tíd : gebed, -clýfá, -scipe.[/m]
bed
	[m1][b]bed[/b] [i]asked[/i] :-- Ic bed [i]petii,[/i] Ps. Spl. 26, 7, = bæd; [i]p. of[/i] biddan.[/m]
BÉD
	[m1][b]BÉD[/b], es; [i]nom. acc. pl.[/i] bédu, bédo; [i]n. A prayer, supplication, re-ligious worship;[/i] oratio, supplicatio, Dei cultus :-- Ðæt he sceolde ða bédu \[MS. B. byldo [i]constancy[/i]\] anescian [i]that he should diminish \[weaken\] the prayers,[/i] Bd. 1, 7; S. 477, 43. Béd is chiefly found in composition, as in, - Béd-hús [i]a place for prayer,[/i] béd-dagas [i]prayer-days, Rogation-days.[/i] The original word béd [i]a prayer[/i] was superseded by ge-béd [i]a prayer, q.v.[/i] \[[i]Orm.[/i] bede [i]a prayer; acc pl.[/i] bedess : [i]Laym. acc. s.[/i] bede, bode [i]a prayer; -dat. s.[/i] ibede ; [i]nom. pl.[/i] beden : [i]R. Glouc. acc. pl.[/i] bedes [i]prayers : Piers acc. pl.[/i] bedes [i]prayers,[/i] - 'if I bidde any bedes :' [i]Piers and Chauc. also[/i] bedes, - 'a peire of bedes,' - [i]a set of beads[/i] or [i]small balls of glass etc. on a string, for counting prayers: O. Sax.[/i] beda ; [i]gen. s.[/i] bede; [i]dat. s.[/i] bedu : [i]O. Frs.[/i] bede : [i]M. H. Ger.[/i] bete : [i]O. H. Ger.[/i] beta.\] DER. béd-dagas, -hús, -ríp : gebéd, -dagas, -hús, -man, -rǽden, -stów. v biddan.[/m]
Beda
	[m1][b]Beda[/b], an; [i]m. Venerable Bede, born at Monkton by Jarrow, near the -mouth of the Tyne, in[/i] A. D. 674. He wrote his [i]Historia Ecclesiastica gentis Anglorum about[/i] A. D. 731, [i]and died May 26, at the age of[/i] 61, [i]in[/i] 735. - [i]He gives the following account of himself, according to king Alfred's Anglo-Saxon version, made about[/i] 890 :-- Ic Beda, Cristes þeów, and Mæsse-Preóst ðæs Mynstres ðare eádigra Apostola Petrus and Paulus, ðæt is æt Wira-múþan \[[i]Wearmouth[/i]\] and on Gyrwum \[[i]Jarrow[/i]\], wæs acenned on sundor-lande ðæs ylcan Mynstres. - Mid ðý ic wæs seofon wintre, ðá wæs ic mid gýmenne mínra maga scald to fédanne and to lǽranne ðam árwurþan Abbude Benedicte, and Ceolfriþe æfter ðon and syððan ealle tíd mínes lífes on ðæs ylcan Mynstres eardunge, ic wæs dónde, and ealle geornnesse ic sealde to leornianne and to smeágianne hálige gewríto and betwyh gehald regollíces þeódscipes and ða dæghwám-lícan gýmenne to singanne on cyricean me symble swéte and wynsum wæs ðæt ic oððe \[leornode oððe\] lǽrde oððe wríte. - And ðá ðý nigonteoðan geáre mínes lífes ðæt ic Deáconháde onféng; and ðý þrittigoðan geáre Mæsse-Preóst-háde. And ǽghwæðerne þurh þénunge ðæs árwurþan biscopes Johannes þurh hǽse and bebod Ceolferþes ðæs Abbudes. - Of -ðære tíde ðæs ðe ic Mæssepreóstháde onféng óþ nigon and fíftig wintra mínre yldo, ic ðás béc for mínre nýdþearfe and mínra freónda of geweorcum árwurþra Fædera wrát and sette ge eác swylce to mǽgwlite andgytes and gástlícra gerecenessa ic to ætýcte \[[i]Ego[/i]\] [i]Bæda, famulus Christi, et Presbyter Monasterii beatorum Apostolorum Petri et Pauli, quod est ad Viuræmuda et Ingyruum, natus sum in territorio ejusdem Monasterii. -- Cum essem annorum septem[/i] \[A. D. 674 + 7 = 681\] [i]cura propinquorum datus sum educandus reverentissimo Abbati Benedicto, ac deinde Ceolfrido cunctumque ex eo tempus vitæ in ejusdem Monasterii habitatione peragens, omnem meditandis Scripturis operam dedi atque inter observantiam disciplinæ regularis et quotidianam cantandi in ecclesia curam semper aut discere aut docere aut scribere dulce habui. - Nonodecimo autem vitæ meæ anno[/i] \[A. D. 674 + 19 = 693\] [i]Diaconatum, tricesimo gradum Presbyteratus[/i] \[A. D. 674 + 30 = 704\]. [i]Utrumque per ministerium reverentissimi Episcopi Johannis jubente Ceolfrido Abbate suscepi. - Ex quo tempore accepti Presbyteratus usque ad annum ætatis meæ quinquagesimum no num[/i] \[A. D. 674 + 59 = 733\], [i]hæc in Scripturam sanctam meæ meorumque necessitate ex opusculis venerabilium Patrum breviter adnotare sive etiam ad formam sensus et interpretationis eorum superadjicere curavi,[/i] Bd. 5, 23; S. 647, 18-35. Hér forþférde Beda [i]here,[/i] A. D. 735 \[MS- 734\], [i]Bede died,[/i] Chr. 734; Th. 77, 20, col. 1, 2, 3. [i]Anno[/i] 735, [i]Bæda Presbyter obiit,[/i] Bd. S. 224, 5. Sanctes Bedan bán restaþ on Gyrwa-wíc [i]saint Bede's bones rest in Jarrow,[/i] L. Ælf. C. 6; Th. ii. 344, note 4, 3.[/m]
be-dǽlan
	[m1][b]be-dǽlan[/b], -délan, bi-dǽlan; [i]p.[/i] -dǽlde, -délde; [i]pp.[/i] -dǽled, -déled [i]To deprive, bereave of anything, to deliver, release, free from anything;[/i] pri-vare, orbare, sejungere, liberare, expertem reddere :-- Wuldres bedǽled [i]deprived of honour,[/i] Salm. Kmbl. 760; Sal. 379. Nele hí God ǽfre góde bedǽlan [i]Dominus non privabit eos bonis,[/i] Ps. Th. 83, 13. Be ðære lyfte bedǽled [i]aere privatus,[/i] Bd. de nat. rerum ; Wrt. popl. scienc. 17, 11. Hí bióþ ǽlces cræftes bedǽlde [i]they are destitute of all ability,[/i] Bt, 36, 6; Fox 180, 28. Hwí sceal ic beón bedǽled ǽgþer mínra sunena [i]cur utroque orbabor filio?[/i] Gen. 27, 45. Gesǽlige sáwle sorgum bedǽlde [i]happy souls released from cares,[/i] Cd. 220; Th. 282, 34; Sat. 296.[/m]
Beda-ford
	[m1][b]Beda-ford[/b] [i]Bedford,[/i] Chr. 915 ; Th. 191, 26, col. 1. v. Bedan ford.[/m]
bédan
	[m1][b]bédan[/b] [i]to offer,[/i] Chr. 1011; Th. 267, 12, col. 1, v. beódan III.[/m]
Bedan ford
	[m1][b]Bedan ford[/b], Beda-ford, Bedcan ford, Bede-ford, Bedican ford, Biedcan ford, es ; [i]m : dat.[/i] -forde, -forda \[[i]Hunt.[/i] A. D. 1148 Bedeford : [i]West.[/i] 1377 Bedford : [i]Kni.[/i] 1395 Bedforde, Bedeforde : bedan = bedum [i]lectis,[/i] ford [i]vadum[/i] : lectos et diversoria ad vadum sonans, [i]Camd.[/i]\] BEDFORD; oppidi nomen :-- Ða yldestan men to Bedan forda hyrdon [i]the first men belonged to Bedford,[/i] Chr. 918; Ing. 133, 2. Eádweard cyning fór to Bedan forda [i]king Edward went to Bedford,[/i] 919; Ing. 133. 13. Hie gedydon æt Bedan forda [i]pervenirent ad Bedanfordam,[/i] Chr. 921; Gib. 107, 40.[/m]
Bedan ford-scír
	[m1][b]Bedan ford-scír[/b], Bæda-ford-scír, Beada-ford-scír, Bede-ford-scír, e ; [i]f.[/i] BEDFORDSHIRE; comitatus nomen :-- Hí hæfdon ofergán Bedan fordscíre [i]they had subjugated Bedfordshire,[/i] Chr. 1011; Th. 266, 5, col. 2. Wende him út into Bedan fordscíre [i]egressus est in Bedanfordsciram,[/i] 1016; Th. 278, 16, col. 1.[/m]
Bedan heáfod
	[m1][b]Bedan heáfod[/b], es; [i]m. Beda's head, Bedwin? in Wiltshire,[/i] Chr. 675; Erl. 37, 6. v. Biedan heáfod.[/m]
bed-bolster
	[m1][b]bed-bolster[/b]; [i]gen.[/i] -bolstres; [i]m. A pillow, bolster;[/i] plumacium :-- Bed-bolster [i]plumacium,[/i] Ælfc. Gl. 27; Som. 60, 103; Wrt. Voc. 25, 43.[/m]
Bedcan ford
	[m1][b]Bedcan ford[/b] [i]Bedford,[/i] Chr. 571; Th. 32, 27, col. 1. v. Bedan ford.[/m]
bed-clýfa
	[m1][b]bed-clýfa[/b], bedd-clýfa, bed-cleófa, bed-cófa, an; [i]m. A bed-chamber, closet;[/i] cubile hominis, cubiculum :-- Gang into ðínum bedclýfan [i]infra in cubiculum tuum,[/i] Mt. Bos. 6, 6.[/m]
bed-cófa
	[m1][b]bed-cófa[/b], an; [i]m. A bed place;[/i] cubiculum :-- Bed-cófa [i]vel[/i] búr [i]cubiculum,[/i] Ælfc. Gl, 27 ; Som. 60, 99 : Lk. Bos. 12, 3. v. bed-clýfa.[/m]
bedd
	[m1][b]bedd[/b] [i]a bed;[/i] stratum, lectus, Cd. 101; Th. 134, 33; Gen. 2234. v. bed.[/m]
bedd
	[m1][b]bedd[/b] [i]bid, command,[/i] Lev. 6, 20, = bid, bidd ; [i]impert. of[/i] biddan.[/m]
béd-dagas
	[m1][b]béd-dagas[/b]; [i]pl. nom. m. Prayer-days, Rogation-days;[/i] orandi dies, Rogationis dies, Wanl. Catal. 20, 12.[/m]
bedd-clýfa
	[m1][b]bedd-clýfa[/b] [i]a bed-chamber;[/i] cubiculum, Gen. 43, 30. v. bed-clýfa.[/m]
beddian
	[m1][b]beddian[/b], beddigan; [i]p.[/i] ode; [i]pp.[/i] od [i]To prepare[/i] or [i]make a bed;[/i] sternere :-- Ic strewige, oððe beddige [i]I make or prepare a bed,[/i] Ælfc. Gr. 28, 1; Som. 30, 34. Féde þearfan, and beddige him [i]feed the needy, and make a bed for them,[/i] L. Pen. 14; Th. ii. 282, 16.[/m]
bedding
	[m1][b]bedding[/b], beding, e; [i]f.[/i] [b]I.[/b] BEDDING, [i]covering of a bed;[/i] stra-mentum, stratum, Ælfc. Gl. 111; Som. 79, 60 :-- Mid mínum teárum míne beddinge ic beþweá [i]lacrimis meis stratum meum rigabo,[/i] Ps. Lamb. 6, 7. [b]II.[/b] [i]a bed;[/i] lectus :-- Gyf ic astíge on bedinge strǽte mínre [i]si ascendero in lectum strati mei,[/i] Ps. Spl. 131, 3.[/m]
bedd-reáf
	[m1][b]bedd-reáf[/b] [i]bed-clothes.[/i] v. bed-reáf.[/m]
bedd-redda
	[m1][b]bedd-redda[/b], bedd-rida, an ; [i]m. One bed-ridden;[/i] clinicus, Ælfc. Gl. 77; Som. 72, 28. v. bed-reda.[/m]
bedd-rest
	[m1][b]bedd-rest[/b], bed-rest, e ; [i]f. A bed-rest, a bed;[/i] lectus :-- Me Sarran bedd-reste gestáh [i]Sarah ascended my bed,[/i] Cd. 129; Th. 164, 16; Gen. 2715 : 102; Th. 135, 25; Gen. 2248.[/m]
-béde
	[m1][b]-béde[/b] [i]exorable.[/i] DER. eáþ-béde, [i]q. v.[/i][/m]
be-deáglian
	[m1][b]be-deáglian[/b], bi-deáglian; [i]p.[/i] ode; [i]pp.[/i] od [i]To hide, cover, conceal, keep close[/i] or [i]secret;[/i] occultare, abscondere :-- Me ne meahte monna ǽnig bi-deáglian hwæt he hogde [i]nobody could conceal from me what he meditated,[/i] Exon. 51 a ; Th. 177, 12; Gú. 1226. v. be-díglian.[/m]
be-deaht
	[m1][b]be-deaht[/b] = be-þeaht [i]covered,[/i] Judth. 11; Thw. 24, 29; Jud. 213; [i]pp. of[/i] be-þeccan.[/m]
Bede-ford
	[m1][b]Bede-ford[/b] [i]Bedford,[/i] Chr. 10l0; Th. 264, 12, col. 1. v. Bedan ford.[/m]
Bede-ford-scír
	[m1][b]Bede-ford-scír[/b] [i]Bedfordshire,[/i] Chr. 1011; Th. 266, 5, col. 1. v. Bedan ford-scír.[/m]
be-déglad
	[m1][b]be-déglad[/b], bi-déglad [i]hidden, obscured,[/i] Exon. 57 a; Th. 204, 15; Ph. 98; [i]pp. of[/i] be-díglian.[/m]
be-délan
	[m1][b]be-délan[/b]; [i]p.[/i] -délde; [i]pp.[/i] -déled [i]To deprive;[/i] privare :-- Duguðum be--déled [i]deprived of dignity,[/i] Cd. 215; Th. 272, 19; Sat. 122. v. be-dǽlan.[/m]
be-delfan
	[m1][b]be-delfan[/b]; [i]p.[/i] -dealf, [i]pl.[/i] -dulfon ; [i]pp.[/i] -dolfen [i]To dig in[/i] or [i]around, to bury, inter;[/i] circumfodere, sepelire :-- Óþ i hine bedelfe [i]usque dum fodiam circa illam,[/i] Lk. Bos. 13, 8. Bedealf hyt on eorþan [i]he buried it in the earth,[/i] Mt. Bos. 25, 18. Bedolfen, Elen. Kmbl. 2159; El. 1081.[/m]
be-delfing
	[m1][b]be-delfing[/b], e; [i]f. A digging about;[/i] ablaqueatio :-- Niðerwart treówes bedelfing [i]a digging about the lower part of a tree,[/i] Ælfc. Gl. 60; Som. 68, 16; Wrt. Voc. 39, 2.[/m]
beden
	[m1][b]beden[/b] [i]prayed,[/i] Bd. 3, 5 ; S. 527, 28 : Th. Diplm. A. D. 743-745; 28, 22; [i]pp. of[/i] biddan.[/m]
Bederices weorþ
	[m1][b]Bederices weorþ[/b], es ; [i]m.[/i] \[Bederices [i]Bederic's,[/i] weorþ [i]worth, town,[/i] or [i]residence[/i]\] [i]Bederic's worth[/i] or [i]town, so called because the manor formerly belonged to Bederic, who bequeathed it to Edmund the king and martyr, hence it was subsequently called[/i] Eádmundes burh, [i]St. Edmund's bury[/i] :-- On Bedericeswyrþe [i]at Bedericsworth,[/i] Will 23 ; Th. Diplm. A. D. 970; 517, 26. [i]At an earlier date, in[/i] A. D. 958, [i]Ælfgar records,[/i] - Ic an ðat lond into Beodricheswrþe to Seynt Eádmundes stówe [i]I give the land at Bedericsworth to St. Edmund's place,[/i] Th. Diplm. 506, 12. v. Eádmundes burh.[/m]
Bedewinda
	[m1][b]Bedewinda[/b], an; [i]m.[/i] BEDWIN, [i]Wilts[/i] :-- Ic, Ælfréd, West-Seaxena cining \[MS. cingc\], an Eádweade, mínum yldran suna, ðæs landes æt Bedewindan [i]I, Alfred, king of the West-Saxons, give the land at Bedwin to Edward, my elder son[/i] \[lit. [i]made a grant of the land at Bedwin[/i]\], Alfd. Will 14, 10.[/m]
bed-felt
	[m1][b]bed-felt[/b], es; [i]m? A bed-covering;[/i] lecti pannus, lodix, R. Ben. 55.[/m]
béd-hús
	[m1][b]béd-hús[/b], es; [i]n.[/i] \[béd [i]a prayer,[/i] hús [i]a house[/i]\] [i]A chapel, an oratory, a place for prayer;[/i] oratorium, Fulg. 43.[/m]
Bedican ford
	[m1][b]Bedican ford[/b], es ; [i]m. Bedford,[/i] Chr. 571; Ing. 26, 12. v. Bedan ford.[/m]
be-dícian
	[m1][b]be-dícian[/b]; [i]p.[/i] ode ; [i]pp.[/i] od ; [i]v. a. To[/i] REDIKE, [i]to mound, to fortify with a mound;[/i] aggere munire :-- Bedícodon ða buruh útan [i]they embanked the city without,[/i] Chr. 1016; Th. 280, 8, col. 1.[/m]
be-didrian
	[m1][b]be-didrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To deceive;[/i] decipere :-- Wéndon ge, ðæt ge mihton bedidrian mínne gelícan [i]think ye, that ye could deceive one like me?[/i] Gen. 44, 15. DER. be-dyderian, dyderian.[/m]
be-dielf
	[m1][b]be-dielf[/b] [i]dug,[/i] Mt. Foxe 25, 18, [i]for[/i] be-dealf; [i]p. of[/i] be-delfan.[/m]
be-díglian
	[m1][b]be-díglian[/b], -díhlian, -deáglian; ic -díglige; [i]p.[/i] -díglode; [i]pp.[/i] -díglod, -díhlod; [i]v. a. To hide, cover, conceal, keep close[/i] or [i]secret;[/i] occultare, abscondere :-- Né hire ðú him ðæt ðú hine bedíglige [i]non audias eum ut occultes eum,[/i] Deut. 13, 8. On gríne ða ðe hí bedíglodon [i]in laqueo quem absconderunt,[/i] Ps. Spl. 9, 16. Bedíglod [i]occultus,[/i] Ælfc. Gr. 28, 3; Som. 31, 5.[/m]
be-díhlian
	[m1][b]be-díhlian[/b]; [i]p.[/i] -díhlode; [i]pp.[/i] -díhlod [i]To hide.[/i] v. be-díglian.[/m]
beding
	[m1][b]beding[/b], e; [i]f. Bedding, covering of a bed, a bed,[/i] Ps. Spl. 131, 3. v. bedding.[/m]
be-dipped
	[m1][b]be-dipped[/b], bedypt [i]dipped, dyed;[/i] tinctus. v. be-dyppan.[/m]
bedling
	[m1][b]bedling[/b] [i]a delicate person.[/i] v. bædling.[/m]
be-dofen
	[m1][b]be-dofen[/b] [i]drowned ;[/i] submersus, Homl. Th. ii. 472, 5 ; [i]pp. of[/i] be-dúfan.[/m]
be-dolfen
	[m1][b]be-dolfen[/b] [i]buried,[/i] Elen. Kmbl. 2159; El. 1081; [i]pp. of[/i] be-delfan.[/m]
be-dón
	[m1][b]be-dón[/b] \[be, dón [i]to do[/i]\] [i]To shut;[/i] claudere :-- Ðæt ðú ðíne doru mihtest bedón fæste [i]that thou mightest shut fast thy doors,[/i] Ps. Th. 147, 2.[/m]
béd-rǽden
	[m1][b]béd-rǽden[/b], -rǽdenn, e; [i]f. An assignment, ordinance[/i] or [i]appointment;[/i] assignatio, Som. v. ge-béd-rǽden.[/m]
be-drǽf
	[m1][b]be-drǽf[/b] [i]drove,[/i] Exon. 108 a; Th. 412, 5; Rä. 30, 9, = be-dráf; [i]p. of[/i] be-drífan.[/m]
be-dráf
	[m1][b]be-dráf[/b] [i]drove,[/i] Ors. 3, 11; Bos. 72, 38; [i]p. of[/i] be-drífan.[/m]
be-dragan
	[m1][b]be-dragan[/b]; [i]p.[/i] -dróg, -dróh, [i]pl.[/i] -drógon; [i]pp.[/i] -dragen [i]To draw aside, seduce;[/i] seducere :-- Ðe hie dearnenga bedróg [i]who seduced her secretly,[/i] Cd. 29; Th. 38, 5 ; Gen. 602.[/m]
bed-reáf
	[m1][b]bed-reáf[/b], es; [i]m. Bed-clothes, bedding;[/i] lodix, fulcrum, lectisternia, Ælfc. Gl. 27; Som. 60, 109 : 111; Som. 79, 62, 64 : R. Ben. 55.[/m]
bed-reda
	[m1][b]bed-reda[/b], -rids, an; [i]m.[/i] \[bed [i]a bed,[/i] reda = rida [i]from[/i] riden [i]ridden, pp. of[/i] rídan [i]to ride,[/i] hence the [i]def. adj.[/i] bedreda [i]bedridden, and the noun[/i] bedreda, bedrida [i]one bedridden[/i]\] [i]One[/i] BEDRIDDEN; clinicus :-- Ðǽr læg be ðam wege án bedreda [i]there lay by the way one bedridden,[/i] Homl. Th. ii. 422, 4. Arás se bedreda, and arn blissigende [i]the bedridden arose, and ran rejoicing,[/i] ii. 422, 9. Ðá ðá se sunderhálga Iosias ðæt tácn geseah on ðam bedredan \[[i]def. adj.[/i]\] men, ðá feól he to ðæs apostoles fótum [i]when the pharisee Josias saw that miracle in the bedridden man, then fell he at the apostle's feet,[/i] ii. 422, 11. Drihten cwæþ to sumum bedridan [i]the Lord said to one bedridden,[/i] i. 472, 23.[/m]
bed-rest
	[m1][b]bed-rest[/b] [i]a bed;[/i] lectica, Ælfc. Gl. 66; Som. 69, 75: Judth. 10; Thw. 21, 26; Jud. 36. v. bedd-rest.[/m]
bed-rida
	[m1][b]bed-rida[/b] [i]one bedridden,[/i] Homl. Th. i. 472, 23. v. bed-reda.[/m]
be-drífan
	[m1][b]be-drífan[/b]; [i]p.[/i] -dráf, -drǽf, [i]pl.[/i] -drifon; [i]pp.[/i] -drifen ; [i]v. a.[/i] [b]I.[/b] [i]to drive, thrust on[/i] or [i]upon, to compel, constrain[/i] or [i]enforce one to do a thing, to pursue, follow;[/i] cogere, compellere, agere, adigere :-- Perðica hine bedráf into ánum fæstene [i]Perdiccas drove him into a fastness,[/i] Ors. 3, 11; Bos. 72, 38. Hí him hám bedrifon \[MS. bedrifan\] and sige áhton [i]they drove them home and had a victory,[/i] Bd. 1, 14; S. 482, 20. Wiht ða húðe him bedrǽf [i]a creature drove the spoil home,[/i] Exon. 108 a; Th. 412, 5; Rä. 30, 9. Ðú bedrifen \[MS. bidrifen\] wurde on ðas þeóstran worulde [i]thou wast driven into this dark world,[/i] Exon. 28 b; Th. 86, 17; Cri. 1409. [b]II.[/b] [i]to drive[/i] or [i]beat against, to surround;[/i] obruere, obducere, circumflare :-- He geseah stapulas standan storme bedrifene [i]he saw columns standing driven by the storm,[/i] Andr. Kmbl. 2987; An. 1496 : Rood Kmbl. 123; Kr. 62. DER. drífan.[/m]
be-drincan
	[m1][b]be-drincan[/b]; [i]p.[/i] -dranc, [i]pl.[/i] -druncon; [i]pp.[/i] -druncen [i]To drink in[/i] or [i]up, absorb;[/i] imbibere :-- Ðonne ðæt bedruncen sý, eft hit geniwa [i]when that is drunk up, renew it again,[/i] Med. ex Quadr. 2, 10; Lchdm, i. 336, 4, MS. B.[/m]
béd-ríp
	[m1][b]béd-ríp[/b], e; [i]f. The cutting[/i] or [i]reaping of corn on request;[/i] ad preces messio, L. R. S. 5 ; Th. i. 436, 4, note. v. bén-ríp.[/m]
be-dróg
	[m1][b]be-dróg[/b] [i]seduced,[/i] Cd. 29; Th. 38, 5 ; Gen. 602 ; [i]p. of[/i] be-dragan.[/m]
be-droren
	[m1][b]be-droren[/b]; [i]pp. Deceived, deluded, bereaved, deprived;[/i] deceptus, orbatus, Cd. 26; Th. 33, 31; Gen. 528 : 93; Th. 120, 22; Gen. 1998; [i]pp. of[/i] be-dreósan. v. dreósan, bi-droren.[/m]
be-druncen
	[m1][b]be-druncen[/b] [i]drunk in, absorbed,[/i] Med. ex Quadr. 2, 10; Lchdm. i. 336, 4, MS. B; [i]pp. of[/i] be-drincan.[/m]
bed-ryda
	[m1][b]bed-ryda[/b], an; [i]m. A bedridden man;[/i] clinicus :-- Se bedryda wearþ gehǽled sóna; and eóde him ðá hám, hál on his fótum, se ðe ǽr wæs geboren on bǽre to cyrcan [i]the bedridden man was soon healed; and he then went home, whole on his feet, who before was borne on a bier to church,[/i] Glostr. Frag. 10, 4, 15-18. v. bed-reda, drí, drían.[/m]
bed-stede
	[m1][b]bed-stede[/b], es ; [i]m.[/i] \[bed [i]a bed;[/i] stede [i]a place, station;[/i] locus, situs\] [i]A[/i] BEDSTEAD; sponda. v. stede.[/m]
bed-þén
	[m1][b]bed-þén[/b], es; [i]m.[/i] \[bed [i]a bed,[/i] þén [i]for[/i] þegn [i]a servant[/i]\] [i]A chamberlain, a servant who has the care of a chamber;[/i] lecti minister, camerarius, Ælfc. Gl. 27; Som. 60, 101.[/m]
bed-tíd
	[m1][b]bed-tíd[/b], e; [i]f.[/i] BEDTIDE, [i]bed time;[/i] lecti adeundi tempus, serum, Ælfc. Gl. 95; Som. 76, 2.[/m]
bédu
	[m1][b]bédu[/b] [i]prayers;[/i] orationes, Bd. 1, 7; S. 477, 43. v. béd; [i]n.[/i][/m]
be-dúfan
	[m1][b]be-dúfan[/b]; [i]p.[/i] -deáf, [i]pl.[/i] -dufon; [i]pp.[/i] -dofen [i]To bedive, put under;[/i] submergere, Homl. Th. ii. 392, 13. v. be-dofen. DER. dúfan.[/m]
bédul
	[m1][b]bédul[/b]; [i]adj. Prayerful, suppliant;[/i] petitiosus, Ælfc. Gl. 101; Som. 77, 46.[/m]
be-dulfon
	[m1][b]be-dulfon[/b] [i]buried,[/i] Ors. 3, 6 ; Bos. 58, 7 ; [i]p. pl. of[/i] be-delfan.[/m]
bed-wahrift
	[m1][b]bed-wahrift[/b], es; [i]n. A curtain;[/i] cortina, Cod. Dipl. A. D. 995 ; Kmbl. vi. 133, 9.[/m]
be-dyderian
	[m1][b]be-dyderian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To deceive;[/i] decipere. v. be-didrian. DER. dyderian [i]to deceive.[/i][/m]
be-dydrung
	[m1][b]be-dydrung[/b], e; [i]f. A deceit, deceiving;[/i] deceptio. DER. dydrung.[/m]
be-dyppan
	[m1][b]be-dyppan[/b]; [i]p.[/i] -dypte, [i]pl.[/i] -dypton; [i]pp.[/i] -dypped ; [i]v. trans. To dip, immerse;[/i] mergere, intingere, tingere :-- Se ðe bedypþ on disce mid me his hand [i]qui intingit mecum manum in paropside,[/i] Mt. Bos. 26, 23. Se ðe ic rǽce bedyppedne hláf [i]is cui ego intinctum panem porrexero,[/i] Jn. Bos. 13, 26. Híg bedypton his tunecan on ðam blóde [i]tinxerunt tunicam ejus in sanguine,[/i] Gen. 37, 31. Ic bedyppe [i]mergo,[/i] Ælfc. Gr. 28, 4; Som. 31, 36.[/m]
be-dyrnan
	[m1][b]be-dyrnan[/b], bi-dyrnan; [i]p.[/i] de; [i]pp.[/i] ed [i]To hide, conceal;[/i] occultare :-- Ne mihte him bedyrned wyrþan [i]it might not be hidden from him,[/i] Cd. 14; Th. 17, 18; Gen. 261 : Elen. Kmbl. 1201; El. 602 : 1164; El. 584. v. dyrnan.[/m]
be-ebbian
	[m1][b]be-ebbian[/b]; [i]p.[/i] ode, ade ; [i]pp.[/i] od, ad [i]To leave aground by ebbing;[/i] aqua privare :-- Scipu wǽron be-ebbode \[be-ebbade\] [i]the ships were left aground by the ebb,[/i] Chr. 897; Th. 176, 30. v. ebbian.[/m]
beel
	[m1][b]beel[/b], es; [i]n. A pile;[/i] rogus, Gl. E. 6, Lye. v. bǽl.[/m]
be-eódon
	[m1][b]be-eódon[/b] [i]dwelt, inhabited,[/i] Bd. 1, 26; S. 488, 1; [i]p. of[/i] be-gán.[/m]
beer
	[m1][b]beer[/b] [i]a bier, bed,[/i] Cot. 23 : Jn. Lind. War. 5, 8. v. bǽr.[/m]
be-fæstan
	[m1][b]be-fæstan[/b], bi-fæstan; [i]p.[/i] -fæste; [i]pp.[/i] -fæsted. [b]I.[/b] [i]to fasten, make fast, fix;[/i] infigere :-- Biþ se þridda dǽl líge befæsted, in gléda grípe [i]the third part shall be fastened in fire, into the gripe of flames,[/i] Elen. Kmbl. 2598; El. 1300. [b]II.[/b] [i]to establish;[/i] fundare, firmare :-- Wæs se bisceophád fægere befæsted [i]the bishopric was fairly established,[/i] Elen. Kmbl. 2423; El. 1213. [b]III.[/b] [i]to commend, recommend, commit, deliver, put in trust, entrust;[/i] commendare, tradere, committere :-- He his geféran his freóndum wæs befæstende [i]socios amicis suis commendavit,[/i] Bd. 4, 26; S. 602, 38. Ic him befæsted wæs [i]I was entrusted to him,[/i] 5, 6; S. 618, 37 : Ps. Th. 30, 5. Hyt gebyrede ðæt ðú befæstest feoh myneterum [i]oportuit te committere pecuniam numulariis,[/i] Mt. Bos. 25, 27 : L. C. S. 28; Th. i. 392, 10.[/m]
be-fæsting
	[m1][b]be-fæsting[/b], e; [i]f An entrusting.[/i] DER. fæsting.[/m]
be-fæðman
	[m1][b]be-fæðman[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To embrace with the arms;[/i] ulnis amplecti :-- Befæðman, Cd. 163; Th. 204, 32; Exod. 428. v. fæðman.[/m]
be-fættian
	[m1][b]be-fættian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[be, fættian [i]to fatten[/i]\] [i]To make fat, anoint;[/i] impinguare. v. ge-fættian.[/m]
be-falden
	[m1][b]be-falden[/b] [i]covered.[/i] v. swegl-befalden.[/m]
be-fangen
	[m1][b]be-fangen[/b] [i]taken,[/i] Jos. 7, 15; [i]pp. of[/i] be-fón.[/m]
be-faran
	[m1][b]be-faran[/b]; [i]p.[/i] -fór, [i]pl.[/i] -fóron; [i]pp.[/i] -faran; [i]v. trans.[/i] \[be, faran [i]to go[/i]\] [i]To go round, to travel through, go all over, to traverse, to go, march, encompass, to surround;[/i] peragrare, circumvenire :-- Ne befaraþ ge Israhéla burga ǽrðan ðe mannes sunu cume [i]ye shall not go over the cities of the Israelites before the son of man come,[/i] Mt. Bos. 10, 23. Rómáne on ungewis on án nyrewett befóran, óþ hý Somnite útan befóran [i]the Romans marched unwittingly into a narrow pass, till the Samnites surrounded them on the outside,[/i] Ors. 3, 8; Bos. 63, 8 : Cd. 167; Th. 209, 10; Exod. 497.[/m]
be-fealdan
	[m1][b]be-fealdan[/b], bi-fealdan ; [i]p.[/i] -feóld, [i]pl.[/i] -feóldon; [i]pp.[/i] -fealden, -falden [i]To fold, infold, clasp, involve, surround,, inwrap, cover, overwhelm;[/i] implicare, involvere, amplecti, circumdare :-- Ðú miht on ánre hand eáðe befealdan ealne middaneard [i]thou canst easily infold in one hand all the midearth,[/i] Hy. 7, 119; Hy. Grn. ii. 289, 119. Ðá he ða bóc befeóld [i]cum plicuisset librum,[/i] Lk. Bos. 4, 20. He befeóld his handa mid ðæra tyccena fellum [i]pelliculas hædorum circumdedit manibus,[/i] Gen. 27, 16. Mec hý-gedryht befeóld [i]a body of domestics surrounded me.[/i] Exon. 94b; Th. 353, 32; Reim. 21. DER. swegl-befalden.[/m]
be-feallan
	[m1][b]be-feallan[/b], ic -fealle, ðú -feallest, -fylst, he -fealleþ, -fylþ, [i]pl.[/i] -feallaþ ; [i]p.[/i] -feól, -feóll, [i]pl.[/i] -feóllon; [i]pp.[/i] -feallen. [b]I.[/b] [i]to fall;[/i] cadere, incidere :-- Án of ðám ne befylþ on eorþan [i]unus ex illis non cadet super terram,[/i] Mt. Bos. 10, 29. Hie oft befeallaþ on micel yfel [i]they often fall into great evil,[/i] Past. 40, 3 ; Hat. MS. 53 b, 8 : Cd. 18; Th. 21, 26; Gen. 330 : Lk. Bos. 10, 36 : Gen. 16, 12. [b]II.[/b] [i]to fall off;[/i] cadere ab aliquo; [i]pp.[/i] befeallen [i]deprived, bereft;[/i] orbatus, privatus :-- Freóndum befeallen [i]bereft of friends,[/i] Beo. Th. 2256; B. 1126 : 4504; B. 2256. DER. feallan.[/m]
be-feastnian
	[m1][b]be-feastnian[/b]; [i]p.[/i] ade ; [i]pp.[/i] ad [i]To betrothe;[/i] desponsare :-- Befeastnad [i]betrothed;[/i] desponsatus, Mt. Lind. Stv. 1, 18. v. be-fæstan.[/m]
be-féhþ
	[m1][b]be-féhþ[/b] [i]includes,[/i] Bt. 24, 1; Fox 80, 14; [i]3rd pers. pres. of[/i] be-fón.[/m]
be-felan
	[m1][b]be-felan[/b], -feolan; [i]p.[/i] -fæl, [i]pl.[/i] -fǽlon; [i]pp.[/i] -feolen, -folen [i]To commit, commend, deliver, assign, allot;[/i] committere, commendare, tradere, Leo 140. v. be-feolan.[/m]
be-felgan
	[m1][b]be-felgan[/b],bi-felgan; [i]p.[/i] -fealg, -fealh, -felh, [i]pl.[/i] -fulgon; [i]pp.[/i] -folgen. [b]I.[/b] [i]v. intrans. To stick[/i] or [i]cling to, betake oneself;[/i] inhærere, insistere :-- Þilcum wordum heó him befelh ǽlce dæge [i]hujuscemodi verbis per singulos dies mulier molesta eras ei,[/i] Gen. 39, 10. Æfter ðon ðe he ðǽr sum fæc hálgum leornungum befealh [i]after he had there for a while betaken himself to holy learning,[/i] Bd. 4. 23; S. 594, 19. Ðæt he ðám hálwendan ongynnessum georne gefeole \[befulge MS. B.\] [i]ut cœptis salutaribus insisteret,[/i] Bd. 5, 19 ; S. 637, 11, note. [b]II.[/b] [i]v. trans. To deliver, transmit, consign;[/i] tradere, committere :-- He hine róde befealg [i]he delivered him to the cross,[/i] Andr. Kmbl. 2654; An. 1328.[/m]
be-fellan
	[m1][b]be-fellan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To fell;[/i] cædere. v. be-fyllan.[/m]
be-féng
	[m1][b]be-féng[/b] [i]concubuerit,[/i] Gen. 19, 33. v. be-fón.[/m]
be-feohtan
	[m1][b]be-feohtan[/b]; [i]p.[/i] -feaht, [i]pl.[/i] -fuhton ; [i]pp.[/i] -fohten [i]To deprive by fighting;[/i] pugnando privare. v. bi-feohtan.[/m]
be-feól
	[m1][b]be-feól[/b], -feóll [i]fell,[/i] Lk. Bos. 10, 36; [i]p. of[/i] be-feallan.[/m]
be-feolan
	[m1][b]be-feolan[/b], bi-feolan ; [i]p.[/i] -fæl, [i]pl.[/i] -fǽlon ; [i]pp.[/i] -folen, -feolen [i]To commit, commend, deliver, grant;[/i] committere, commendare, tradere :-- Morðor under eorþan befeolan [i]to commit murder under the earth,[/i] Exon. 90 b; Th. 340, 23; Gn. Ex. 115 : Cd. 202; Th. 251, 7 ; Dan. 560. Ðú him for inwite yfel befǽle [i]propter dolos disposuisti eis mala,[/i] Ps. Th. 72, 14. Him wæs hálig gást befolen fæste [i]the holy spirit was fully granted to him,[/i] Elen. Kmbl. 1870; El. 937 : 391; El. 196. v. be-felan.[/m]
be-feóld
	[m1][b]be-feóld[/b] [i]folded,[/i] Lk. Bos. 4, 20; [i]p. of[/i] be-fealdan.[/m]
BEFER
	[m1][b]BEFER[/b], beofer, beofor, byfor, es; [i]m. A[/i] BEAVER; castor, fiber :-- Befer [i]fiber, castor, ponticus?[/i] Ælfc. Gl. 19; Som. 59, 3; Wrt. Voc. 22, 47. Beofor, byfor [i]fiber,[/i] Ælfc. Gr. 8; Som. 7, 13. \[[i]Plat. Dut.[/i] bever : [i]Ger. M. H. Ger.[/i] biber : [i]O. H. Ger.[/i] pipar, pipur : [i]Dan.[/i] bäver : [i]Swed.[/i] bäfver : [i]O. Nrs.[/i] bifra, [i]f : Slav.[/i] bobr. Grm. Wrtbch. i. 1806 connects the word with [i]Ger.[/i] bauen [i]to build.[/i]\][/m]
be-féran
	[m1][b]be-féran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To go about, to go round, surround;[/i] circumire, circumdare :-- He lǽrende ða castel beférde [i]circumibat castella in circuitu docens,[/i] Mk. Bos. 6, 6. He beférde ðæt Israhélisce folc [i]he surrounded the people of Israel,[/i] Ex. 14, 9. DER. féran.[/m]
be-fician
	[m1][b]be-fician[/b] [i]to deceive, to go round;[/i] decipere, Off. Episc. 8.[/m]
be-fílan
	[m1][b]be-fílan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To befoul, defile[/i] :-- Ná mid meoxe befíled [i]not defiled with dung,[/i] L. Ælf. P. 45; Th. ii. 384, 11. v. be-fýlan.[/m]
be-filgan
	[m1][b]be-filgan[/b]; [i]p.[/i] -filgde; [i]pp.[/i] -filged [i]To follow after, pursue;[/i] insequi :-- Wolde me befilgende beón mid sáre [i]voluit me insequi cum dolore,[/i] Bd. 4, 19; S. 589, 28, note. v. be-felgan.[/m]
be-flagen flǽsc
	[m1][b]be-flagen flǽsc[/b], es ; [i]n.[/i] \[MS. flǽc\] [i]The bowels;[/i] viscera :-- Beflagen flǽc \[ = flǽsc\] [i]vel[/i] innoþes innewearde [i]viscera,[/i] Ælfc. Gl. 75; Som. 71, 99; Wrt. Voc. 45, 7. v. be-fleán.[/m]
be-fleán
	[m1][b]be-fleán[/b]; [i]p.[/i] -flóg, [i]pl.[/i] -flógon; [i]pp.[/i] -flagen [i]To flay, to skin,[/i] or [i]take off the skin[/i] or [i]bark;[/i] decorticare, Cot. 62. v. beflagen flǽsc.[/m]
be-fleógan
	[m1][b]be-fleógan[/b]; [i]p.[/i] -fleáh, [i]pl.[/i] -flugon; [i]pp.[/i] -flogen [i]To fly around[/i] or [i]about;[/i] circumvolare :-- Ða spearcan beflugon on ðæs húses hróf [i]the sparks flew about on the roof of the house,[/i] Bd. 3, 10; S. 534, 31, note.[/m]
be-fleón
	[m1][b]be-fleón[/b], to be-fleónne; [i]p.[/i] -fleáh, [i]pl.[/i] -flugon; [i]pp.[/i] -flogen [i]To flee, flee away, escape;[/i] fugere, effugere, evitare :-- Hú he mihte befleón fram ðam toweardan yrre [i]quomodo posset fugere a ventura ira,[/i] Bd. 4, 25; S. 599, 39. Hwider mæg ic ðínne andwlitan befleón [i]a facie tua quo fugiam?[/i] Ps. Th. 138, 5 : 61, 6. Nó ðæt ýðe byþ to befleónne [i]it is not easy to flee from that,[/i] Beo. Th. 2010; B. 1003.[/m]
be-flówan
	[m1][b]be-flówan[/b]; [i]p.[/i] -fleów, [i]pl.[/i] -fleówon; [i]pp.[/i] -flówen [i]To overflow;[/i] diffluere, redundare :-- Wætre beflówen [i]overflowed with water,[/i] Exon. 115 b; Th. 444, 19; Kl. 49.[/m]
be-fóh
	[m1][b]be-fóh[/b] [i]contain;[/i] complectere, Solil. 3; [i]impert. of[/i] be-fón.[/m]
be-folen
	[m1][b]be-folen[/b] [i]granted,[/i] Elen. Kmbl. 1870; El. 937; [i]pp. of[/i] be-felan, be-feolan.[/m]
be-fón
	[m1][b]be-fón[/b], bi-fón, ic -fó, ðú -féhst, he -féhþ, [i]pl.[/i] -fóþ ; [i]p.[/i] -féng, [i]pl.[/i] -féngon ; [i]impert.[/i] -fóh; [i]pp.[/i] -fangen, -fongen; [i]v. trans.[/i] [b]I.[/b] [i]to comprehend, grasp, seize, take hold of, catch;[/i] comprehendere, apprehendere, capere :-- Swá he ealle beféhþ ánes cræfte, heofon and eorþan [i]even as he comprehendeth all by his sole, power, heaven and earth,[/i] Andr. Kmbl. 653; An. 327. Habbaþ me helle clommas fæste befangen [i]the clasps of hell have firmly grasped me,[/i] Cd. 19 ; Th. 24, 7 ; Gen. 374. Heó ánne hæfde befangen [i]she had seized one,[/i] Beo. Th. 2594; B. 1295. Befangen on ðam fracodan gilte [i]deprehensus in hoc facinore,[/i] Jos. 7, 15. Ne mihton híg his word befón [i]non potuerunt verbum ejus reprehendere,[/i] Lk. Bos. 20, 26. Gif mon forstolenne ceáp beféhþ [i]if a man seize stolen cattle,[/i] L. In. 47; Th. i. 132, 4 : L. Ath. i. 9; Th. i. 204, 10. Ðæt híg woldon ðone Hǽlend on his spræce befón [i]ut caperent eum in sermone,[/i] Mt. Bos. 22, 15. [b]II.[/b] [i]to surround, encompass, encircle, envelop, contain, clothe, case, receive, conceive;[/i] circumdare, amplecti, complecti, capere, cingere, tegere, operire, accipere, concipere :-- He hafaþ ðam brídle bú tú befangen [i]he has encompassed both with the bridle,[/i] Bt. Met. Fox 11, 58; Met. 11, 29. Befongen freáwrásnum [i]encircled with noble chains,[/i] Beo. Th. 2906; B. 1451. Fýre befangen [i]enveloped in fire,[/i] Beo. Th. 4540; B. 2274. Ne mihte ðes middaneard ealle ða béc befón [i]non potest capere mundus omnes eos libros,[/i] Jn. Bos. 21, 25 : Bt. 24, 1; Fox 80, 14. Befóh hit mid feáum wordum [i]complectere hoc paucis verbis,[/i] Solil. 3 : Ps. Th. 74, 2. Ne hét he ná etan ðone líchaman ðe he mid befangen wæs [i]he bade them not eat that body with which he was surrounded,[/i] Homl. Pasc. Lisl. 9, 19 : Soul Kmbl. 67; Seel. 34 : Job 19, 26; Thw. 168, 2. Saglas, golde befongne [i]poles, cased in gold,[/i] Past. 22, 2 ; Hat. MS. 33 a, 25. Ic hér hǽlu calic hæbbe befangen [i]calicem salutaris accipiam,[/i] Ps. Th. 115, 4 : Exon. 9 a ; Th. 6, 7 ; Cri. 80.[/m]
be-fongen
	[m1][b]be-fongen[/b] [i]encircled,[/i] Beo. Th. 2906; B. 1451; [i]pp. of[/i] be-fón.[/m]
be-fóran
	[m1][b]be-fóran[/b], bi-fóran; [i]prep.[/i] I. [i]dat.[/i] II. [i]acc.[/i] \[be [i]by, proximity,[/i] fóran [i]fore,[/i] as æt fóran\] BEFORE; ante, coram, præ :-- [b]I.[/b] [i]dat.[/i] He swíðe oft befóran fremede folces rǽswum wundor æfter wundre [i]he very often performed before the princes of the people miracle after miracle,[/i] Andr, Kmbl. 1237; An. 619. Ealdormen héredon híg befóran him [i]principes laudaverunt eam apud illum,[/i] Gen. 12, 15. Hwá ne wáfaþ ðæs, ðæt ða steorran scínaþ befóran ðam mónan, and ne befóran ðære sunnan [i]who wonders not at this, that the stars shine before the moon, and not before the sun?[/i] Bt. 39, 3 ; Fox 214, 30. [b]II.[/b] [i]acc.[/i] He oft befóran hine com [i]ante illum venire consueverat,[/i] Bd. 5, 2 ; S. 614, 42, note. Sweord manige gesáwon befóran beorn beran [i]many saw a sword borne before the hero,[/i] Beo. Th. 2052; B.1024. [b]III.[/b] befóran [i]frequently comes after the case[/i] :-- Him befóran féreþ leóht [i]light goeth before him,[/i] Cd. 222; Th. 288, 29; Sat. 389. Him bifóran [i]before them,[/i] Exon. 47 a; Th. 160, 22; Gú. 947.[/m]
be-fóran
	[m1][b]be-fóran[/b]; [i]adv. Before, at hand, openly;[/i] ante, antea, præ, in conspectu, in conspectum :-- He sceal befóran féran [i]he shall advance before,[/i] Bt. Met. Fox 4, 35; Met. 4, 18. Wundor on eorþan he befóran cýþde [i]he revealed miracles on earth openly,[/i] Andr. Kmbl. 1212 ; An. 606. Wæs se atola befóran [i]the wicked one was at hand,[/i] Cd. 224; Th. 295, 17; Sat. 487. He befóran gengde [i]he went before,[/i] Beo. Th. 2829; B. 1412.[/m]
befóran-cweðan
	[m1][b]befóran-cweðan[/b]; [i]p.[/i] -cwæþ, [i]pl.[/i] -cwǽdon, -cwédon; [i]pp.[/i] -cweden [i]To foretell;[/i] prædicere, Bd. 4, 19; S. 588, 15, note : 5, 2 ; S. 615, 13, note.[/m]
befóran-gestihtian
	[m1][b]befóran-gestihtian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To fore-ordain;[/i] præordinare. DER. ge-stihtian.[/m]
Befor-leág
	[m1][b]Befor-leág[/b] [i]Beverley, in Yorkshire.[/i] v. Beofer-lic.[/m]
be-fótian
	[m1][b]be-fótian[/b], -fótigan ; [i]p.[/i] ode; [i]pp.[/i] od \[be, fótian, fót [i]a foot[/i]\] [i]To befoot, to cut off the feet;[/i] pedes abscindere, Som. v. be-heáfdian [i]to behead.[/i][/m]
be-freón
	[m1][b]be-freón[/b]; [i]p.[/i] -freóde; [i]pp.[/i] -freód [i]To free;[/i] liberare, Ps. C. 50, 110; Ps. Grn. ii. 279, 110.[/m]
be-frinan
	[m1][b]be-frinan[/b], -frynan; [i]p.[/i] -fran, [i]pl.[/i] -frunon; [i]pp.[/i] -frunen \[be, frinan [i]to ask[/i]\] [i]To ask, inquire, learn;[/i] interrogare, sciscitari, discere :-- Ic befrine [i]sciscitor,[/i] Ælfc. Gr. 25; Som. 27, 4. Herodes befran hí [i]Herodes didicit ab eis,[/i] Mt. Bos. 2, 7.[/m]
beftan
	[m1][b]beftan[/b] [i]after, behind, without;[/i] post, sine, Som. Lye. v. bæftan.[/m]
be-fýlan
	[m1][b]be-fýlan[/b], -fílan; [i]p.[/i] -fýlede; [i]pp.[/i] -fýled, -fíled, -fýld; [i]v. trans.[/i] \[be, fúl [i]foul[/i]\] [i]To[/i] BEFOUL, [i]pollute, defile, make filthy;[/i] inquinare, fœdare, contaminare :-- Befíled, L. Ælf. P. 45; Th. ii. 384, 11 : Basil. admn. 7 ; Norm. 48, 23 : Lchdm. iii. 208, 7 : Cot. 104.[/m]
be-fyllan
	[m1][b]be-fyllan[/b]; [i]p.[/i] -fylde; [i]pp.[/i] -fylled \[be, fyllan [i]to fill[/i]\] [i]To fill, fill up;[/i] adimplere :-- Befyllan, Bd. 1, 27; S. 489, 26.[/m]
be-fyllan
	[m1][b]be-fyllan[/b]; [i]p.[/i] -fylde,-fealde; [i]pp.[/i] -fylled; [i]v. trans.[/i] \[be, fyllan, fellan [i]to fell[/i]\]. [b]I.[/b] [i]to fell, strike down;[/i] cædere, prosternere, projicere :-- Hwæt befealdest ðú wærfæstne rinc [i]why didst thou fell the upright man?[/i] Cd. 48; Th. 62, 6; Gen. 1010. He us hæfþ befylled [i]he has struck us down,[/i] 19; Th. 23, 17; Gen. 361. [b]II.[/b] [i]to deprive by felling, bereave;[/i] cædendo orbare :-- Secgum befylled [i]bereft of his warriors,[/i] Cd. 97; Th. 128, 10; Gen. 2124.[/m]
befylþ
	[m1][b]befylþ[/b] [i]falls,[/i] Mt. Bos. 10, 29; [i]3rd pers. pres. of[/i] be-feallan.[/m]
bég
	[m1][b]bég[/b], es; [i]m. A bracelet, ring, crown;[/i] armilla, corona :-- Hie feredon brýd and bégas [i]they conveyed bride and bracelets,[/i] Cd. 90; Th. 112, 25; Gen. 1876. Hí on beorg dydon bégas \[MS. beg\] and siglu [i]they placed in the mound rings and jewels,[/i] Beo. Th. 6308, note; B. 3164. v. beáh.[/m]
be-galan
	[m1][b]be-galan[/b]; [i]p.[/i] -gól, [i]pl.[/i] -gólon; [i]pp.[/i] -galen \[be, galan [i]to sing, enchant[/i]\] [i]To enchant;[/i] incantare :-- Gyf hwylc yfel-dǽde man óðerne begaleþ [i]if any ill-doing man enchants another,[/i] Herb. 87, 4; Lchdm. i. 190, 10.[/m]
be-gan
	[m1][b]be-gan[/b] [i]began,[/i] Gen. 9, 20. v. be-ginnan.[/m]
be-gán
	[m1][b]be-gán[/b], bi-gán, ic -gá, ðú -gǽst, he -g þ, [i]pl.[/i] -gáþ; [i]p.[/i] -eóde, [i]pl.[/i] -eódon; [i]pp.[/i] -gán \[be, gán [i]to go[/i]\]. [b]I.[/b] [i]to go over, to surround, occupy, dwell, cultivate, till;[/i] perambulare, circumdare, incolere, habitare, colere :-- Ic férde geónd ðas eorþan and hí be-eóde [i]I walked through \[over\] the earth, and perambulated it,[/i] Job 1, 7; Thw. 164, 16. Se ðe æcer begǽþ [i]he who goes over the land, a farmer,[/i] Ælfc. Gr. 7; Som. 6, 44. Mid ðý Rómáne ðá gyt Breotone be-eódan [i]dum adhuc Romani Brittaniam incolerent,[/i] Bd. 1, 26; S. 488, 1. Hí ðone búr útan be-eódon [i]they surrounded the dwelling without,[/i] Chr. 755; Th. 83, 26, col. 1. [b]II.[/b] [i]to go to, visit, attend, to cherish, honour, worship;[/i] obire, colere, excolere :-- Plegan begán [i]to go to[/i] or [i]attend plays,[/i] Ors. 6, 2; Bos. 117, 9. Ðæt mynster seó ylce cwén swýðe lufode and árwyrþode and be-eóde [i]eadem regina hoc monasterium multum diligebat, venerabatur, excolebat,[/i] Bd. 3, 11; S. 535, 15 : 2, 13; S. 517, 1. [b]III.[/b] [i]to commit, exercise, practise, observe;[/i] committere, perficere, observare :-- Synne, ða ic selfa be-eóde [i]sins, which I committed myself,[/i] Ps. C. 50, 66; Ps. Grn. ii. 278, 66. He begǽþ unmǽtas \[MS. unætas\] [i]he commits gluttonies,[/i] Deut. 21, 20. Begá ðé sylfne to árfæstnysse [i]exercise thyself in[/i] or [i]devote thyself to piety,[/i] 1 Tim. 4, 7 : Bt. Met. Fox 8, 33; Met. 8. 17 : Ps. Th. 105, 12. Ða ðe be-eódon ídelnesse [i]observantes vanitatem,[/i] 30, 6 : 118, 23 : 119, 5 : 98, 4 : Bd. 2, 13; S. 517, 4.[/m]
be-gán
	[m1][b]be-gán[/b] [i]tilled, cultivated[/i] :-- On begánum landum [i]in cultivated lands,[/i] Herb. 5, 1; Lchdm. i. 94, 6 ; [i]pp. of[/i] be-gán.[/m]
bégan
	[m1][b]bégan[/b]; he bégþ; [i]p.[/i] de; [i]pp.[/i] ed. [b]I.[/b] [i]to bow, bend, turn;[/i] flectere, inflectere, deprimere :-- Ðeáh ðú teó hwelcne bóh of dúne to ðære eorþan, swelce ðú bégan mǽge [i]though thou pull any bough down to the earth, such as thou mayest bend,[/i] Bt. 25; Fox 88, 23. Se Ælmihtiga bégþ ðider he wile mid his ánwealde [i]the Almighty bends them whither he will by his power,[/i] Bt. Met. Fox 13, 6; Met. 13, 3 : Cd. 221; Th. 288, 15; Sat. 381 : Bd. 4, 11; S. 580, 10. [b]II.[/b] [i]to bow to, to settle;[/i] inflectere, insistere :-- Ðara bearn swylce bégaþ æðelum settum beámum, samed anlíce, standan on staðule stíðe wið geóguþe [i]quorum filii sicut novellæ plantationes stabilitæ a juventute sua,[/i] Ps. Th. 143, 14. DER. a-bégan, for-, ge-, ofge-. v. býgan.[/m]
be-gang
	[m1][b]be-gang[/b], be-gong, bi-gang, bi-gong, bi-gencg, es ; [i]m.[/i] \[be, gang [i]a step, proceeding[/i]\]. [b]I.[/b] [i]a course, way, passage, circuit, district;[/i] cursus, via, tenor, circuitus :-- Ofer geofenes begang [i]over the course of ocean,[/i] Beo. Th. 729; B. 362. Holma begang [i]the passage of the deeps,[/i] Andr. Kmbl. 390; An. 195. Gársecges begang [i]the circuit of ocean,[/i] 1059; An. 530. [b]II.[/b] [i]an undertaking, a business, exercise, service, religious worship;[/i] negotium, exercitatio, cultus :-- Ða willnode he hyne sylfne fram eallum begangum ðisse worulde fremde gedón [i]cupivit se ab omnibus sæculi hujus negotiis alienare,[/i] Bd. 3, 19; S. 549, 38. On bigange ðæs áncorlífes [i]in exercenda vita solitaria,[/i] 5, 1; S. 613, 9. Ðæt heó móste healdan ðone geleáfan and bigong hire ǽfestnysse [i]ut fidem cultumque suæ religionis servaret,[/i] 2, 9 ; S. 510, 29 : 1, 7 ; S. 477, 21 : Jos. 23, 7. Bigencg [i]observatio, studium,[/i] Scint. 7.[/m]
be-ganga
	[m1][b]be-ganga[/b], bi-gonga, bi-genga, bi-gengea, an; [i]m. An inhabitant, a dweller, cultivator, observer, benefactor, worshipper;[/i] incola, cultor :-- Be ǽrran bigengum \[begangum MS. B.\] [i]of the first inhabitants,[/i] Bd. 1, 1 ; S. 473, 7. Þearfena bigenga [i]a benefactor of the poor;[/i] cultor pauperum, Bd. 3, 14; S. 540, 23 : 2, 15; S. 519, 8. DER. land-begenga.[/m]
be-gangan
	[m1][b]be-gangan[/b], -gongan, bi-gangan; -gongan; [i]pp.[/i] -gangen \[be, gangan [i]to go[/i]\]. [b]I.[/b] [i]to go round, surround;[/i] circumdare :-- Cartaina wæs mid sǽ útan befangen \[begangen Cot.\] [i]Carthage was outwardly surrounded by sea,[/i] Ors. 4, 13; Bos. 99, 39. [b]II.[/b] [i]to go to[/i] or [i]after, to attend, commit, practise, exercise, perform, observe, worship;[/i] exercere, incumbere, procurare, colere :-- Begangan his gebédu [i]to attend his prayers,[/i] Bd. 3, 16; S. 542, 34, col. 1. Begangan wæccan [i]to attend wakes,[/i] Bd. 3, 17; S. 545, 11. Forligru ne begange [i]should not commit adultery,[/i] L. C. E. 7; Th. i. 364, 24. Ðæt ðú his bebod georne begange [i]that thou shouldst gladly perform his command,[/i] Elen. Kmbl. 2339; El. 1171 : Ps. Th. 118, 48. Swýðe ic begangen wæs [i]exercitatus sum,[/i] Ps. Th. 76, 4 : 54, 2. Gif ðú fremdu godu bigongest [i]if thou wilt worship strange gods,[/i] Exon. 67 b; Th. 250, 3; Jul. 121.[/m]
begannes
	[m1][b]begannes[/b], -ness, e ; [i]f.[/i] \[beginnan [i]to begin[/i]\] [i]The calends, the first day of the month;[/i] calendæ, Cot. 202.[/m]
bégaþ
	[m1][b]bégaþ[/b] [i]shall settle,[/i] Ps. Th. 143,14; [i]pres. and fut. pl. of[/i] bégan II.[/m]
beg-beám
	[m1][b]beg-beám[/b], beig-beám, es; [i]m.[/i] \[begir [i]a berry,[/i] beám [i]a tree[/i]\] [i]The mulberry-tree, the blackberry-bush, a tree bearing berries, a bramble;[/i] morus, rubus :-- Moyses æt-ýwde wið ǽnne beigbeám [i]Moyses ostendit secus rubum, Mωσήs έμήνυσεν έπί τήs βάτου,[/i] Lk. Bos. 20, 37.[/m]
begea
	[m1][b]begea[/b] [i]of both,[/i] Judth. 11; Thw. 23, 19; Jud. 128; [i]gen. of[/i] begen.[/m]
bégean
	[m1][b]bégean[/b] [i]to bow, bend[/i] :-- Cneó bégean scolden [i]genua flectere deberent,[/i] Bd. 3, 17; S. 544, 39, col. 2. v. bégan.[/m]
be-geat
	[m1][b]be-geat[/b], be-geáton [i]obtained,[/i] Ors. 3, 11; Bos. 72, 6; [i]p. of[/i] be-gytan.[/m]
be-gellan
	[m1][b]be-gellan[/b] [i]to celebrate by song, to sing.[/i] v. bi-gellan.[/m]
be-gémed
	[m1][b]be-gémed[/b] [i]taken care of, governed; pp. of[/i] be-gýman.[/m]
BEGEN
	[m1][b]BEGEN[/b]; [i]nom. m. only, Both;[/i] ambo; [i]adj. pron. pl[/i] :-- Híg feallaþ begen on ǽnne pytt [i]ambo in foveam cadunt,[/i] Mt. Bos. 15, 14. Wit wǽron begen ðá git on geógoþfeore [i]we \[Beowulf and Breca\] were both yet in youthful life,[/i] Beo. Th. 1077; B. 536. - [i]Nom. m. f. n.[/i] bá, bú, bó [i]both;[/i] ambo, ambæ, ambo :-- Ða idesa, [i]f.[/i] bá [i]both the women,[/i] Judth. 11; Thw. 23, 22; Jud. 133. Þrym, [i]m.[/i] sceal mid wlenco, þriste, [i]m.[/i] mid cénum; sceolon bú recene beadwe fremman [i]pomp shall be with pride, the confident with the bold; both shall quickly promote war,[/i] Exon. 89 b ; Th. 337, 9; Gn. Ex. 62 : Elen. Kmbl. 1225; El. 614. Blód, [i]n.[/i] and wæter, [i]n.[/i] bú tú ætgædre eorþan sóhton [i]blood and water, both the two sought the earth together,[/i] Exon. 70 a; Th. 260, 5 ; Jul. 292 : Cd. 35; Th. 46, 29; Gen. 751. - [i]Nom. m. and f.[/i] or [i]f. and n.[/i] bá, bú [i]both;[/i] ambo et ambæ [i]vel[/i] ambæ et ambo, [i]n[/i] :-- Sorgedon bá twá, Adam and Eue [i]both the two sorrowed, Adam and Eve,[/i] Cd. 37; Th. 47, 24; Gen. 765 : 39; Th. 52, 8; Gen. 840. Hí bú þégon \[MS. þegun\] æppel [i]they both \[Adam and Eve\] ate the apple,[/i] Exon. 61 b ; Th. 226, 8 ; Ph. 402 : Cd. 10 ; Th. 12, 18; Gen. 187. Wǽron bú tú rihtwíse befóran Gode [i]both the two \[Zacharias and Elizabeth\] were righteous before God,[/i] Lk. Bos. 1, 6, 7 : Cd. 27; Th. 36, 20; Gen. 574. Wæter, [i]n.[/i] and eorþe, [i]f.[/i] sint on gecynde cealda bá twá [i]water and earth, both the two are by nature cold,[/i] Bt. Met. Fox 20, 152 ; Met. 20, 76. Bú samod, líc, [i]n.[/i] and sáwl, [i]f. both together, body and soul,[/i] Elen. Kmbl. 1775; El. 889 : Exon. 27 a ; Th. 81, 20; Cri. 1326. Niwe wín, [i]n.[/i] sceal beón gedón on niwe bytta \[[i]acc. pl. of[/i] bytt, [i]f.[/i]\], ðonne beóþ bú tú gehealden [i]new wine shall be put into new bottles, then both the two shall be preserved,[/i] Mk. Bos. 2, 22. - [i]Gen. m. f. n.[/i] begra, begea, bega [i]of both;[/i] amborum, ambarum, amborum :-- Se Hálga Gást, ðe gǽþ of ðam Fæder and of ðam Suna, is heora begra lufu [i]the Holy Ghost, who proceedeth from the Father and the Son, is the love of them both,[/i] Hexam. 2 ; Norm. 4, 22 : Ælfc. T. 3, 4. Heora begra eágan wurdon ge-openode [i]the eyes of them both were opened,[/i] Gen. 3, 7 : Cd. 90; Th. 113, 27; Gen. 1893. Hyra begea nest [i]earum ambarum cibum,[/i] Judth. 11; Thw. 23, 19; Jud. 128 : Ps. Th. 86, 2. Engla and deófla, weorþeþ bega cyme [i]of angels and of devils, of both shall be a coming,[/i] Exon. 21 a; Th. 56, 8; Cri. 897. Heora bega fæder [i]earum ambarum pater,[/i] Cd. 123; Th. 157, 4 ; Gen. 2600. - [i]Dat. m. f. n.[/i] bám, bǽm [i]to both;[/i] ambobus, ambabus, ambobus :-- Se Hálga Gást, ðe gǽþ of ðam Fæder and of ðam Suna, is him bám gemǽne [i]the Holy Ghost, who proceedeth from the Father and the Son, is common to them both,[/i] Hexam. 2 ; Norm. 4, 22 : Lk. Bos. 7, 42. He sceóp bám naman [i]he gave names to both,[/i] Cd. 6; Th. 8, 23; Gen. 128 : Exon. 45 b; Th. 154, 14; Gú. 842. - [i]Acc. m. f. n.[/i] bá, bú [i]both;[/i] ambos, ambas, ambo :-- Bysmeredon uncit \[[i]Inscription[/i] Bismærede ungket\] men, bá ætgædre [i]they \[men\] reviled us two, both together,[/i] Runic Inscrip. Kmbl. 354, 30. Ða beón beraþ, bú tú ætsomne, árlícne anleofan and ǽtterne tægel [i]the bees bear excellent food and a poisonous tail, both the two together,[/i] Frag. Kmbl. 35; Leás. 19. On bá healfa [i]on both sides,[/i] Beo. Th. 2614; B. 1305 : Ps. Th. 59, 5. Sceolde bú witan ylda ǽghwilc yfles and gódes [i]each of men must know both of evil and good,[/i] Cd. 24; Th. 31, 3; Gen. 479. - [i]Acc. m. and f.[/i] or [i]f. and n.[/i] bá, bú [i]both;[/i] ambos et ambas [i]vel[/i] ambas et ambo :-- Ðæt ðæt fýr ne mæg foldan, [i]f.[/i] and merestreám, [i]m.[/i] forbærnan, ðeáh hit wið bá twá síe gefeged [i]that the fire may not burn up earth and sea, though it be joined with both the two,[/i] Bt. Met. Fox 20, 230; Met. 20, 115. Bringaþ Drihtne, bú ætsomne, wlite, [i]m.[/i] and áre, [i]f. bring to the Lord, both together, glory and honour,[/i] Ps. Th. 95, 7. Hát bú tú aweg Agar féran and Ismael [i]command both the two to go away, Hagar and Ishmael,[/i] Cd. 134; Th. 169, 12 ; Gen. 2798. Gehwylc hafaþ ætgædre bú líc, [i]n.[/i] and sáwle, [i]f. each shall have together both body and soul,[/i] Exon. 23 a ; Th. 64, 13; Cri. 1036. - [i]Instr. m. f. n.[/i] bám, bǽm [i]with[/i] or [i]by both;[/i] ambobus, ambabus, ambobus :-- Mid bǽm handum [i]with both hands,[/i] Elen. Kmbl. 1607; El. 805. \[[i]R. Brun.[/i] beie, [i]gen : R. Glouc.[/i] beye, bey : [i]Laym.[/i] beie, beine, beigene : [i]Orm.[/i] beȝenn, [i]gen : O. Scot.[/i] baith : [i]O. Sax.[/i] béðie, bédea : [i]Frs.[/i] béthe : [i]Dut.[/i] beide : [i]M. Dut.[/i] bede : [i]Ger. M. Ger.[/i] beide : [i]N. L. Ger.[/i] beede : [i]O. Ger.[/i] pédé, pédó, pédiu : [i]Goth.[/i] bai [i]and[/i] bayoþs ; [i]n.[/i] ba : [i]Dan.[/i] baade : [i]Swed.[/i] både : [i]O. Nrs.[/i] báðir, báðar, bæði : [i]Lat.[/i] ambo : [i]Grk.[/i] άμφω : [i]Lith.[/i] abbu ; [i]f.[/i] abbi : [i]O. Slav.[/i] oba : [i]Sansk.[/i] ubha; [i]dual[/i] ubhau; [i]pl.[/i] ubhe.\][/m]
be-geondan
	[m1][b]be-geondan[/b], be-iundan ; [i]prep. acc.[/i] \[be [i]by,[/i] geond, geondan [i]over[/i]\] BEYOND; per, trans :-- Him fyligdon mycele menigu fram Iudea and fram begeondan Iordanen [i]secutæ sunt eum turbæ multæ de Judæa et de trans Jordanem,[/i] Mt. Bos. 4, 25. Alífe me to farenne and to geseónne ðæt séloste land begeondan Iordane [i]transibo et videbo terram hanc optimam trans Jordanem,[/i] Deut. 3, 25. Begeondan sǽ [i]in transmarinis partibus,[/i] Bd. 5, 19 ; S. 639, 10. Gewendon begeondan sǽ [i]went beyond sea,[/i] Chr. 1048; Erl. 180, 16. Beiundan Iordane [i]trans Jordanem,[/i] Deut. 1, 5.[/m]
be-geondan
	[m1][b]be-geondan[/b]; [i]adv. Beyond;[/i] ultra :-- Feor begeondan [i]far beyond,[/i] Ælfc. Gr. 38; Som. 41, 3. v. geond ; [i]adv.[/i][/m]
be-geótan
	[m1][b]be-geótan[/b], bi-geótan; he -gýt; [i]p.[/i] -geát, [i]pl.[/i] -guton; [i]pp.[/i] -goten, -geten \[be, geótan [i]to pour[/i]\]. [b]I.[/b] [i]to pour out, to cast upon, to sprinkle, cover;[/i] aspergere :-- Ic wæs mid blóde bestémed, begoten of ðæs guman sídan [i]I was wet with blood, poured from the man's side,[/i] Rood Kmbl. 97; Kr. 49. Mid blóde begoten [i]sprinkled with blood,[/i] Chr. 734; Th. 76, 18 : Herb. 96, 4; Lchdm. i. 210, 3 : Rood Kmbl. 13; Kr. 7. [b]II.[/b] [i]to pour into;[/i] infundere :-- He me láre on gemynd begeát [i]he poured knowledge into my mind,[/i] Elen. Kmbl. 2494; El. 1248.[/m]
be-geten
	[m1][b]be-geten[/b], L. H. E. 2 ; Th. i. 28, 2 ; [i]for[/i] be-gitan [i]to seize, obtain.[/i][/m]
be-getende
	[m1][b]be-getende[/b] [i]seeking out,[/i] = be-gitende, Ps. Spl. T. 110, 2. v. be-gitan.[/m]
be-géton
	[m1][b]be-géton[/b] [i]begot,[/i] Cd. 223; Th. 294, 20; Sat. 474; [i]p. of[/i] be-gitan.[/m]
beggen
	[m1][b]beggen[/b] [i]both,[/i] L. Ælf. P. 35; Th. ii. 378, 13, 15, 16; [i]nom. m.[/i] = begen.[/m]
bégian
	[m1][b]bégian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[bég [i]a crown[/i]\] [i]To crown;[/i] coronare :-- Ðú bégodest us [i]coronasti nos,[/i] Ps. Spl. C. 5, 15. v. beágian.[/m]
be-gietan
	[m1][b]be-gietan[/b] [i]to get, obtain,[/i] Exon. 65 b ; Th. 242, 6 ; Ph. 669. v. be-gitan.[/m]
be-gíman
	[m1][b]be-gíman[/b] [i]to guard;[/i] custodire, Gen. 2, 15. v. be-gýman.[/m]
be-gímen
	[m1][b]be-gímen[/b] [i]observation, care;[/i] observatio, Wanl. Catal. 78, 24, v. begýmen.[/m]
be-gíming
	[m1][b]be-gíming[/b], e; [i]f. An invention, a device;[/i] adinventio, Ps. Spl. 105, 36.[/m]
be-gínan
	[m1][b]be-gínan[/b]; [i]p.[/i] -gán, [i]pl.[/i] -ginon ; [i]pp.[/i] -ginen [i]To open the mouth wide, gape, yawn?[/i] oscitare in aliquem? - Ic begíne [i]I yawn,[/i] Exon. 129 b; Th. 497, 19; Rä. 87, 3.[/m]
be-ginnan
	[m1][b]be-ginnan[/b], ic -ginne, ðú -ginnest, -ginst, he -ginneþ, -gineþ, -ginþ, [i]pl.[/i] -ginnaþ, -ginaþ ; [i]p.[/i] -gan, [i]pl.[/i] -gunnon; [i]pp.[/i] -gunnen; [i]v. a.[/i] \[be, ginnan, [i]q. v.[/i]\] [i]To[/i] BEGIN; incipere :-- Nóe ðá began to wircenne ðæt land [i]Noe tunc cæpit exercere terram,[/i] Gen. 9, 20 : 18, 27 : Hy. 10, 36; Hy. Grn. ii. 293, 36. v. on-ginnan.[/m]
be-giondan
	[m1][b]be-giondan[/b] [i]beyond,[/i] Past. Pref. MS. Hat. v. be-geondan.[/m]
be-girdan
	[m1][b]be-girdan[/b]; [i]p.[/i] -girde; [i]pp.[/i] -girded [i]To begird,[/i] Apol. Th. 12, 17. v. be-gyrdan.[/m]
be-gitan
	[m1][b]be-gitan[/b], -gietan, -gytan; [i]part.[/i] -gitende; ic -gite, ðú -gytst, he -gyteþ, [i]pl.[/i] -gytaþ ; [i]p.[/i] -geat, [i]pl.[/i] -geáton; [i]pp.[/i] -geten ; [i]v. a.[/i] \[be, gitan [i]to get[/i]\] [i]To get, obtain, take, acquire, to seek out, receive, gain, seize, lay hold of, catch;[/i] sumere, obtinere, assequi, acquirere, nancisci, capere, comprehendere, arripere :-- Ǽlc mód wilnaþ sóþes gódes to begitanne [i]every mind wishes to get the true good,[/i] Bt. 24, 2 ; Fox 82, 1. Hí ða burh mihton eáðe begitan [i]they might easily have taken the city,[/i] Ors. 3, 4; Bos. 56, 10. He begeat ealle ða eást land [i]he obtained all the east country,[/i] Ors. 3, 11; Bos. 72, 6. Hwæt begytst ðú of ðínum cræfte [i]quid acquiris de tua arte?[/i] Coll. Monast. Th. 23, 3 : Ps. Th. 83, 3 : 68, 37. Ðe hý under Alexandre begeáton [i]which \[riches\] they had gained under Alexander,[/i] Ors. 3, 11; Bos. 73, 27 : Beo. Th. 4490; B. 2249. Fin sweord-bealo begeat [i]misery from the sword seized Fin,[/i] Beo. Th. 2297; B. 1146.[/m]
be-gleddian
	[m1][b]be-gleddian[/b], ic -gleddige ; [i]p.[/i] ode; [i]pp.[/i] od [i]To dye, stain;[/i] inficere :-- Ic begleddige [i]inficio,[/i] Ælfc. Gr. 28, 6; Som. 32, 37. And begleddod is eorþe on blódum [i]et infecta est terra in sanguinibus,[/i] Ps. Spl. 105, 36.[/m]
be-glídan
	[m1][b]be-glídan[/b]; [i]p.[/i] -gláð, [i]pl.[/i] -glidon ; [i]pp.[/i] -gliden [i]To glide[/i] or [i]disappear from any one, to desert any one;[/i] evanescere ab aliquo, derelinquere :-- Unriht me eall beglíde [i]iniquitas a me omnis transeat,[/i] Ps. Th. 56, 1.[/m]
be-gnagan
	[m1][b]be-gnagan[/b]; [i]p.[/i] -gnóg, [i]pl.[/i] -gnógon; [i]pp.[/i] -gnagen [i]To[/i] BEGNAW, [i]gnaw;[/i] corrodere, Martyrol. 9, Jul.[/m]
begne
	[m1][b]begne[/b], an; [i]f. An ulcer, a carbuncle;[/i] carbunculus :-- Seó blace begne [i]the black ulcer;[/i] carbunculus, Ælfc. Gl. 64; Som. 69, 21; Wrt. Voc. 40, 52.[/m]
be-gnornian
	[m1][b]be-gnornian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To deplore;[/i] lugere :-- Begnornodon [i]deplored,[/i] Beo. Th. 6338; B. 3179.[/m]
be-gong
	[m1][b]be-gong[/b], es; [i]m. A course[/i] :-- Under swegles begong [i]under the course of heaven,[/i] Beo. Th. 1724; B. 860. v. be-gang.[/m]
be-gongan
	[m1][b]be-gongan[/b] [i]to exercise,[/i] Exon. 32 b; Tb. 103, 24; Cri. 1693 \[MS. bi-gongan\]. v. be-gangan.[/m]
be-goten
	[m1][b]be-goten[/b] [i]covered,[/i] Rood Kmbl. 13; Kr. 7; [i]pp. of[/i] be-geótan.[/m]
begra
	[m1][b]begra[/b] [i]of both[/i] :-- He is heora begra lufu [i]he is the love of them both,[/i] Hexam. 2; Norm. 4, 22. v. begen.[/m]
be-grafan
	[m1][b]be-grafan[/b], bi-grafan ; [i]p.[/i] -gróf, [i]pl.[/i] -grófon; [i]pp.[/i] -grafen \[be, grafan [i]to dig[/i]\] [i]To bury;[/i] defodere, sepelire :-- Róda greóte begrafene \[MS. be-grauene\] [i]crosses buried in the sand,[/i] Elen. Kmbd. 1666; El. 835.[/m]
be-grauen
	[m1][b]be-grauen[/b] [i]buried,[/i] = begrafen ; [i]pp. of[/i] be-grafan.[/m]
be-greósan
	[m1][b]be-greósan[/b]; [i]p.[/i] -greás, [i]pl.[/i] -gruron; [i]pp.[/i] -groren [i]To overwhelm fearfully;[/i] horrore afficere, formidolose obruere? - Atole gástas súsle begrorene \[MS. begrorenne\] [i]the horrid spirits fearfully overwhelmed with torment,[/i] Cd. 214; Th. 268, 9.[/m]
be-grétan
	[m1][b]be-grétan[/b], -grǽtan; [i]p.[/i] -grét, [i]pl.[/i] -gréton; [i]pp.[/i] -gréten, -grǽten [i]To lament, bewail;[/i] lamentare, deplorare :-- Fæmnan ne wǽran geonge begrétte [i]virgines eorum non sunt lamentatæ,[/i] Ps. Th. 77, 63. v. grétan.[/m]
be-grindan
	[m1][b]be-grindan[/b]; [i]p.[/i] -grand, [i]pl.[/i] -grundon; [i]pp.[/i] -grunden. [b]I.[/b] [i]to grind, polish;[/i] perfricare, polire, exacuere :-- Sindrum begrunden [i]ground with cinders,[/i] Exon. 107 a ; Th. 408, 3; Rä. 27, 6. [b]II.[/b] [i]to deprive;[/i] privare :-- Ǽlc hine selfa begrindeþ gástes dugeþum [i]each deprives himself of his soul's happiness,[/i] Cd. 75; Th. 91, 33; Gen. 1521. DER. grindan.[/m]
be-grípan
	[m1][b]be-grípan[/b]; [i]p.[/i] -gráp, [i]pl.[/i] -gripon ; [i]pp.[/i] -gripen ; [i]v. trans.[/i] \[be, grípan [i]to gripe[/i]\] [i]To[/i] BEGRIPE, [i]chasten, chide;[/i] increpare, Ps. Spl. T. 15, 7.[/m]
begrorene
	[m1][b]begrorene[/b] \[MS. begrorenne\] [i]fearfully overwhelmed,[/i] Cd. 214; Th. 268, 9 ; [i]pp. of[/i] be-greósan.[/m]
be-grornian
	[m1][b]be-grornian[/b] [i]to lament, to grieve for;[/i] mœrere, Cd. 13; Th. 16, 14; Gen. 243. v. gnornian.[/m]
be-grynian
	[m1][b]be-grynian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To ensnare, entrap;[/i] illaqueare, irretire :-- Ðæt híg swá beón begrynode [i]ut sic irretientur,[/i] Coll. Monast. Th. 21, 17. v. grinian.[/m]
be-gunnon
	[m1][b]be-gunnon[/b], be-gunnen [i]began, begun,[/i] C. R. Ben. 22. v. be-ginnan.[/m]
be-gyldan
	[m1][b]be-gyldan[/b]; [i]p.[/i] -gylde; [i]pp.[/i] -gylded [i]To gild;[/i] inaurare, deaurare :-- Begylded fatu [i]vasa deaurata,[/i] Lye. v. gyldan, gildan.[/m]
be-gýman
	[m1][b]be-gýman[/b], be-gíman; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans. To take care of, to keep, govern, regard, serve, attend;[/i] custodire, curare, servare, observare, attendere :-- Godes þeówum ðe ðære cyrcan begýmaþ [i]to God's servants who serve the church,[/i] L. Ælf. C. 24; Th. ii. 352, 11 : Ps. Spl. 77, 63 : Lk. Bos. 10, 35 : Mt. Bos. 6, 1 : Ps. Spl. 5, 2.[/m]
be-gýmen
	[m1][b]be-gýmen[/b], be-gímen, e; [i]f. Care, regard, observation, shew, pomp;[/i] observatio :-- Mid begýmene = [i]μετά παρατηρήσεωs, with shew[/i] or [i]that it can be observed,[/i] Lk. Bos. 17, 20.[/m]
be-gyrdan
	[m1][b]be-gyrdan[/b], -girdan ; [i]p.[/i] de; [i]pp.[/i] ed, [i]or[/i] be-gyrd; [i]v. trans.[/i] \[be, gyrdan [i]to gird[/i]\]. [b]I.[/b] [i]to[/i] BEGIRD, [i]surround;[/i] cingere, præcingere, accingere :-- Begyrdaþ eówer lendenu [i]renes vestros accingetis,[/i] Ex. 12, 11. He ðæt eálond begyrde and gefæstnade mid díce [i]he begirt and secured the island with a dike,[/i] Bd. 1, 5; S. 476, 10. God se begyrde me of mihte [i]Deus qui præcinxit me virtute,[/i] Ps. Spl. 17, 34 : Ps. Th. 17, 37. He wæs begyrded mid wǽpnum ðæs gástlícan camphádes [i]accinctus erat armis militiæ spiritalis,[/i] Bd. 1, 7; S. 477, 24. [b]II.[/b] [i]to clothe;[/i] amicire :-- Begyrded oððe bewǽfed leóhte swá swá mid hrægle [i]amictus lumine sicut vestimento,[/i] Ps. Lamb. 103, 2.[/m]
be-gytan
	[m1][b]be-gytan[/b] [i]to obtain,[/i] Mt. Bos. 5, 7. v. be-gitan.[/m]
be-gytst
	[m1][b]be-gytst[/b] [i]obtainest,[/i] Coll. Monast. Th. 23, 3. v. be-gitan.[/m]
béh
	[m1][b]béh[/b] [i]a crown[/i]. :-- On ðone béh [i]in coronam,[/i] Bd. 5, 21; S. 643, 28. v. bég.[/m]
be-habban
	[m1][b]be-habban[/b], he -hæfeþ; [i]p.[/i] -hæfde; [i]pp.[/i] -hæfed, -hæft; [i]v. a.[/i] \[be [i]by, near,[/i] habban [i]to have[/i]\]. [b]I.[/b] [i]to compass, encompass, surround;[/i] cingere, circumdare :-- Ðíne fýnd behabbaþ ðé [i]inimici tui circumdabunt te[/i] Lk. Bos. 19 43 : Jos. 6, 20. Behæfde heápa wyn Hǽlendes burg [i]the joy of bands surrounded the Saviour's tomb,[/i] Exon. 120 a ; Th. 460, 16; Hö. 18 : Cd. 112; Th. 148, 9 ; Gen. 2454. [b]II.[/b] [i]to comprehend;[/i] comprehendere, continere :-- Behabban hreðre [i]or[/i] on hreðre [i]to comprehend in the mind,[/i] Andr. Kmbl. 1633; An. 818 : Exon. 92 b; Th. 347, 9; Sch. 10 : Ps. Spl. 76, 9. [b]III.[/b] [i]to restrain, detain, stay;[/i] detinere :-- Hí behæfdon hine [i]detinebant illum,[/i] Lk. Bos. 4, 42.[/m]
be-hæfednes
	[m1][b]be-hæfednes[/b], -ness, e; [i]f. A detention, care;[/i] conservatio :-- Behæfednes fæsten [i]sparingness, parsimony,[/i] Cot. 191. v. fæst-hafolnes.[/m]
be-hæftan
	[m1][b]be-hæftan[/b]; [i]p.[/i] -hæfte; [i]pp.[/i] -hæfted, [i]contr.[/i] -hæftd, -hæft [i]To betake, take, bind;[/i] captare, vincire :-- Be-hæft [i]held;[/i] captus = gehæft, [i]q. v.[/i] Gen. 22, 13. v. [i]pp. of[/i] hæftan. v. ge-hæftan.[/m]
be-hǽs
	[m1][b]be-hǽs[/b], e; [i]f.[/i] \[be [i]by, near,[/i] hǽs [i]command[/i]\] [i]A self-command, vow, promise.[/i] Hence our [i]behest;[/i] votum :-- He fela behǽsa behét [i]he promised many vows,[/i] Chr. 1093; Th. 359, 33. v. hǽs, behát.[/m]
be-hǽtst
	[m1][b]be-hǽtst[/b] [i]vowest,[/i] Gen. 38, 17. v. be-hátan.[/m]
be-hangen
	[m1][b]be-hangen[/b] [i]hung round; pp. of[/i] be-hón.[/m]
behát
	[m1][b]behát[/b], es ; [i]n. A promise, vow;[/i] promissum, votum :-- Ic sende on eów mínes fæder behát [i]ego mitto promissum Parris mei in vos,[/i] Lk. Bos. 24, 49. Ðonne ðú behát behǽtst Drihtene [i]cum votum voveris Domino,[/i] Deut. 23, 21. DER. be-hátan, ge-hát.[/m]
be-hátan
	[m1][b]be-hátan[/b], ic -háte, ðú -hátest, -hǽtst, he -háteþ, [i]pl.[/i] -hátaþ; [i]p.[/i] -hét, [i]pl.[/i] -héton; [i]pp.[/i] -háten \[be, hátan [i]to call, promise,[/i] vide II\] [i]To promise, vow, threaten;[/i] spondere, pollicere, vovere, comminari :-- Ðæt ðú me behǽtst [i]quod polliceris,[/i] Gen. 38, 17. Behét he mid áþe [i]cum juramento pollicitus est,[/i] Mt. Bos. 14, 7. Ðonne ðú behát behǽtst Drihtene [i]cum votum voveris Domino,[/i] Deut. 23, 21. Drihten God behét us wedd [i]Dominus Deus pepigit nobiscum fædus,[/i] 5, 2. Ǽlc yfel man him behét [i]they threatened him every evil,[/i] Chr. 1036; Ing. 209, 12; Ælf Tod. 11.[/m]
be-háwian
	[m1][b]be-háwian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To see, see clearly;[/i] videre :-- Beháwa ðonne ðæt ðú útadó ðæt mot [i]see then clearly[/i] \[[i]τότε διαβλέψειs[/i]\] [i]that thou take out the mote,[/i] Mt. Bos. 7, 5.[/m]
be-heáfdian
	[m1][b]be-heáfdian[/b]; [i]p.[/i] ode; [i]pp.[/i] od ; [i]v. trans.[/i] \[be, heáfod [i]head[/i]\] [i]To[/i] BEHEAD; decollare :-- He beheáfdode Iohannem [i]decollavit Iohannem,[/i] Mt. Bos. 14, 10 : Judth. 12; Thw. 25, 32; Jud. 290.[/m]
be-heáfdung
	[m1][b]be-heáfdung[/b], e; [i]f. A[/i] BEHEADING; decollatio, L. Ath. i. prm; Th. i. 194, 21.[/m]
be-healdan
	[m1][b]be-healdan[/b], bi-healdan, ic -healde, ðú -healdest, -hylst, he -healdeþ, -hylt, -hilt, [i]pl.[/i] -healdaþ; [i]p.[/i] ic, he -heóld, ðú -heólde, [i]pl.[/i] -heóldon ; [i]pp.[/i] -healden; [i]v.trans.[/i] \[be [i]near,[/i] healdan [i]to hold, observe[/i]\]. [b]I.[/b] [i]to hold by[/i] or [i]near, possess, observe, consider, beware, regard, mind, take heed, behave, to mean, signify;[/i] tenere, inhabitare, servare, curare, gerere :-- Heora ǽ to behealdenne [i]to observe their laws,[/i] Ors. 3, 5 ; Bos. 57, 21. Adam sceal mínne stronglícan stól behealdan [i]Adam shall possess my strong seat,[/i] Cd. 19; Th. 23, 28; Gen. 366. He gemetfæstlíce and ymbsceáwiendlíce hine sylfne on eallum þingum beheóld [i]se modeste et circumspecte in omnibus gereret,[/i] Bd. 5, 19; S. 637, 5. Hwæt ðæt swefen beheóld [i]what the dream signified,[/i] Gen. 41, 8. [b]II.[/b] [i]to[/i] BEHOLD, [i]see, look on;[/i] observare, aspicere, videre :-- Beheald ða tunglu [i]behold the stars,[/i] Bt. 39,13; Fox 232, 25. Loth ðá beheóld geond eall, and geseah [i]elevatis itaque Lot oculis, vidit,[/i] Gen. 13, 10.[/m]
be-heáwan
	[m1][b]be-heáwan[/b], bi-heáwan ; [i]p.[/i] -heów; [i]pp.[/i] -heáwen [i]To beat, bruise, hew[/i] or [i]cut off, to separate from, deprive of;[/i] tundere, cædendo privare, amputare :-- Beheáwene mid swingellan [i]tunsi per flagella,[/i] Past. 36, 5; Hat. MS. 47 b, 15. Heáfde beheáwan [i]to behead,[/i] Bt. Met. Fox 1, 85; Met. 1, 43. Hwonne me wráþra sum aldre beheówe [i]when some enemy might deprive me of life,[/i] Cd. 128; Th. 163, 21; Gen. 2701.[/m]
be-hédan
	[m1][b]be-hédan[/b]; [i]p.[/i] -hédde; [i]pp.[/i] -héded [i]To watch, heed, guard;[/i] cavere, curare, Leo 178. v. hédan.[/m]
be-héfe
	[m1][b]be-héfe[/b], es; [i]m[/i] : be-héfnes, -ness, e; [i]f.[/i] \[be-hófen\] [i]Gain, advantage, benefit,[/i] BEHOOF; lucrum. v. be-hófian [i]to have need of.[/i][/m]
be-héfe
	[m1][b]be-héfe[/b]; [i]adj. Necessary, behoveful;[/i] necessarius :-- Ðe behéfe synd [i]qui necessarai sunt,[/i] Lk. Bos. 14, 28. Behéfe þing [i]necessary things, necessaries,[/i] C. R. Ben. 46. DER. efn-behéfe.[/m]
be-hegian
	[m1][b]be-hegian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To[/i] BEHEDGE, [i]hedge around;[/i] circumsepire. v. hegian.[/m]
be-helan
	[m1][b]be-helan[/b], bi-helan; [i]p.[/i] -hæl, [i]pl.[/i] -hǽlon; [i]pp.[/i] -holen [i]To conceal, hill[/i] or [i]cover over, hide;[/i] occultare, Beo. Th. 833; B. 414 : Bd. 4, 16; S. 584, 25, note. v. helan, be-helian.[/m]
be-held
	[m1][b]be-held[/b] [i]availed,[/i] Chr. 1123; Th. 374, 23. v. be-healdan.[/m]
be-heldan
	[m1][b]be-heldan[/b] \[ = be-healdan ?\] [i]To attend, intend;[/i] attendere, intendere :-- Wesan ðíne eáran gehýrende and beheldende [i]fiant aures tuæ intendentes,[/i] Ps. Th. 129, 2.[/m]
be-helian
	[m1][b]be-helian[/b], bi-helian; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed; [i]v. trans.[/i] \[be, helian [i]to cover[/i]\] [i]To cover, cover over, conceal, obscure, hide;[/i] condere, sepelire :-- Wurdon behelede ealle ða dúna [i]operti sunt omnes montes,[/i] Gen. 7, 19. Se heofen mót ðæt leóht behelian [i]the heaven may obscure the light,[/i] Bt. 7, 3; Fox 20, 21 : Elen. Kmbl. 858; El. 429.[/m]
be-helman
	[m1][b]be-helman[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To cover over, to cover;[/i] cooperire :-- Heolstre behelmed [i]covered with darkness,[/i] Salm. Kmbl. 209; Sal. 104. v. bi-helmian.[/m]
Behémas
	[m1][b]Behémas[/b], [i]pl. m[/i] : Béme, [i]nom. acc; gen.[/i] a; [i]dat.[/i] um; [i]pl. m. The Bohemians;[/i] Bohēmi :-- Hí Maroaro habbaþ, be westan him Þyringas, and Behémas, and Bægware healfe [i]they, the Moravians, have, on their west, the Thuringians, Bohemians, and part of the Bavarians,[/i] Ors. 1, 1; Bos. 18, 42.[/m]
be-héng
	[m1][b]be-héng[/b], [i]pl.[/i] -héngon [i]hung round; p. of[/i] be-hón.[/m]
be-heófian
	[m1][b]be-heófian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To bewail, lament;[/i] lugere, lamentari :-- Heora mǽdena ne synt beheófode [i]virgines eorum non sunt lamentatæ,[/i] Ps. Lamb. 77, 63. v. heófian.[/m]
be-heóld
	[m1][b]be-heóld[/b] [i]beheld,[/i] Gen. 13, 10; [i]p. of[/i] be-healdan.[/m]
be-heonan
	[m1][b]be-heonan[/b], -heonon; [i]adv.[/i] \[be [i]by,[/i] heonan [i]hence[/i]\] [i]On this side, close by;[/i] cis, citra :-- Get beheonon [i]yet nearer;[/i] citerius, Ælfc. Gr. 38; Som. 41, 4 : Cot. 33.[/m]
be-heopian
	[m1][b]be-heopian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To hew[/i] or [i]cut off;[/i] amputare, Cd. 125; Th. 160, 2, note a; Gen. 2644, = be-heáwan? q. v.[/m]
be-heówe
	[m1][b]be-heówe[/b] [i]might deprive,[/i] Cd. 128; Th. 163, 21; Gen. 2701. v. be-heáwan.[/m]
be-hét
	[m1][b]be-hét[/b] [i]promised,[/i] Deut. 5, 2; [i]p. of[/i] be-hátan.[/m]
be-hicgan
	[m1][b]be-hicgan[/b] [i]to confide, trust, rely, depend upon;[/i] acquiescere, niti, inniti :-- Ðe on Gode behicgaþ [i]qui in Deo acquiescunt,[/i] R. Ben. 31. DER. hicgan.[/m]
be-hídan
	[m1][b]be-hídan[/b]; [i]p.[/i] -hídde [i]To hide;[/i] abscondere :-- Forðamðe ic eom nacod, ic behídde me [i]quod nudus essem, abscondi me,[/i] Gen. 3, 10, 8. v. be-hýdan.[/m]
be-hidiglíce
	[m1][b]be-hidiglíce[/b] [i]carefully,[/i] Bd. 3, 19; S. 547, 29. v. be-hydelíce.[/m]
be-hilt
	[m1][b]be-hilt[/b] [i]beholds;[/i] respicit, R. Ben. 8; [i]pres. of[/i] be-healdan.[/m]
be-hindan
	[m1][b]be-hindan[/b]; [i]prep. dat. Behind;[/i] post, pone :-- He lét him behindan ciólas [i]he left ships behind him,[/i] Bt. Met. Fox 26, 45; Met. 26, 23. Ligeþ him behindan hefig hrusan dǽl [i]behind it lies the heavy mass of earth,[/i] 29, 106; Met. 29, 52. Ne ðé behindan nú lǽt mænige ðus micle [i]now leave not behind thee such a multitude of people,[/i] Exon. 10 a; Th. 10, 19; Cri. 155.[/m]
be-hindan
	[m1][b]be-hindan[/b]; [i]adv. Behind, back;[/i] a tergo, pone, post :-- Ac behindan beleác mid wǽge [i]but inclosed them behind with the wave,[/i] Cd. 166; Th. 206, 24; Exod.456. Ðú ðone héhstan heofen behindan lǽtst [i]thou shalt leave the highest heaven behind,[/i] Bt. Met. Fox 24, 58; Met. 24, 29.[/m]
be-hionan
	[m1][b]be-hionan[/b] [i]on this side,[/i] Past. pref. v. be-heonan.[/m]
be-híring
	[m1][b]be-híring[/b] [i]a hiring,[/i] Ælfc. Gl. 13; Som. 57, 123. v. be-hýring.[/m]
be-hlád
	[m1][b]be-hlád[/b] [i]covered,[/i] Ors. 3, 3; Bos. 56, 6; [i]p. of[/i] be-hlídan.[/m]
be-hlǽman
	[m1][b]be-hlǽman[/b] [i]to overwhelm with noise;[/i] strepitu obruere. v. bi-hlǽman.[/m]
be-hlǽnan
	[m1][b]be-hlǽnan[/b] [i]to beset by leaning anything against another;[/i] acclinando circumdare. v. bi-hlǽnan.[/m]
be-hlæstan
	[m1][b]be-hlæstan[/b] [i]to load a ship;[/i] navem onerare. v. be, hlæstan.[/m]
be-hleápan
	[m1][b]be-hleápan[/b]; [i]p.[/i] -hleóp, [i]pl.[/i] -hleópon; [i]pp.[/i] -hleápen [i]To leap upon[/i] or [i]in, to fix;[/i] insilire :-- Ðæs monnes mód and his lufu biþ behleápen on ða lǽnan sibbe [i]the man's mind and his love are fixed on the fragile peace,[/i] Past. 46, 5; Hat. MS. 67 a, 9.[/m]
be-hlehhen
	[m1][b]be-hlehhen[/b], bi-hlyhhan; [i]p.[/i] -hlóh, [i]pl.[/i] -hlógon; [i]pp.[/i] -hlahen, -hleahen [i]To laugh at, deride;[/i] ridere aliquid, exultare de aliqua re :-- Ic ne þearf behlehhan [i]I need not deride,[/i] Exon. 52 b; Th. 183, 22; Gú. 1331. DER. hlehhan.[/m]
be-hlemman
	[m1][b]be-hlemman[/b] [i]to dash together;[/i] collidere cum strepitu. v. bi-hlemman.[/m]
be-hlídan
	[m1][b]be-hlídan[/b]; [i]p.[/i] -hlád, [i]pl.[/i] -hlidon; [i]pp.[/i] -hliden \[hlídan [i]to cover[/i]\] [i]To cover over, to cover, close;[/i] tegere, claudere :-- Híg awylton ðone stán, and ðone pytt eft behlidon [i]thei schulden turne awei the stoon, and thei schulden put. it eft on the pit,[/i] Wyc; Gen. 29, 3. Seó eorþe siððan togædere behlád [i]the earth then closed together,[/i] Ors. 3, 3; Bos. 56, 6.[/m]
be-hlidenen
	[m1][b]be-hlidenen[/b] = be-lidenan [i]the left[/i] or [i]departed, the dead;[/i] mortuos, Andr. Kmbl. 2179; An. 1091; [i]acc. pl. pp. from[/i] be-líðan, [i]q. v.[/i][/m]
be-hlígan
	[m1][b]be-hlígan[/b], he -hlíþ [i]To dishonour, defame;[/i] infamare :-- Oft hí mon wómmum behlíþ [i]man often defames her with vices,[/i] Exon. 90 b; Th. 339, 29; Gn. Ex. 101.[/m]
be-hlýðan
	[m1][b]be-hlýðan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To deprive;[/i] privare, spoliare :-- Ic sceal heáfodleás behlýðed licgan [i]I must lie deprived of head,[/i] Exon. 104 a; Th. 395, 20; Rä. 15, 10.[/m]
be-hófen
	[m1][b]be-hófen[/b] [i]supplied, provided;[/i] ornatus :-- Ðætt ealle Godes cyricean sýn wel behófene [i]that all God's churches be well supplied[/i] or [i]well provided[/i] \[[i]with all they have need of[/i]\], L. Edm. E. 5; Lambd. 58, 7; Wilk. 73, 13. v. be-hweorfan.[/m]
be-hófian
	[m1][b]be-hófian[/b], bi-hófian; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. a. To have need of, to need, require;[/i] egere, indigere. [i]Impersonally, it[/i] BEHOVETH, [i]it concerns, it is needful[/i] or [i]necessary;[/i] oportet, interest :-- Mycel wund behófaþ mycles lǽcedómes [i]a great wound has need of a great remedy,[/i] Bd. 4, 25; S. 599, 40. He mægenes behófaþ gódra gúþrinca [i]he requires strength of good warriors,[/i] Beo. Th. 5288; B. 2647 : Exon. 98 a; Th. 367, 1; Seel. 1. Ðeáh ða scearpþanclan witan ðisse Engliscan geþeódnesse ne behófien [i]though the sharp-minded wise men may not have need of this English translation,[/i] MS. Cot. Faust A. x. 150 b; Lchdm. iii. 440, 32. Behófaþ [i]oportet,[/i] Jn. Lind. War. 3, 7. DER. a-behófian.[/m]
be-hóf-líc
	[m1][b]be-hóf-líc[/b]; [i]adj. Behoveful, needful;[/i] necessarius :-- Ðæt his líf him behóflíc wǽre [i]quia necessaria sibi esset vita ipsius,[/i] Bd. 5, 5; S. 618, note 3. Behóflíc is [i]is necessary,[/i] Mk. Skt. Lind. 11, 3.[/m]
be-hogadnes
	[m1][b]be-hogadnes[/b], -ness, e; [i]f. Use, custom, practice;[/i] exercitatio, Cot. 114.[/m]
be-hogian
	[m1][b]be-hogian[/b] [i]to be anxious, solicitous, wise, very careful;[/i] solicitum esse, C. R. Ben. 58. v. hogian, hycgan.[/m]
be-hón
	[m1][b]be-hón[/b]; [i]p.[/i] -héng, [i]pl.[/i] -héngon; [i]pp.[/i] -hangen, -hongen \[be, hón [i]to hang[/i]\] [i]To[/i] BEHANG, [i]to hang round;[/i] circumpendere, circumdare, ambire :-- Behongen beón mid bellum [i]to be behung[/i] or [i]hung round with bells,[/i] Past. 15, 4; Hat. MS. 19 b, 7.[/m]
be-hongen
	[m1][b]be-hongen[/b] [i]hung round,[/i] Past. 15, 4; Hat. MS. 19 b, 7; [i]pp. of[/i] be-hón.[/m]
be-horsian
	[m1][b]be-horsian[/b]; [i]p.[/i] ode, ade, ude; [i]pp.[/i] od, ad, ud [i]To deprive of a horse;[/i] equo privare :-- Ðá eode se here to hyra scipum ... and hí wurdon ðǽr behorsode [i]then the army went to their ships ... and they were there deprived of their horses,[/i] Chr. 886; Th. 152, 28, col. 3. DER. horsian.[/m]
be-hreósan
	[m1][b]be-hreósan[/b], [i]pl.[/i] -hreósaþ; [i]p.[/i] -hreás, [i]pl.[/i] -hruron; [i]pp.[/i] -hroren [i]To rush down, fall;[/i] ruere, corruere, incidere :-- Behreósaþ on helle [i]incidunt in gehennam,[/i] Lupi Serm. 5, 8.[/m]
be-hreówsian
	[m1][b]be-hreówsian[/b]; [i]part.[/i] -hreówsigende; ic -hreówsige, ðú -hreówsast, he -hreówsaþ, [i]pl.[/i] -hreáwsiaþ; [i]p.[/i] ode; [i]pp.[/i] od [i]To repent, feel remorse, make amends[/i] or [i]reparation;[/i] pœnitere,compungi, satisfacere :-- Behreówsian [i]pœnitere,[/i] Ælfc. Gr. 33; Som. 37, 22. Behreówsiaþ [i]compungimini,[/i] Ps. Lamb. 4, 5. Ic behreówsige [i]satisfacio,[/i] Ælfc. Gr. 37; Som. 39, 40. Behreówsigende [i]pœnitens,[/i] Scint. 9. DER. hreówan, hreów.[/m]
be-hreówsung
	[m1][b]be-hreówsung[/b], e; [i]f. A lamenting, repentance, penitence;[/i] pœnitentia :-- Behreówsung oððe dǽdbót [i]pœnitentia,[/i] Ælfc. Gr. 33; Som. 37, 22.[/m]
be-hríman
	[m1][b]be-hríman[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[hrím [i]rime, hoar-frost[/i]\] [i]To cover with rime[/i] or [i]hoar-frost;[/i] pruinis circumfundere, Exon. 115 b; Th. 444, 17; Kl. 48.[/m]
be-hringed
	[m1][b]be-hringed[/b], be-hrincged; [i]part.[/i] \[be, hring [i]a ring[/i]\] [i]Inclosed in a ring, encircled, surrounded;[/i] circumdatus :-- Behringed beón [i]to be surrounded,[/i] Past. 21, 5; Hat. MS. 32 a, 8.[/m]
be-hrópan
	[m1][b]be-hrópan[/b]; [i]p.[/i] -hreóp, [i]pl.[/i] -hreópon; [i]pp.[/i] -hrópen \[hrópan [i]to call[/i] or [i]cry out[/i]\] [i]To scoff at, rail, trouble;[/i] sugillare :-- Ðe-læs heó cume me behrópende [i]ne veniens sugillet me,[/i] Lk. Bos. 18, 5.[/m]
be-hroren
	[m1][b]be-hroren[/b]; [i]p. part. Fallen off, deprived of;[/i] a quo aliquid decidit, orbatus :-- Fatu hyrstum behrorene [i]vessels deprived of their ornaments,[/i] Beo. Th. 5517; B. 2762; [i]pp. of[/i] be-hreósan, [i]q. v.[/i][/m]
be-hrúmig
	[m1][b]be-hrúmig[/b]; [i]adj. Swarthy, sooty;[/i] fuliginosus, Martyr. 3, April. v. hrúmig.[/m]
be-hrumod
	[m1][b]be-hrumod[/b]; [i]p. part. Bedaubed, dirtied;[/i] cacabatum, Cot. 31 : 189. v. besciten.[/m]
béhþ
	[m1][b]béhþ[/b], e; [i]f. A token, sign, proof;[/i] signum, testimonium :-- Heó hét hyre þínenne ðæs herewǽðan heáfod to béhþe blódig ætýwan ðám burhleódum [i]she ordered, her servant to shew the bloody head of the leader of the army to the citizens as a token,[/i] Judth. 11; Thw. 24, 6; Jud. 174.[/m]
be-hwearf
	[m1][b]be-hwearf[/b], es; [i]m. A change, an exchange;[/i] commutatio :-- On be-hwearfum heora [i]in commutationibus eorum,[/i] Ps. Spl. 43. 14.[/m]
be-hweorfan
	[m1][b]be-hweorfan[/b]; [i]p.[/i] -hwearf, [i]pl.[/i] -hwurfon; [i]pp.[/i] -hworfen, -hweorfen. [b]I.[/b] [i]to turn, spread about;[/i] vertere, convertere :-- Hleahtre behworfen [i]turned to laughter,[/i] Andr. Recd. 3402; An. 1705. Híg behwurfon híg búton ðære wícstówe [i]they spread them about outside of the camp,[/i] Num. 11, 32. [b]II.[/b] [i]to turn[/i] or [i]put in order, arrange;[/i] disponere, parare :-- Ðæt ealle Godes cyrcan sýn wel behworfene \[behweorfene, H.\] [i]that all God's churches be well put in order,[/i] L. Edm. E. 5; Th. i. 246, 12. Ðæt ǽlc preost hæbbe eal mæsse-reáf wurþlíce behworfen [i]that every priest have all his mass-vestments worthily arranged,[/i] L. Edg. C. 33; Th. ii. 250, 28. DER. hweorfan.[/m]
be-hwerfan
	[m1][b]be-hwerfan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[be, hwerfan [i]to turn[/i]\] [i]To turn, prepare, instruct;[/i] vertere, instruere :-- Ðonne hió ǽrest síe útan behwerfed [i]when it is first turned round about,[/i] Bt. Met. Fox 13, 154; Met. 13, 77. Ic wolde mid sumre bísne ðé behwerfan útan [i]I would instruct thee further[/i] \[útan [i]from without[/i]\] [i]by some example,[/i] Bt. 34, 4; Fox 138, 27.[/m]
be-hwon
	[m1][b]be-hwon[/b] [i]whence;[/i] unde, Bd. 2, 2; S. 503, 2. v. hwonan.[/m]
be-hwurfon
	[m1][b]be-hwurfon[/b] [i]spread about,[/i] Num. 11, 32; [i]p. pl. of[/i] be-hweorfan.[/m]
be-hwylfan
	[m1][b]be-hwylfan[/b]; [i]p.[/i] -hwylfde; [i]pp.[/i] -hwylfed [i]To cover[/i] or [i]vault over;[/i] operire, obruere :-- Ne behwylfan mæg heofon and eorþe his wuldres word [i]the word of his glory may not cover over heaven and earth,[/i] Cd. 163; Th. 204, 28; Exod. 426. v. hwylfan.[/m]
be-hwyrfan
	[m1][b]be-hwyrfan[/b] [i]to treat, direct, exercise, practice;[/i] tractare, exercere :-- Behwyrf ðé sylfne [i]exerce temet ipsum,[/i] Coll. Monast. Th. 31, 37 : R. Ben. 32. v. be-hweorfan.[/m]
be-hycgan
	[m1][b]be-hycgan[/b], -hicgan [i]to think, consider, bear in mind, trust;[/i] meditari, considerare, sollicitum esse de re, confidere, niti :-- He sceal deópe behycgan þroht þeóden-gedál [i]he must deeply bear in mind the dire decease of his lord,[/i] Exon. 52 b; Th. 183, 7; Gú. 1323. Ðe on Gode behicgaþ [i]qui in Deo acquiescunt,[/i] R. Ben. 31. v. hycgan.[/m]
be-hýdan
	[m1][b]be-hýdan[/b], bi-hýdan; [i]p.[/i] -hýdde; [i]pp.[/i] -hýded, -hýdd, -hýd [i]To hide, conceal, cover;[/i] abscondere, occultare, operire :-- Se ðe hine behýdde fram hǽton his [i]qui se abscondit a calore ejus,[/i] Ps. Spl. 18, 7 : Salm. Kmbl. 604; Sal. 301. Ðæt wæs lange behýded [i]which was long concealed,[/i] Elen. Kmbl. 1582; El. 793. Heolstre behýded [i]covered with darkness,[/i] Elen. Kmbl. 2161; El. 1082. Behýdd [i]absconditum,[/i] Mk. Bos. 4, 22.[/m]
be-hydelíce
	[m1][b]be-hydelíce[/b], -hidiglíce, big-hydilíce, big-hidiglíce; [i]adv. Carefully;[/i] sollicite, sollerter, Bd. 1, 27; S. 489, 39 : 3. 19; S. 547, 29 : 4, 23: S. 595. 4.[/m]
be-hydig
	[m1][b]be-hydig[/b], bí-hidig; [i]adj. Careful, vigilant, wary, watchful, solicitous, anxious;[/i] sollers :-- He wæs se behydegesta \[MS. behydegæsta\] [i]erat sollertissimus,[/i] Bd. 5, 20; S. 642. 13 : 4, 7; S. 574. 33. v. hydig.[/m]
be-hýdignys
	[m1][b]be-hýdignys[/b], -nyss, e; [i]f.[/i] \[be, hýdan [i]to hide[/i]\] [i]A desert, a wilderness;[/i] desertum :-- Stefn Drihtnes tosceacende behýdignys [i]vox Domini concutientis desertum,[/i] Ps. Spl. C. 28, 7.[/m]
be-hyldan
	[m1][b]be-hyldan[/b] [i]to put off to flay, skin;[/i] excoriare :-- He hét hý behyldan [i]he ordered to flay it,[/i] Ors. 4, 6; Bos. 84, 45.[/m]
be-hýpan
	[m1][b]be-hýpan[/b]; [i]p.[/i] -hýpte; [i]pp.[/i] -hýped \[hýpe [i]a heap[/i]\] [i]To heap[/i] or [i]cover over, surround, encompass;[/i] contegere, circumsepire, circumdare :-- He wæs mid wǽpnum and mid feóndum eall útan behýped [i]cum armis et hostibus circumseptus erat,[/i] Bd. 3, 12; S. 537, 28.[/m]
be-hýring
	[m1][b]be-hýring[/b], -híring, e; [i]f. A hiring, letting out to hire;[/i] locatio :-- Behíring [i]vel[/i] gehýred feoh [i]locatio,[/i] Ælfc. Gl. 13; Som. 57, 123; Wrt. Voc. 20, 60. v. ge-hýran.[/m]
be-hyðelíce
	[m1][b]be-hyðelíce[/b]; [i]adv. More sumptuously;[/i] sumptuosius, Cot. 186.[/m]
be-hyðlíc
	[m1][b]be-hyðlíc[/b] [i]sumptuous.[/i] v. hyðelíc.[/m]
beig-beám
	[m1][b]beig-beám[/b], es; [i]m. A bramble;[/i] rubus :-- Moyses ætýwde wið ǽnne beigbeám [i]Moyses ostendit secus rubum,[/i] Lk. Bos. 20, 37. v. begbeám.[/m]
be-innan
	[m1][b]be-innan[/b]; [i]prep. dat. In, within;[/i] in, intra :-- Boétius ðá nánre frófre beinnan ðam carcerne ne gemunde [i]then Boethius thought of no comfort within the prison,[/i] Bt. 1; Fox 4, 2.[/m]
be-irnan
	[m1][b]be-irnan[/b]; [i]impert.[/i] be-irn; [i]p.[/i] -am, [i]pl.[/i] -urnon; [i]pp.[/i] -urnen [i]To come[/i] or [i]run into;[/i] incurrere :-- Ne be-irn ðú on ða inwitgecyndo [i]do not run into their guilty nature,[/i] Salm. Kmbl. 660; Sal. 329. v. be-yrnan.[/m]
be-iundan
	[m1][b]be-iundan[/b] [i]beyond;[/i] trans, ultra :-- Beiundan Iordane [i]trans Iordanem,[/i] Deut. 1, 5 : 11, 30. v. be-geondan.[/m]
be-lácan
	[m1][b]be-lácan[/b]; [i]p.[/i] -léc, -leólc, [i]pl.[/i] -lécon; [i]pp.[/i] -lácen [i]To flow around, inclose;[/i] circumfluere :-- Ýþ mec lagufæðme beleólc [i]the wave inclosed me in its watery bosom,[/i] Exon. 122 b; Th. 471, 26; Rä. 61, 7.[/m]
be-ládian
	[m1][b]be-ládian[/b], ic -ládige; [i]p.[/i] ode; [i]pp.[/i] od [i]To clear, excuse;[/i] excusare :-- Ðæt he wolde beládian his módor [i]that he might clear his mother,[/i] Ors. 3, 9; Bos. 65, 24 : Ælfc. Gr. 28, 6; Som. 32, 35. v. ládian.[/m]
be-ládigend
	[m1][b]be-ládigend[/b], es; [i]m. One who makes excuses, a defender;[/i] excusator, Ælfc. Gl. 23; Wrt. Voc. 83, 64.[/m]
be-ládung
	[m1][b]be-ládung[/b], e; [i]f. An excuse;[/i] apologeticus, excusatio :-- Beládung [i]apologeticus,[/i] Ælfc. Gl. 106; Som. 78, 65; Wrt. Voc. 57, 44. v. ládung.[/m]
be-lǽdan
	[m1][b]be-lǽdan[/b]; [i]p.[/i] -lǽdde; [i]pp.[/i] -lǽd, -léd; [i]v. a. To bring, lead by, mislead, lead;[/i] seducere, inferre, inducere, impellere :-- Ðú belǽddest us on grin [i]thou hast mislead us into a snare;[/i] induxisti nos in laqueum, R. Ben. 7. Belǽd beón mid unþeáwum [i]impelli vitiis,[/i] R. Ben. 64. v. lǽdan.[/m]
be-lǽfan
	[m1][b]be-lǽfan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To remain, to be left;[/i] remanere, superesse :-- Án of him ne belǽfde [i]unus ex eis non remansit,[/i] Ps. Spl. C. 105, 11. v. lǽfan.[/m]
be-læg
	[m1][b]be-læg[/b] [i]surrounded,[/i] Ps. Th. 118, 153; [i]p. of[/i] be-licgan.[/m]
be-lændan
	[m1][b]be-lændan[/b] [i]to deprive of land,[/i] Chr. 1112; Th. 369, 39. v. be-landian.[/m]
be-lǽðed
	[m1][b]be-lǽðed[/b]; [i]part.[/i] \[láþ [i]evil[/i]\] [i]Loathed, detested;[/i] exosus. v. láðian.[/m]
be-lǽwa
	[m1][b]be-lǽwa[/b], an; [i]m. A destroyer;[/i] proditor, traditor. v. lǽwa.[/m]
be-lǽwan
	[m1][b]be-lǽwan[/b]; [i]p.[/i] -lǽwde; [i]pp.[/i] -lǽwed; [i]v. a. To bewray, betray;[/i] tradere, prodere :-- Ðæt he hyne wolde belǽwan [i]ut traderet eum,[/i] Mt. Bos. 26, 15, 16. Heó hine belǽwde [i]she betrayed him,[/i] Jud. 16, 21. Ðæt Iohannes belǽwed wæs [i]quod Ioannes traditus esset,[/i] Mt. Bos. 4, 12.[/m]
be-lǽwing
	[m1][b]be-lǽwing[/b], e; [i]f. A betraying, treason;[/i] proditio, Homl. Th. ii. 244, 22. v. be-lǽwan, lǽwa [i]a betrayer.[/i][/m]
be-láf
	[m1][b]be-láf[/b] [i]remained,[/i] Jos. 5, 1; [i]p. of[/i] belífan.[/m]
be-lagen beón
	[m1][b]be-lagen beón[/b] [i]to be oppressed;[/i] opprimi, Past. 58, 1; Hat. MS.[/m]
be-lamp
	[m1][b]be-lamp[/b] [i]happened, befell,[/i] Beo. Th. 4928; B. 2468; [i]p. of[/i] belimpan.[/m]
be-landian
	[m1][b]be-landian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed; [i]v. a. To deprive of land, to confiscate, disinherit;[/i] terris privare :-- Wearþ Eádgár belandod [i]Edgar was deprived of land,[/i] Chr. 1091; Th. 359. 5. Hí hí ǽr belandedon [i]they had deprived them previously of their lands,[/i] 1094; Th. 361, 12. v. belendian. Opposed to gelandian [i]to inherit.[/i][/m]
belced-sweora
	[m1][b]belced-sweora[/b]; [i]adj. Possessed of an inflated neck;[/i] inflata cervice præditus :-- Ic eom belced-sweora [i]I am neck-inflated,[/i] Exon. 127 b; Th. 489, 24; Rä. 79, 1.[/m]
belcentan
	[m1][b]belcentan[/b] [i]to utter, give forth, belch, eructate;[/i] eructare :-- Se lǽcecræft biþ swíðe swéte belcentan [i]the medicine is very sweet to eructate,[/i] Bt. 22, 1, Bodl; Fox 76, note 17. v. belcettan.[/m]
belcettan
	[m1][b]belcettan[/b]; [i]p.[/i] te; [i]pp.[/i] ted [i]To utter, give forth;[/i] eructare :-- Nú míne weleras ðé wordum belcettaþ ymnas elne [i]eructabunt labia mea hymnum,[/i] Ps. Th. 118, 171. v. bealcettan.[/m]
beld
	[m1][b]beld[/b], beldo [i]boldness, rashness;[/i] audacia. v. byld, byldo.[/m]
be-leác
	[m1][b]be-leác[/b] [i]shut in,[/i] Ors. 4, 5; Bos. 81, 40; [i]p. of[/i] belúcan.[/m]
be-leán
	[m1][b]be-leán[/b]; [i]p.[/i] -lóh, [i]pl.[/i] -lógon; [i]pp.[/i] -leahen [i]To hinder by blame, reprehend, reprove, forbid;[/i] prohibere, reprobare, reprehendere :-- We lǽraþ ðæt preostas oferdruncen beleán óðrum mannum [i]we enjoin that priests reprehend drunkenness in other men,[/i] L. Edg. C. 57; Th. ii. 256, 14. He him ðæt swýðe belóh [i]hoc multum illi prohibuit,[/i] Bd. 5, 19; S. 638, 28, note : Beo. Th. 1027; B. 511. v. leán.[/m]
be-lecgan
	[m1][b]be-lecgan[/b], bi-lecgan; [i]p.[/i] -legde, -léde, [i]pl.[/i] -legdon; [i]pp.[/i] -legd, -léd; [i]v. a. To lay[/i] or [i]impose upon, cover, invest, load, afflict, charge, accuse;[/i] imponere, afficere, onerare, accusare :-- Heó ðone hleóðor-cwyde husce belegde [i]she covered the revelation with scorn,[/i] Cd. 109; Th. 143, 21; Gen. 2382. Papirius wæs mid Rómánum swylces dómes beléd [i]Papirius was invested with such authority by the Romans,[/i] Ors. 3, 8; Bos. 63, 40. We hine clommum belegdon [i]we loaded him with chains,[/i] Andr. Kmbl. 3119; An. 1562. Hí ðé wítum belecgaþ [i]they afflict thee with torments,[/i] 2424; An. 1213. Gyf man sacerd belecge mid tyhtlan and mid uncræftum [i]if one charges a priest with an accusation and with evil practices,[/i] L. C. E. 5; Th. i. 362, 8, 19, 21. Se ðe hine belecge [i]he who accuses him,[/i] L. O. D. 6; Th. i. 354, 30 : 4; Th. i. 354, 15.[/m]
be-léd
	[m1][b]be-léd[/b] [i]impelled,[/i] R. Ben. 64; [i]pp. of[/i] belǽdan.[/m]
be-léd
	[m1][b]be-léd[/b] = be-legd [i]charged, accused,[/i] L. O. D. 4; Th. i. 354, 15; [i]pp. of[/i] be-lecgan.[/m]
be-légan
	[m1][b]be-légan[/b], bi-légan; [i]p.[/i] -légde; [i]pp.[/i] -légd [i]To surround with flame;[/i] circumflagrare flamma :-- Líge belégde [i]surrounded with flame[/i] \[[i]Ger.[/i] umlodert mit lohe\], Cd. 188; Th. 234, 22; Dan. 296. v. légan.[/m]
be-legde
	[m1][b]be-legde[/b] [i]covered,[/i] Cd. 109; Th. 143, 21; Gen. 2382; [i]p. of[/i] be-lecgan.[/m]
be-lendan
	[m1][b]be-lendan[/b], be-lændan; [i]p.[/i] de; [i]pp.[/i] ed [i]To deprive of land;[/i] terris privare :-- Se cyng belænde ðone eorl [i]the king deprived the earl of his land,[/i] Chr. 1112; Th. 369, 39, 41 : 1104; Th. 367, 11. Wearþ Eoda eorl and manege óðre belende [i]earl Eudes and many others were deprived of their lands,[/i] 1096; Th. 362, 36. v. be-landian.[/m]
belene
	[m1][b]belene[/b], beolone, belone, an; [i]f. Henbell, henbane;[/i] hyoscyamus niger :-- Belenan meng wið rysele [i]mix henbane with lard,[/i] L. M. 1, 31; Lchdm. ii. 72, 1. Dó belenan seáw [i]apply the juice of henbane,[/i] 3, 3; Lchdm. ii. 310, 7. Genim beolonan sǽd [i]take the seed of henbane,[/i] 1, 2; Lchdm. ii. 38, 1. v. beolone, henne-belle. \[Henbane is so called from the baneful effects of its seed upon poultry, of which Matthioli says that 'birds, especially gallinaceous birds, that have eaten the seeds perish soon after, as do fishes also.' The [i]A. Sax.[/i] belene and beolone, [i]Ger.[/i] bilse, [i]O. Ger.[/i] belisa, [i]Pol.[/i] bielún, [i]Hung.[/i] belénd, [i]Rus.[/i] belená are words derived (according to Zeuss, p. 34) from an ancient Celtic god Belenus, corresponding to the Apollo of the Latins : 'Dem Belenus war das Bilsenkraut heilig, das von ihm Belisa and Apollinaris hiess,' Prior 109.\][/m]
be-leógan
	[m1][b]be-leógan[/b]; [i]p.[/i] -leág, [i]pl.[/i] -lugon; [i]pp.[/i] -logen [i]To belie, deceive by lies;[/i] fallere :-- Belogen beón [i]falli,[/i] Gr. Dial. 1, 14. DER. leógan.[/m]
be-leólc
	[m1][b]be-leólc[/b] [i]flowed around, inclosed,[/i] Exon. 122 b; Th. 471, 26; Rä. 61, 7; [i]the reduplicated p. of[/i] be-lácan, v. lácan, [i]and Goth. cognates at the end of[/i] lácan.[/m]
be-leóran
	[m1][b]be-leóran[/b] [i]to pass over.[/i] v. bi-leóran.[/m]
be-leósan
	[m1][b]be-leósan[/b], bi-leósan; [i]p.[/i] -leás, [i]pl.[/i] -luron; [i]pp.[/i] -loren \[be, leósan [i]to loose[/i]\] [i]To let go, to deprive of, to be deprived of, lose;[/i] privare, orbare, privari, amittere :-- Leóhte belorene [i]deprived of light,[/i] Cd. 5; Th. 6, 9; Gen. 86 : Beo. Th. 2150; B. 1073 : Andr. Kmbl. 2159; An. 1081. Ðǽr is swíðe beleás hérum, ðám ðe ic hæfde [i]there I was much deprived of the hairs, which I had,[/i] Exon. 107 a; Th. 407, 35; Rä. 27, 4. v. for-leósan.[/m]
be-léwa
	[m1][b]be-léwa[/b], an; [i]m. A betrayer;[/i] proditor. v. be-léweda, lǽwa.[/m]
be-léweda
	[m1][b]be-léweda[/b], an; [i]m. A betrayer;[/i] proditor :-- Mid Iudan úres Drihtenes beléwedan [i]with Judas the betrayer of our Lord,[/i] Wanl. Catal. 137, 38. col. 1. v. beléwa, belǽwa.[/m]
bele-wite
	[m1][b]bele-wite[/b] [i]simple;[/i] simplex :-- Se wer wæs swíðe belewite and rihtwís [i]erat vir ille simplex et rectus,[/i] Job 1, 1; Thw. 164, 2. v. bile-wit.[/m]
bel-flýs
	[m1][b]bel-flýs[/b], es; [i]n.[/i] \[bell [i]a bell,[/i] flýs [i]a fleece[/i]\] [i]The[/i] BELL-WETHER'S FLEECE, [i]the fleece of a sheep that carries the bell;[/i] tympani vellus, [i]i. e.[/i] ducis gregis tintinnabulum gestantis vellus :-- Bel-flýs [i]id est, tympani vellus,[/i] L. R. S. 14; Th. i. 438, 23.[/m]
BELG
	[m1][b]BELG[/b], belig, bylg, bylig, bilig, bælg, bælig, es; [i]m. A[/i] BULGE, [i]budget, bag, purse, bellows, pod, husk,[/i] BELLY; bulga, follis, siliqua, uter :-- Bylg [i]bulga,[/i] Cot. 27. Bylig [i]follis,[/i] Ælfc. Gl. 27; Wrt. Voc. 86, 15. Bilig [i]uter,[/i] Ps. Spl. M. 118, 83. \[[i]Dut.[/i] balg, [i]m : Ger.[/i] balg, [i]m : M. H. Ger.[/i] balc, [i]m : O. H. Ger.[/i] balg, [i]m. follis, uter : Goth.[/i] balgs, [i]m : Dan.[/i] bælg, [i]m : O. Nrs.[/i] belgr, [i]m.[/i]\] DER. beán-belg, -bælg, blást-, mete-, wín-. v. ge-belg.[/m]
BELGAN
	[m1][b]BELGAN[/b], ic belge, ðu bilgst, bilhst, he bilgþ, bilhþ, bylgþ, [i]pl.[/i] belgaþ; [i]p.[/i] ic, he bealg, bealh, ðú bulge, [i]pl.[/i] bulgon; [i]pp.[/i] bolgen. [b]I.[/b] [i]v. reflex. acc. To cause oneself to swell with anger, to make oneself angry, irritate oneself, enrage oneself;[/i] ira se tumefacere, se irritare, se exasperare :-- Nelle ðú on écnesse ðé áwa belgan [i]non in æternum indignaberis,[/i] Ps. Th. 102, 9. Ic bidde ðæt ðú ðé ne belge wið me [i]ne, quæso, indigneris,[/i] Gen. 18, 30. Bealg hine swíðe folc-ágende [i]the people's lord irritated himself greatly,[/i] Exon. 68 a ; Th. 253, 25; Jul. 185. [b]II.[/b] [i]intrans. To swell with anger, to be angry, to be enraged;[/i] ira tumere, indignari, irasci :-- Ge belgaþ wið me [i]mihi indignamini,[/i] Jn. Bos. 7, 23. \[[i]O. Sax.[/i] belgan, [i]v. reflex; p.[/i] balg; [i]pp.[/i] bolgan [i]irasci, indignari : N. H. Ger.[/i] balgen [i]pugnis certare : O. H. Ger.[/i] belgan [i]tumere, irasci.[/i]\] DER. a-belgan, ge-, bolgen-mód.[/m]
bel-hringes beácn
	[m1][b]bel-hringes beácn[/b], es; [i]n. A sign by bell-ringing;[/i] signum sonitu campanæ datum, R. Ben. 43.[/m]
bel-hús
	[m1][b]bel-hús[/b], bell-hús, es; [i]n. A[/i] BELL-HOUSE, [i]a room[/i] or [i]tower in the castle of a Thane, generally built between the kitchen and porter's lodge, where was a bell[/i] or [i]bells to summon the inhabitants to prayers,[/i] and for other purposes; campanile [i]vel[/i] campanarium, turris in qua pendent tintinnabulum [i]vel[/i] tintinnabula, Du Cange, fol. 1681, col. 712; CAMPANA, col. 708 :-- Gif ceorl hæfde fíf hída ágenes landes cirican and cycenan, bell-hús ... ðonne wæs he þegen-rihtes weorþe [i]if a freeman had five hides of his own land, a church and kitchen, a bell-house ... then was he worthy of thane-right,[/i] L. R. 2; Th. i. 190, 15.[/m]
be-libban
	[m1][b]be-libban[/b]; [i]p.[/i] -lifde, [i]pl.[/i] -lifdon; [i]pp.[/i] -lifed, -lifd [i]To deprive of life;[/i] vita privare :-- Líc cólode belifd under lyfte [i]the corpse was lifeless cold in the air,[/i] Exon. 51 b; Th. 180, 19; Gú. 1282. v. libban.[/m]
be-licgan
	[m1][b]be-licgan[/b], he -ligeþ, -líþ, [i]pl.[/i] -licgaþ; [i]p.[/i] -læg, [i]pl.[/i] -lǽgon, -lágon; [i]pp.[/i] -legen; [i]v. a.[/i] \[be [i]by,[/i] licgan [i]to lie[/i]\] [i]To lie[/i] or [i]extend by[/i] or [i]about, to surround, encompass;[/i] circumdare, cingere :-- Hí belicgaþ us mid fyrde [i]circumdabunt nos exercitu,[/i] Jos. 7, 9. Sió eá Etheopia land beligeþ úton [i]the river encompasseth the Ethiopian land,[/i] Cd. 12; Th. 15, 7; Gen. 229. Me néd belæg [i]want surrounded me,[/i] Ps. Th. 118, 153.[/m]
be-lidenes
	[m1][b]be-lidenes[/b] [i]of the left[/i] or [i]departed,[/i] Elen. Kmbl. 1752; El. 878; [i]gen. pp. from[/i] be-líðan, [i]q. v.[/i][/m]
be-lífan
	[m1][b]be-lífan[/b], ic -lífe, ðú -lífest, -lífst, he -lífeþ, -lífþ; [i]p.[/i] -láf, [i]pl.[/i] -lifon; [i]pp.[/i] -lifen [i]To remain, abide, to be left;[/i] superesse, manere, remanere :-- Ne se rysel ne belífþ óþ morgen [i]nec remanebit adeps usque mane,[/i] Ex. 23, 18. He ána beláf ðǽr bæfta [i]mansit solus,[/i] Gen. 32, 24 : Ps. Spl. 105, 11. Hí námon ðæt of ðám brytsenum beláf, seofon wilian fulle [i]sustulerunt quod superaverat de fragmentis, septem sportas,[/i] Mk. Bos. 8, 8. \[[i]Plat;[/i] bliven; [i]p.[/i] bléf : [i]Dut.[/i] blijven; [i]p.[/i] bleef : [i]Ger.[/i] bleiben; [i]p.[/i] blieb : [i]M. H. Ger.[/i] belíben; [i]p.[/i] be-leip : [i]O. H. Ger.[/i] pi-lípan; [i]p.[/i] pi-leip : [i]Dan.[/i] blive; [i]p.[/i] blev : [i]Swed.[/i] blifva, bli; [i]p.[/i] blef, ble : in [i]O. Nrs.[/i] the word is wanting, as well as in [i]Goth.[/i]\] v. lífan.[/m]
be-lifd
	[m1][b]be-lifd[/b] = -lifed [i]deprived of life, lifeless, inanimate;[/i] defunctus, Exon. 51 b; Th. 180,19; Gú. 1282; [i]pp. of[/i] be-libban.[/m]
belig
	[m1][b]belig[/b] [i]a bag.[/i] v. belg.[/m]
be-ligeþ
	[m1][b]be-ligeþ[/b] [i]encompasseth,[/i] Cd. 12; Th. 15, 7; Gen. 229. v. be-licgan.[/m]
be-limp
	[m1][b]be-limp[/b] [i]an event;[/i] eventus, Lchdm. iii. 202, 28. v. gelimp.[/m]
be-limpan
	[m1][b]be-limpan[/b]; [i]p.[/i] -lamp, [i]pl.[/i] -lumpon; [i]sub.[/i] -lumpe; [i]pp.[/i] -lumpen \[be, limpan [i]to appertain[/i]\] [i]To concern, regard, belong, pertain, appertain;[/i] curare, pertinere :-- Ne belimpþ to ðé [i]non ad to pertinet,[/i] Mk. Bos. 4, 38. Hwæt ðæs to him belumpe [i]what of that concerned him?[/i] Bd. 2, 12; S. 513, 39. Hwæt belimpþ his to ðé [i]what of it belongs to thee?[/i] Bt. 14, 2; Fox 42, 35. Hit belimpþ to ðære spræce [i]it appertains to the discourse,[/i] Bt. 38, 2; Fox 198, 19. [b]II.[/b] [i]to happen, occur, befall;[/i] evenire, accidere, contingere :-- Ðá him sió sár belamp [i]when that pain befell him,[/i] Beo. Th. 4928; B. 2468.[/m]
be-lisnian
	[m1][b]be-lisnian[/b], -listnian; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. trans.[/i] \[be [i]from,[/i] lystan [i]to desire[/i]\] [i]To evirate, emasculate, castrate;[/i] castrare. [i]Part. p.[/i] belisnod, belistnod [i]emasculated[/i] :-- Belisnod [i]spadatus, eunuchizatus,[/i] Ælfc. Gl. 2; Som. 55, 53; Wrt. Voc. 16, 26. Used as a noun, - [i]A eunuch[/i] :-- Belisnod [i]spado, eunuchus,[/i] Ælfc. Gr. 9, 3; Som. 8, 32. Sóþlíce synd belistnode, ðe of hyra módor innoðum cumaþ, and eft synt belistnode ða men ðe man belistnaþ, and eft synd belistnode ðe híg sylfe belismodon for heofona ríce [i]sunt enim eunuchi, qui de matris utero sic nati sunt, et sunt eunuchi, qui facti sunt ab hominibus, et sunt eunuchi, qui se ipsos castraverunt propter regnum cœlorum,[/i] Mt. Bos. 19, 12. v. a-fýran.[/m]
be-lisnod
	[m1][b]be-lisnod[/b], -listnod [i]a eunuch,[/i] Ælfc. Gr. 9, 3; Som. 8, 32 : Ælfc. Gl. 2; Som. 55, 53. v be-lisnian.[/m]
be-líþ
	[m1][b]be-líþ[/b] [i]surrounds,[/i] Cd. 12; Th. 15, 13; Gen. 232. v. be-licgan.[/m]
be-líðan
	[m1][b]be-líðan[/b]; [i]p.[/i] -láþ, [i]pl.[/i] -liðon = -lidon; [i]pp.[/i] -liðen = -liden \[be [i]from,[/i] líðan [i]to go, sail[/i]\] [i]To go from, to leave;[/i] effugere, relinquere :-- Lífe belidenes líc [i]the body of the left by life,[/i] i. e. [i]the body of the lifeless,[/i] Elen. Kmbl. 1752; El. 878 : Exon. 52 a; Th. 182, 18, note; Gú. 1312 : Judth. 12; Thw. 25, 26; Jud. 280. Ða belidenan \[MS. behlidenan\] [i]the dead;[/i] mortuos, Andr. Kmbl. 2179; An. 1091.[/m]
BELL
	[m1][b]BELL[/b],e; [i]f :[/i] belle, an : [i]f. A[/i] BELL; campana, tintinnabulum, cymbalum :-- Cyrice bell [i]the church-bell.[/i] Hleóðor heora bellan [i]a sound of their bell,[/i] Bd. 4, 23; S. 595, note 40. Belle [i]tintinnabulum,[/i] Ælfc. Gr. 5; Som. 4, 39. Hériaþ hine on bellum [i]laudate eum in cymbalis,[/i] Ps. Lamb. 150, 5. Seó lytle belle [i]the little bell.[/i] Seó mycele belle [i]the large bell;[/i] campana, Lye. \[[i]Plat. Dut.[/i] belle, bel.\] v, bellan.[/m]
bell
	[m1][b]bell[/b] [i]a bellowing, roar, cry?[/i] Cd. 148; Th. 185, 12; Exod. 121. v. bǽl-egesa.[/m]
BELLAN
	[m1][b]BELLAN[/b]; [i]part.[/i] bellende; ic belle, ðú bilst, he bilþ, [i]pl.[/i] bellaþ; [i]p.[/i] ic, he beal, ðú bulle, [i]pl.[/i] bullon; [i]pp.[/i] bollen [i]To[/i] BELLOW, [i]to make a hollow noise, to roar, bark, grunt;[/i] boare, latrare, grunnire :-- Bearg bellende [i]a roaring \[grunting\] boar,[/i] Exon. 111 b; Th. 428, 10; Rä. 41, 106. \[[i]Ger.[/i] bellen : [i]Swed.[/i] böla : [i]O. Nrs.[/i] belja.\][/m]
belle
	[m1][b]belle[/b], an; [i]f. A bell;[/i] tintinnabulum :-- Hleóðor heora bellan [i]a sound of their bell,[/i] Bd. 4. 23; S. 595, note 40 : Ælfc. Gr. 5; Som. 4, 39. v. bell.[/m]
bell-hús
	[m1][b]bell-hús[/b] [i]a bell-house,[/i] L. R. 2; Th. i. 190, 15. v. belhús.[/m]
be-locen
	[m1][b]be-locen[/b] [i]shut up, inclosed,[/i] Cd. 209; Th. 259; 24; Dan. 696; [i]pp. of[/i] be-lúcan.[/m]
be-logen
	[m1][b]be-logen[/b] [i]deceived,[/i] Gr. Dial. 1, 14. v. be-leógan.[/m]
be-lóh
	[m1][b]be-lóh[/b] [i]forbade,[/i] Bd. 5, 19; S. 638, 28, note. v. be-leán.[/m]
belone
	[m1][b]belone[/b], an; [i]f. Henbane[/i] :-- Henne-belone, óðrum naman belone [i]henbane, by another name bane,[/i] Herb. 5, 1; Lchdm. i. 94, 5, note 9. v. hennebelle, belene.[/m]
be-loren
	[m1][b]be-loren[/b] [i]deprived,[/i] Cd. 5; Th. 6, 9; Gen. 86; [i]pp, of[/i] be-leósan.[/m]
BELT
	[m1][b]BELT[/b], es; [i]m. A[/i] BELT, [i]girdle;[/i] balteus, Cot. 25. \[[i]O. H. Ger.[/i] palz, balz, [i]m ? a girdle : Ger.[/i] Belt, [i]m. name of the narrow straits between the Danish isles : Dan.[/i] belte [i]a belt : Swed.[/i] bälte, [i]id : O. Nrs.[/i] belti, [i]n. id : Lat.[/i] balteus.\] v. gyrdel.[/m]
be-lúcan
	[m1][b]be-lúcan[/b], he -lýcþ; [i]p.[/i] -leác, [i]pl.[/i] -lucon; [i]pp.[/i] -locen; [i]v. trans.[/i] \[be, lúcan [i]to lock[/i]\] [i]To lock up, inclose, surround, shut, shut up;[/i] concludere, recludere, includere, circumcludere, amplecti, obserare, claudere :-- Drihten hí beleác [i]Dominus conclusit eos,[/i] Deut. 32, 30. Gif he ðone oxan belúcan nolde [i]si non recluserit bovem,[/i] Ex. 21, 29. Ðá hét he hine gebringan on carcerne and ðǽr inne belúcan [i]he gave an order to take him to prison and therein lock him up,[/i] Bt. 1; Fox 2, 26 : Ors. 4, 5; Bos. 81, 40 : Gen. 41, 49 : Ps. Spl. C. T. 16, 11. Belocen leoðu-bendum [i]locked up in limb-bonds,[/i] Andr. Kmbl. 327; An. 164. Wealle belocen [i]inclosed with a wall,[/i] Cd. 209; Th. 259, 24; Dan. 696. Ðæt man belúce ǽlc deofulgyld-hús [i]that one should close every idol-temple,[/i] Ors. 6, 30; Bos. 127, 36.[/m]
be-lumpe
	[m1][b]be-lumpe[/b] [i]concerned;[/i] pertineret, Bd. 2, 12; S. 513, 39. v. be-limpan.[/m]
belune
	[m1][b]belune[/b] [i]henbane,[/i] Som. Lye. v. belene.[/m]
be-lýcþ
	[m1][b]be-lýcþ[/b] [i]locks,[/i] Hexam. 5; Norm. 8, 27; [i]pres. of[/i] belúcan.[/m]
be-lytegan
	[m1][b]be-lytegan[/b]; [i]p.[/i] ade; [i]pp.[/i] ad; [i]v. a.[/i] \[lyteg [i]crafty[/i]\] [i]To allure, inveigle, seduce;[/i] procare :-- He belytegade Créce [i]he allured Greece,[/i] Ors. 3, 7; Bos. 59, 39.[/m]
be-mǽnan
	[m1][b]be-mǽnan[/b], bi-mǽnan; [i]p.[/i] de; [i]pp.[/i] ed \[be, mǽnan [i]to moan,[/i] 111. [i]q. v.[/i]\] [i]To[/i] BEMOAN, [i]bewail, lament, mourn;[/i] lugere, dolere, congemere :-- Ða heófungdagas wǽron ðá gefyllede, ðe híg Moisen bemǽndon [i]completi sunt dies planctus lugentium Moysen,[/i] Deut. 34, 8.[/m]
be-mǽtan
	[m1][b]be-mǽtan[/b] = be-mǽton [i]measured, compared,[/i] Ors. 3, 7; Bos. 60, 43; [i]p. pl. of[/i] be-metan.[/m]
Béme
	[m1][b]Béme[/b]; [i]nom. acc; gen.[/i] a; [i]dat.[/i] um; [i]pl. m. The Bohemians;[/i] Bohēmi :-- Riht be eástan syndon Béme [i]right to the east are the Bohemians,[/i] Ors. 1, 1; Bos. 18, 33. v. Behémas.[/m]
béme
	[m1][b]béme[/b], an; [i]f. A trumpet;[/i] tuba, salpinx :-- Béman bláwan [i]to blow the trumpet,[/i] Cd. 227; Th. 302, 19; Sat. 602. Béme [i]barbita,[/i] Cot. 27. v. býme.[/m]
be-mearn
	[m1][b]be-mearn[/b] [i]mourned,[/i] Cd. 106; Th. 139, 14; Gen. 2309. v. be-meornan.[/m]
be-meornan
	[m1][b]be-meornan[/b]; [i]p.[/i] -mearn, [i]pl.[/i] -murnon; [i]pp.[/i] -mornen \[be, meornan [i]to mourn[/i]\] [i]To mourn,[/i] BEMOURN, [i]bewail, deplore;[/i] lugere :-- Ðín ferhþ bemearn [i]thy soul mourned,[/i] Cd. 106; Th. 139, 14; Gen. 2309. Nó ic ða stunde bemearn [i]I bemourned not the time,[/i] Exon. 130 a ; Th. 499, 12; Rä. 88, 14.[/m]
bémere
	[m1][b]bémere[/b] [i]a trumpeter,[/i] Lye. v. býmere.[/m]
be-metan
	[m1][b]be-metan[/b]; [i]p.[/i] -mæt, [i]pl.[/i] -mǽton; [i]pp.[/i] -meten; [i]v. trans.[/i] \[be, metan [i]to measure[/i]\] [i]To measure by, compare, estimate, consider;[/i] metiri, commetiri, comparare, æstimare :-- Ðæt hý ðá æt nihstan hý sylfe to nóhte bemǽtan [i]that they at last compared themselves to nought,[/i] Ors. 3, 7; Bos. 60, 43. Ðæt hý ná siððan nánes anwealdes hý ne bemǽtan, ne nánes freódómes [i]that afterwards they did not consider themselves \[possessed\] of any power, nor of any freedom,[/i] 3, 7; Bos. 62, 11. Ðæt hý heora miclan ánwealdes and longsuman hý sylfe siððan wið Alexander to náhte \[ne\] bemǽtan [i]that, in respect of their great and lasting power, they estimated themselves at nothing against Alexander,[/i] 3, 9; Bos. 65, 39 : 4, 6; Bos. 86, 17.[/m]
be-míðan
	[m1][b]be-míðan[/b], bi-míðan; [i]p.[/i] -máþ, [i]pl.[/i] -miðon; [i]pp.[/i] -miðen \[be, míðan [i]to hide[/i]\] [i]To hide, conceal;[/i] abscondere, occultare :-- He ne mihte hit bemíðan [i]non potuit latere,[/i] Mk. Bos. 7, 24. Hí ne mágon heortan geþohtas fóre Waldende bemíðan [i]they cannot conceal their heart's thoughts before the Supreme,[/i] Exon. 23 a; Th. 65, 4; Cri. 1049. He his mǽgwlite bemiðen hæfde [i]he had concealed his shape,[/i] Andr. Kmbl. 1712; An. 858.[/m]
be-murcnian
	[m1][b]be-murcnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[be, murcnian [i]to murmur[/i]\] [i]To murmur, murmur greatly;[/i] obmurmurare :-- Hú ungemetlíce, ge Rómware, bemurcniaþ [i]how immoderately, O Romans, do ye murmur,[/i] Ors. 1, 10; Bos. 34, 9.[/m]
be-murnan
	[m1][b]be-murnan[/b], bi-murnan; [i]p.[/i] -murnde; [i]pp.[/i] -murned \[be, murnan [i]to mourn[/i]\] [i]To bemoan, bewail, mourn, to care for;[/i] lugere, curare, sollicitum esse de re :-- Hwæt bemurnest ðú [i]why bemoanest thou?[/i] Exon. 10 b; Th. 11, 26; Cri. 176. Síþ ne bemurneþ [i]he bewails not his lot,[/i] 117 a; Th. 449, 31; Dóm. 79. Feorh ne bemurndon grǽdige gúþrincas [i]the greedy warriors cared not for the soul,[/i] Andr. Kmbl. 308; An. 154.[/m]
be-mútian
	[m1][b]be-mútian[/b] [i]to exchange for;[/i] commutare. v. bi-mútian.[/m]
be-myldan
	[m1][b]be-myldan[/b] \[molde [i]mould[/i]\] [i]To cover with mould[/i] or [i]earth, to bury, inter, hide[/i] or [i]put under ground;[/i] inhumare, humare, Cot. 101.[/m]
BEN
	[m1][b]BEN[/b], benn, e; [i]f.[/i] \[[i]connected with[/i] bana [i]a slayer, murderer[/i]\] [i]A wound;[/i] vulnus :-- Ne ðǽr ǽnig com blód of benne [i]nor came there any blood from the wound,[/i] Cd. 9; Th. 12, 6; Gen. 181. Heortan benne [i]the wounds of heart,[/i] i. e. [i]sadness, grief,[/i] Exon. 77 a; Th. 289, 17; Wand. 49. Blátast benna [i]the palest of wounds,[/i] Exon. 19 a; Th. 48, 13; Cri. 771. Hí feóllon bennum seóce [i]they fell sick with wounds,[/i] Cd. 92; Th. 118, 29; Gen. 1972. With this word the MSS. often confound the [i]pl.[/i] of bend, as in Cd. 195; Th. 243, 12; Dan. 435, where [i]benne[/i] stands for [i]bende[/i] : and in Andr. Recd. 2077; An. 1040 : Exon. 73 a; Th. 273, 21, note; Jul, 519, where [i]bennum[/i] stands for [i]bendum.[/i] v. bend. \[[i]O. H. Ger.[/i] bana, [i]f : Goth.[/i] banya, [i]f : Icel.[/i] ben, [i]f.[/i]\] DER. bennian, ge-.[/m]
BÉN
	[m1][b]BÉN[/b]; [i]gen. dat.[/i] béne; [i]acc.[/i] bén; [i]pl. nom.[/i] béna, béne; [i]f. A praying, prayer, petition, an entreaty, a deprecation, supplication, demand.[/i] Hence in [i]Chaucer[/i] bone [i]and[/i] our BOON; precatio, deprecatio, oratio, preces, postulatio :-- Ðeáh ðe ðæs cyninges béne mid hine swíðode and genge wǽren \[wæren, MS. T : wære, MSS. Ca. O.\] [i]though the king's prayers were powerful and effectual with him,[/i] Bd. 3, 12; S. 537, 18 : 1, 4; S. 475, 32 : 5, 1; S. 614, 15 : 5, 21; S. 643, 6. Be ryhtes béne [i]of praying for justice,[/i] L. In. 8; Th. i. 106, 19. Ðín bén-ys gehýred [i]exaudita est deprecatio tua,[/i] Lk. Bos. 1, 13. Ic underféng ðíne béne [i]suscepi preces tuas,[/i] Gen. 19, 21. Hí heom ðæra béna forwyrdnon [i]they gave to them a denial of their requests,[/i] Ors. 2, 2; Bos. 40, 34. Micelra béna dæg [i]litania major,[/i] Martyr. 25, April. \[[i]O. Nrs.[/i] bón, [i]f. a petitioner.[/i]\][/m]
bén
	[m1][b]bén[/b], bénn [i]summoned; p. of[/i] bannan.[/m]
béna
	[m1][b]béna[/b], an; [i]m. A petitioner, demander;[/i] rogator, supplex :-- Gehýr me helpys bénan [i]exaudi me auxilii supplicem,[/i] Ps. Th. 101, 2. Hý béna wǽron [i]they were demanders,[/i] or [i]they demanded,[/i] Ors. 3, 11; Bos. 73, 36. [i]Hence[/i] béna wesan [i]to demand, request,[/i] Beo. Th. 6272; B. 3140 : Cd. 107; Th. 142, 6; Gen. 2357.[/m]
be-nacian
	[m1][b]be-nacian[/b]; [i]p.[/i] ode; [i]pp.[/i] od, ed \[be, nacian [i]nudare[/i]\] [i]To make naked;[/i] denudare :-- Ðú benacodest grundweall óþ hneccan [i]denudasti fundamentum usque ad collum,[/i] Cant. Abac. Lamb. fol. 190 a; 13.[/m]
be-nǽman
	[m1][b]be-nǽman[/b], be-néman; [i]p.[/i] -nǽmde, -némde; [i]pp.[/i] -nǽmed, -némed \[be, niman [i]to take[/i]\] [i]To deprive, take away;[/i] auferre, privare :-- He ne meahte hí ðæs landes benǽman [i]he could not deprive them of their land,[/i] Ors. 1, 10; Bos. 33, 35 : Cd. 98; Th. 129, 32; Gen. 2152. Ealdre benǽman [i]to deprive of life,[/i] Judth. 10; Thw. 22, 24; Jud. 76. Wuldre benémed [i]deprived of glory,[/i] Cd. 215; Th. 272, 18; Sat. 121.[/m]
BENC
	[m1][b]BENC[/b], e; [i]f. A[/i] BENCH; scamnum, abacus :-- Bugon to bence [i]they turned to a bench,[/i] Beo. Th. 659; B. 327. On bence wæs helm [i]a helm was on the bench,[/i] Beo. Th. 2491; B. 1243. \[[i]Plat. O. Sax. Dut. Ger.[/i] bank, [i]f : M. H. Ger.[/i] banc, [i]m. f : O. H. Ger.[/i] panch, [i]f : Dan. Swed.[/i] bänk : [i]O. Nrs.[/i] bekkr, [i]m.[/i]\] DER. ealu-benc, meodu-.[/m]
benc-sittende
	[m1][b]benc-sittende[/b]; [i]part. Sitting on a bench;[/i] in scamno sedens, Judth. 10; Thw. 21, 20; Jud. 27 : Exon. 88 a; Th. 332, 1; Vy. 78.[/m]
benc-swég
	[m1][b]benc-swég[/b], es; [i]m. A bench-noise, noise from the benches, convivial noise;[/i] clamor in scamnis ad convivium sedentium, Beo. Th. 2326; B. 1161.[/m]
benc-þel
	[m1][b]benc-þel[/b], es; [i]pl.[/i] -þelu; [i]n. A bench floor, a floor on which benches are put;[/i] scamnorum tabulatum, Beo. Th. 976; B. 486 : 2482; B. 1239.[/m]
bend
	[m1][b]bend[/b], bænd, e; [i]f :[/i] es; [i]m.[/i] What ties, binds, or bends, - [i]A band, bond, ribbon, a chaplet, crown, ornament;[/i] vinculum, ligamen, diadema :-- Ðæt benda onlýseþ [i]that looseneth bonds,[/i] Exon. 8 b; Th. 5, 12; Cri. 68. On láþne bend [i]in a loathsome bond,[/i] Cd. 225; Th. 298, 27; Sat. 539. Heora bendas towearp [i]vincula eorum disrupit,[/i] Ps. Th. 106, 13 : 115, 7 : 149, 8. Ða benda sumes gehæftes [i]vincula cujusdam captivi,[/i] Bd. 4, 22; S. 590, 28. Ðá Iohannes on bendum gehýrde Cristes weoruc [i]Joannes cum audisset in vinculis opera Christi,[/i] Mt. Bos. 11, 2. Bend agimmed and gesmiðed [i]diadema,[/i] Ælfc. Gl. 64; Som. 69, 12; Wrt. Voc. 40, 46. Mid golde gesiwud bend [i]nimbus,[/i] 64; Som. 69, 13. DER. ancor-bend, fýr-, hell-, hyge-, íren-, searo-, wæl-, wíte-.[/m]
bendan
	[m1][b]bendan[/b]; [i]p.[/i] bende; [i]pp.[/i] bended; [i]v. trans.[/i] \[bend [i]a band[/i]\]. [b]I.[/b] [i]to[/i] BEND; flectere, tendere, intendere :-- He his bogan bendeþ [i]intendit arcum suum,[/i] Ps. Th. 57, 6. He bende his bogan [i]arcum suum tetendit,[/i] 7, 13. [b]II.[/b] [i]to bind, fetter;[/i] vincire :-- Sume hí man bende [i]some they bound,[/i] Chr. 1036; Th. 294, 6, col. 2; Ing. 208, 28; Ælf. Tod. 4. DER. ge-bendan.[/m]
bend-feorm
	[m1][b]bend-feorm[/b], e; [i]f. A feast for the reaping \[binding\] of corn, a harvest-feast;[/i] firma ad congregandas segetes, firma messis :-- On sumere þeóde gebyreþ bend-feorm \[bén-feorm\] for rípe [i]in some one province a harvest-feast is due for reaping the corn,[/i] L. R. S. 21; Th. i. 440, 26.[/m]
béne
	[m1][b]béne[/b]; [i]gen. dat. s; nom. acc. pl. of[/i] bén [i]a prayer, q. v.[/i][/m]
be-neah
	[m1][b]be-neah[/b] [i]he requires,[/i] Elen. Kmbl. 1233; El. 618. v. be-nugan.[/m]
be-neced
	[m1][b]be-neced[/b] [i]naked[/i] :-- Of hæftnede benecedes [i]de captivitate nudati,[/i] Cant. Moys. Isrl. Lamb. 194 b, 42; [i]pp. of[/i] be-nacian.[/m]
be-néman
	[m1][b]be-néman[/b]; [i]p.[/i] -némde; [i]pp.[/i] -némed [i]To deprive;[/i] privare :-- Wuldre benémed [i]deprived of glory,[/i] Cd. 215; Th. 272, 18; Sat. 121. v. benǽman.[/m]
be-nemnan
	[m1][b]be-nemnan[/b]; [i]p.[/i] -nemde; [i]pp.[/i] -nemed \[be, nemnan [i]to name[/i]\] [i]To affirm, declare, stipulate;[/i] asserere, stipulari :-- Áþe benemnan [i]to declare by oath,[/i] Exon. 123 b; Th. 475, 18; Bo. 49. Fin Hengeste áþum benemde [i]Fin declared to Hengest with oaths,[/i] Beo. Th. 2199; B. 1097 : 6131; B. 3069 : Ps. Th. 88, 3 : 94, 11 : 88, 42.[/m]
be-neótan
	[m1][b]be-neótan[/b], bi-neótan; [i]p.[/i] -neát, [i]pl.[/i] -nuton; [i]pp.[/i] -noten \[be, neótan [i]to enjoy, use[/i]\] [i]To deprive of the enjoyment[/i] or [i]use of anything;[/i] privare :-- Aldre beneótan [i]to deprive of life,[/i] Beo. Th. 1364; B. 680. Heáfde beneótan [i]to deprive of the head, to behead,[/i] Apstls. Recd. 92; Ap. 46 : Cd. 50; Th. 63, 32; Gen. 1041 : 89; Th. 110, 1; Gen. 1831.[/m]
be-neoðan
	[m1][b]be-neoðan[/b], be-nyðan; [i]prep. dat.[/i] \[be, neoðan [i]under[/i]\] BENEATH, [i]below, under;[/i] infra :-- Hió biþ swíðe fior hire selfre beneoðan [i]she is very far beneath herself,[/i] Bt. Met. Fox 20, 444; Met. 20, 222. Gif se sconca biþ þyrel beneoðan cneówe [i]if the shank be pierced beneath the knee,[/i] L. Alf. pol. 63; Th. i. 96, 16, 17 : 66; Th. i. 96, 31. Nis nán wuht benyðan \[him\] [i]no creature is beneath him \[beneath God's notice\],[/i] Bt. 36, 5; Fox 180, 18.[/m]
Benesing-tún
	[m1][b]Benesing-tún[/b] [i]Bensington,[/i] Chr. 571; Th. 33, 28, col. 1. v. Bensingtún.[/m]
bén-feorm
	[m1][b]bén-feorm[/b], e; [i]f. Food required from a tenant;[/i] firma precum, L. R. S. 21; Th. i. 440, 26, for MS. bend-feorm, [i]q. v.[/i][/m]
ben-geat
	[m1][b]ben-geat[/b], es; [i]pl. nom. acc.[/i] -geato; [i]n. A wound-gate, the opening of a wound;[/i] vulneris porta :-- Bengeato burston [i]the wound-gates burst open,[/i] Beo. Th. 2246; B. 1121.[/m]
be-niman
	[m1][b]be-niman[/b], bi-niman; [i]p.[/i] -nam, [i]pl.[/i] -námon; [i]pp.[/i] -numen \[be, niman [i]to take[/i]\] [i]To deprive, bereave;[/i] privare :-- Sceolde hine yldo beniman ellen-ðǽða [i]age should deprive him of bold deeds,[/i] Cd. 24; Th. 31, 12; Gen. 484. He hine his ríces benam [i]eum regno privavit,[/i] Bd. 3, 7; S. 529, 31. He us hæfþ heofonríce benumen [i]he has bereft us of heaven's kingdom,[/i] Cd. 19; Th. 23, 20; Gen. 362.[/m]
be-niðan
	[m1][b]be-niðan[/b]; [i]adv.[/i] \[be, neoðan [i]under[/i]\] [i]Beneath, below, under;[/i] infra, subter :-- Ðú bist ǽfre bufan and ná beniðan [i]eris semper supra et non subter :[/i] thou shalt be above only, and thou shalt not be beneath, Deut. 28, 13.[/m]
benn
	[m1][b]benn[/b], e; [i]f. A wound;[/i] vulnus, Cd. 9; Th. 12, 6; Gen. 181. v. ben.[/m]
bennian
	[m1][b]bennian[/b], bennegean; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[ben [i]a wound[/i]\] [i]To wound;[/i] vulnerare :-- Mec ísern bennade [i]iron wounded me,[/i] Exon. 130 a; Th. 499, 7; Rä. 88, 12. Ic geseah winnende wiht wído bennegean \[benne gean, Th.\] [i]I saw a block \[wood\] wound[/i] \[lit. [i]to wound = wounding[/i]\] [i]a striving creature,[/i] 114 a; Th. 438. 4; Rä. 57, 2. DER. ge-bennian.[/m]
be-nohte
	[m1][b]be-nohte[/b], [i]pl.[/i] -nohton [i]enjoyed,[/i] Andr. Kmbl. 3407; An. 1707; [i]p. of[/i] be-nugan, [i]q. v.[/i][/m]
be-norþan
	[m1][b]be-norþan[/b]; [i]adv. In the north;[/i] partibus borealibus :-- Ofer eall benorþan [i]everywhere in the north,[/i] Chr. 1088 ; Th. 357, 10.[/m]
be-notian
	[m1][b]be-notian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[be, notian [i]to use[/i]\] [i]To use, consume;[/i] uti :-- Hie hæfdan heora mete benotodne [i]they had consumed their provisions,[/i] Chr. 894; Th. 166, 15, col. 2.[/m]
bén-ríp
	[m1][b]bén-ríp[/b], e; [i]f. The reaping of corn by request;[/i] ad preces messio. Originally the tenant came to reap corn etc. at his lord's request : in time, it grew into a custom or duty, but its old designation bén-ríp was still used :-- Eác he sceal hwíltídum geára beón on manegum weorcum to hláfordes willan, to-eácan bényrþe and bénrípe and mǽdmǽwecte [i]etiam debet esse paratus ad multas operationes voluntaris domini sui, et ad[/i] bényrþe, [i]id est, araturam precum, et[/i] bénrípe, [i]id est, ad preces metere, et pratum falcare,[/i] L. R. S. 5; Th. i. 436. 3-5.[/m]
bénsian
	[m1][b]bénsian[/b]; [i]part.[/i] ende; [i]p.[/i] ode; [i]pp.[/i] od \[bén [i]a prayer,[/i] sian [i]or[/i] sigan [i]to fall down[/i]\] [i]To fall down in prayer, to pray, entreat in prayer;[/i] supplicare, deprecari, orare :-- Ðrihten bénsian [i]Dominum deprecari,[/i] Bd. 4, 25; S. 601, 4. He wæs bénsiende ða uplícan árfæstnesse mínra gesynta [i]supplicans erat supernæ pietati pro sospitate mea,[/i] 5, 6; S. 619, 35 : 3, 12; S. 537, note 20.[/m]
Bensing-tún
	[m1][b]Bensing-tún[/b], Benesing-tún, Bænesing-tún, es; [i]m.[/i] BENSINGTON or [i]Benson in Oxfordshire;[/i] Bensington in agro Oxoniensi : Hér Cuðulf feówer túnas genam, Liggeanburh, and Æglesburh, and Bensingtún, and Egoneshám [i]here, in[/i] 571, [i]Cuthwulf took four towns,[/i] LENBURY, [i]and[/i] AYLESBURY, [i]and[/i] BENSON, [i]and[/i] ENSHAM, Chr. 571; Th. 32, 29, Col. 2; 33, 28, col. 1; 32, 29, col. 1 : 777; Th. 92, 12, col. 2.[/m]
benst
	[m1][b]benst[/b], he benþ [i]summonest, summons; 2nd and 3rd pers. pres. of[/i] bannan.[/m]
bén-tíd
	[m1][b]bén-tíd[/b], e; [i]f.[/i] \[bén [i]a prayer,[/i] tíd [i]time[/i]\] [i]Prayer-time, rogation-days, time for supplication;[/i] rogationum dies :-- Ðæt is heálíc dæg, bén-tíd brému [i]that is a high day, a celebrated time for supplication,[/i] Menol. Fox 148; Men. 75.[/m]
bén-tíðe
	[m1][b]bén-tíðe[/b], bén-tigðe, bén-tiðige; [i]adj.[/i] \[bén [i]a prayer;[/i] tíða, tíðe [i]possessing, having obtained;[/i] compos\]. [b]I.[/b] [i]having obtained a prayer, benefitted, favoured,successful;[/i] precum [i]vel[/i] supplications compos, fortunatus :-- Hie ðǽr, Godes þances, swíðe béntíðe \[béntiðige, col. 2; béntigðe, p.153, 10, cols. 1, 2\] wurdon æfter ðam geháte [i]there, God be thanked, they were very successful after that vow,[/i] Chr. 883; Th. 152, 9, col. 3. [b]II.[/b] [i]accepting a prayer, exorable, gracious;[/i] deprecabilis :-- Beó ðú béntýðe [i]vel[/i] gehlystfull ofer ðíne þeówan [i]deprecabilis esto super servos tuos,[/i] Ps. Lamb. 89, 13.[/m]
be-nugan
	[m1][b]be-nugan[/b], he be-neah, [i]pl.[/i] be-nugon; [i]p.[/i] be-nohte; [i]subj. pres.[/i] benuge \[[i]Goth.[/i] binauhan, binah; [i]pp.[/i] binauht, [i]δεî, oportet[/i]\] [i]To need, want, require, enjoy;[/i] indigere, frui :-- Ðonne he bega beneah [i]when he requires both,[/i] Elen. Kmbl. 1233; El. 618 : Exon. 123 b; Th. 475, 12; Bo. 46. Gif hí ðæs wuda benugon [i]if they enjoy \[have enjoyment of\] the wood,[/i] Bt. 25; Fox 88, 19. Wið ðan ðe mín wíf ðǽr benuge inganges [i]dummodo uxor mea fruatur ingressu,[/i] Hick. Thes. ii. 55, 32. And sið nó frófre benohte [i]and never since he enjoyed comfort,[/i] Andr. Kmbl. 3407; An. 1707 : 2320; An. 1161. v. nugan.[/m]
be-numen
	[m1][b]be-numen[/b] [i]deprived,[/i] Cd. 19; Th. 23, 20; Gen. 362; [i]pp. of[/i] be-niman.[/m]
bén-yrþ
	[m1][b]bén-yrþ[/b], e; [i]f. Ploughed land;[/i] precum aratura :-- Eác he sceal hwíltídum geára beón on manegum weorcum to hláfordes willan, to-eácan bényrþe and bénrípe and mǽdmǽwecte [i]etiam debet esse paratus ad multas operationes voluntatis domini sui, et ad[/i] bényrþe, [i]id est, araturam precum, et[/i] bénrípe, [i]id est, ad preces metere, et pratum falcare,[/i] L. R. S. 5; Th. i. 436, 3-5.[/m]
be-nyðan
	[m1][b]be-nyðan[/b] [i]beneath, under;[/i] infra, Bt. 36, 5; Fox 180, 18. v. be-niðan.[/m]
BEÓ
	[m1][b]BEÓ[/b]; [i]indecl. in s; pl. nom. acc.[/i] beón; [i]gen.[/i] beóna; [i]dat.[/i] beóum, beóm; [i]f. A[/i] BEE; apis. The keeping of bees was an object of much care in the economy of the Anglo-Saxons. The great variety of expressions, taken from the flavour of honey, sufficiently account for the value they placed upon it. While the bee-masters \[beó-ceorlas, [i]v.[/i] beó-ceorl\] enjoyed their own privileges, they had to pay an especial tax for the keeping of bees :-- Swá swá seó beó sceal losian [i]as the bee shall perish,[/i] Bt. 31, 2; Fox 112, 26. Sió wílde beó sceal forweorþan, gif hió yrringa awuht stingeþ [i]the wild bee shall perish, if she angrily sting anything,[/i] Bt. Met. Fox 18, 9; Met. 18, 5. Ða beón beraþ árlícne anleofan and ǽterne tægel [i]the bees carry a delicious food and a poisonous tail,[/i] Frag. Kmbl. 34; Leás. 19. Be ðám ðe beón bewitaþ [i]concerning those, who keep bees,[/i] L. R. S. 5; Th. i. 434, 35. Ymbtrymedon me swá swá beón [i]circumdederunt me sicut apes,[/i] Ps. Spl. 117, 12 : Ps. Th. 117, 12. \[[i]Dut.[/i] bij, bije, [i]f : Ger.[/i] biene, beie, [i]f : M. H. Ger.[/i] bíe, [i]f : O. H. Ger.[/i] pía, [i]f : Dan. Swed.[/i] bi, [i]n : O. Nrs.[/i] bý, [i]n; generally[/i] bý-fluga, [i]f. a bee fly.[/i]\] DER. beó-breád, -ceorl, -gang, -þeóf, -wyrt.[/m]
beó
	[m1][b]beó[/b] [i]I am[/i] or [i]shall be;[/i] sum, ero : [i]be thou;[/i] sis :-- Gefultuma me fæste, ðonne beó ic fægere hál [i]adjuva me, et salvus ero,[/i] Ps. Th. 118, 117. Ic beó [i]ero,[/i] Ælfc. Gr. 32; Som. 36, 29. Beó ðú [i]sis[/i] : Beó he [i]sit,[/i] 32; Som. 36, 30 : Beo. Th. 777; B. 386. v. beón.[/m]
beó-breád
	[m1][b]beó-breád[/b], bió-breád, bí-breád, es; [i]n.[/i] [b]I.[/b] BEE-BREAD, [i]the pollen of flowers collected by bees and mixed with honey for the food of the larvæ;[/i] apum panis. &hand; Quite distinct from weax [i]beeswax;[/i] cera = [i]κηρόs[/i] : and hunig-camb [i]honey-comb;[/i] favus :-- Ic eom swétra ðonne ðú beóbreád blénde mid hunige [i]I am sweeter than if thou blendedst bee-bread with honey,[/i] Exon. 111 a; Th. 425, 20; Rä. 41, 59. Hí synt swétran ðonne hunig oððe beóbreád [i]they are sweeter than honey or bee-bread,[/i] Ps. Th. 18, 9. Þynceþ bíbreád swétre; gif he ǽr bitres onbyrgeþ [i]bee-bread seems sweeter, if he before has had a taste of bitter,[/i] Bt. Met. Fox 12,17; Met. 12, 9. Hit is hunige micle and beóbreáde betere and swétre [i]it is better and sweeter than much honey and bee-bread,[/i] Ps. Th. 118,103. [b]II.[/b] sometimes, from a deficient knowledge of natural history, beó-breád is used for hunig-camb [i]honey-comb;[/i] favus :-- Swétran \[MS. swetra\] ofer hunig and beóbreáde [i]dulciora super mel et favum,[/i] Ps. Lamb. 18, 11. Híg brohton him-dǽl gebrǽddes fisces, and beóbreád [i]illi obtulerunt ei partem piscis assi,[/i] et favum mellis; [i]oί έπέδωκαν αύτψ ίχθύos όπτoύ μέρos,[/i] [b]καì άπò μελισσίoυ κηρίoυ[/b] [i]and from a honey-comb,[/i] Lk. Bos. 24, 42.[/m]
beóce
	[m1][b]beóce[/b] [i]a beech-tree.[/i] v. béce, bócce, bóc.[/m]
beó-ceorl
	[m1][b]beó-ceorl[/b], beó-cere, es; [i]m. A[/i] BEE-CEORL, [i]bee farmer[/i] or [i]keeper;[/i] bocherus, apum custos :-- Be ðám ðe beón bewitaþ. Beóceorle gebyreþ, gif he gafolheorde healt, ðæt he sylle ðonne lande gerǽd beó. Mid us is gerǽd ðæt he sylle v sustras huniges to gafole [i]concerning those who keep bees. It behoves a keeper of bees, if he hold a taxable hive \[stock of bees\], that he then shall pay to the country what shall be agreed. With us it is agreed that he shall pay five[/i] sustras [i]of honey for a tax;[/i] 'bochero, id est, apum custodi, pertinet, si gavelheorde, id est, gregem ad censum teneat, ut inde reddat sicut ibi mos \[MS. moris\] erit. In quibusdam locis est institutum, reddi v \[MS. VI\] mellis ad censum,' L. R. S. 5; Th. i. 434, 35-436, 2. Swá ic ǽr be beócere cwæþ [i]sicut de custode apum dixi,[/i] L. R. S. 6; Th. i. 436, 17. \[beócere = [i]Barbarous Lat.[/i] bocherus = beó [i]a bee,[/i] cherus = herus [i]a master.[/i]\] DER. þeów-beócere.[/m]
BEÓD
	[m1][b]BEÓD[/b], es; [i]m. A table;[/i] mensa :-- Ðá ða gebróðru æt beóde sǽton [i]sedentibus ad mensam fratribus,[/i] Bd. 3, 2; S. 525, 9. Ðú gearcodest befóran mínre gesihþe beód [i]vel[/i] beódwyste [i]vel[/i] mýsan [i]parasti in conspectu meo mensam,[/i] Ps. Lamb. 22, 5. Beódas [i]lances,[/i] Cot. 123. \[[i]O. Sax.[/i] biod : [i]O. H. Ger.[/i] piot : [i]Goth.[/i] biuds : [i]O. Nrs.[/i] bjóðr.\][/m]
BEÓDAN
	[m1][b]BEÓDAN[/b], biódan; ic beóde, bióde, ðú beódest, býtst, býst, he beódeþ, být, [i]pl.[/i] beódaþ; [i]p.[/i] ic, he beád, ðú bude, [i]pl.[/i] budon; [i]pp.[/i] boden; [i]v. trans.[/i] [b]I.[/b] [i]to command,[/i] BID, [i]order;[/i] jubere, mandare :-- Ðás þing ic eów beóde [i]hæc mando vobis,[/i] Jn. Bos. 15, 17. He beád Iosepe ðæt he bude his bróðrum [i]dixit ad Joseph ut imperaret fratribus suis,[/i] Gen. 45, 17 : Ors. 6, 7; Bos. 119, 38 : Andr. Kmbl. 692; An. 346. [b]II.[/b] [i]to announce, proclaim, inspire, bode, threaten;[/i] nuntiare, annuntiare, nuntium [i]vel[/i] mandatum deferre, prædicare, significare, inspirare, minari alicui aliquid :-- He him friþ beódeþ [i]he announces peace to them,[/i] Exon. 27 b; Th. 82, 20; Cri. 1341. Geácas geár budon [i]cuckoos announced the year,[/i] 43 b; Th. 146, 27; Gú. 716. Him wæs hild boden [i]to him was war proclaimed,[/i] Elen. Kmbl. 36; El. 18. Hwæt seó rún bude [i]what that mystery boded,[/i] Cd. 202; Th. 250, 6; Dan. 542. Geác monaþ geómran reorde, sorge beódeþ bitter in breósthord [i]the cuckoo exhorts with mournful voice, inspires bitter sorrow to the heart,[/i] Exon. 82 a; Th. 309, 9; Seef. 54. Ðeáh him feónda hlóþ feorhcwealm bude [i]though the band of fiends threatened death to him,[/i] 46 a; Th. 157, 6; Gú. 887 : Mk. Bos. 10, 48. [b]III.[/b] [i]to offer, give, grant;[/i] offerre, præbere :-- Beód him ǽrest sibbe [i]offerres ei primum pacem,[/i] Deut. 20, 10. Hafa árna þanc ðara, ðe ðú unc bude [i]have thanks for the kindnesses, which thou host offered us,[/i] Cd. 111; Th. 147, 7; Gen. 2435. \[[i]Plat.[/i] béden [i]to command, offer : O. Sax.[/i] biodan [i]to offer : O.Frs.[/i] biada [i]id : Dut.[/i] bieden [i]id : Ger.[/i] bieten [i]id : M. H. Ger.[/i] biuten [i]id : O. H. Ger.[/i] biotan [i]id : Goth.[/i] biudan [i]id : Dan.[/i] byde [i]to bid, offer : Swed.[/i] bjuda [i]id : O. Nrs.[/i] bjóða [i]id.[/i]\] DER. a-beódan, be-, bi-, for-, ge-, on-.[/m]
beódas
	[m1][b]beódas[/b]; [i]pl. m. Dishes, plates, scales;[/i] lances, Cot. 123. v. beód.[/m]
beód-bolla
	[m1][b]beód-bolla[/b], an; [i]m. A table-bowl, a cup, bowl;[/i] cupa, Som.[/m]
beód-cláþ
	[m1][b]beód-cláþ[/b], es; [i]m. A table-cloth, carpet, hanging;[/i] gausape = [i]γαυσάπηs[/i], Ælfc. Gr. 9, 2; Som. 8, 28.[/m]
beódende
	[m1][b]beódende[/b] [i]commanding,[/i] R. Ben. 5; [i]part. of [/i]beódan.[/m]
beódendlíc gemet
	[m1][b]beódendlíc gemet[/b] [i]the imperative mood.[/i] v. be-beódendlíc gemet.[/m]
beód-ern
	[m1][b]beód-ern[/b], es; [i]n.[/i] \[beód [i]a table,[/i] ern [i]a place[/i]\] [i]A refectory, a dining-room;[/i] refectorium, Ælfc. Gl. 107; Som. 78, 94; Wrt. Voc. 58, 9.[/m]
beód-fers
	[m1][b]beód-fers[/b], es; [i]m.[/i] \[beód [i]a table,[/i] fers [i]a verse[/i]\] [i]A song[/i] or [i]hymn sung during meal-time;[/i] ad mensam carmen, hymnus, Dial. 1, 19.[/m]
beód-gæst
	[m1][b]beód-gæst[/b], es; [i]m. A guest at table;[/i] mensæ consors, convictor, Andr. Kmbl. 2177; An. 1090.[/m]
beód-geneát
	[m1][b]beód-geneát[/b]. es; [i]m. A table-companion;[/i] mensæ socius, convictor, Beo. Th. 691; B. 343 : 3431; B. 1713.[/m]
beód-gereordu
	[m1][b]beód-gereordu[/b]; [i]pl. n.[/i] \[beód [i]a table,[/i] gereord [i]a feast[/i]\] [i]A table-meal, a feast;[/i] convivium, Cd. 74; Th. 91, 27; Gen. 1518.[/m]
beód-hrægl
	[m1][b]beód-hrægl[/b], beód-rægl \[beód [i]a table,[/i] hrægl [i]clothing[/i]\] [i]A table-cloth;[/i] gausape = [i]γαυσάπηs,[/i] Ælfc. Gl. 30; Som. 61, 61; Wrt. Voc. 26, 60.[/m]
beód-sceát
	[m1][b]beód-sceát[/b], es; [i]m :[/i] beód-scýte, es; [i]m. A table-cloth, table-napkin, hand-towel;[/i] mantile, mappa, Cot, 136.[/m]
beód-wist
	[m1][b]beód-wist[/b], beód-wyst, e; [i]f.[/i] \[beód [i]a table,[/i] wist [i]food[/i]\] [i]Food placed on a table, board, a table;[/i] mensa :-- Ðú gearcodest befóran mínre gesihþe beód [i]vel[/i] beód-wyste [i]vel[/i] mýsan [i]parasti in conspectu meo mensam,[/i] Ps. Lamb. 22, 5.[/m]
beofer
	[m1][b]beofer[/b], beofor, es; [i]m. A beaver;[/i] castor, Ælfc. Gr. 8; Som. 7, 13. v. befer.[/m]
Beofer-lic
	[m1][b]Beofer-lic[/b], Beofor-lic, es; [i]m.[/i] \[beofer, lic ? = lie, leá, leáh, [i]q. v. Ric.[/i] A. D. 1184, Beverli : [i]Brom.[/i] 1330, Beverlith\] BEVERLEY, [i]Yorkshire;[/i] Beverlea in agro Eboracensi :-- Hér forþférde se hálga biscop Iohannes, and his líc resteþ \[MS. restad\] in Beoferlic [i]here,[/i] A. D. 721, [i]the holy bishop John died, and his body resteth at Beverley,[/i] Chr. 721; Erl. 45, 25; Th. 73, 15, col. 2; Beoforlic, col. 1.[/m]
beofian
	[m1][b]beofian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To tremble, quake, be moved;[/i] tremere, contremere, commoveri :-- Beofaþ eal beorhte gesceaft [i]all the bright creation shall tremble,[/i] Exon. 116 b Th. 448, 22; Dóm. 58. Seó eorþe beofode [i]the earth trembled,[/i] 24 b; Th. 70, 27; Cri. 1145. Beofaþ middangeard [i]the mid-earth shall quake,[/i] 20 b; Th. 55, 12; Cri. 882. For his ansýne sceal eorþe beofian [i]commoveatur a facie ejus universa terra,[/i] Ps. Th. 95, 9 : 103, 30. v. bifian.[/m]
beofung
	[m1][b]beofung[/b], e; [i]f. A trembling, quaking;[/i] tremor. DER. eorþ-beofung [i]an earthquake.[/i] v. bifung.[/m]
beó-gang
	[m1][b]beó-gang[/b], es; [i]m. A swarm of bees;[/i] examen, Cot. 15, 164.[/m]
beógol
	[m1][b]beógol[/b], beógul; [i]adj. Agreeing, consenting, bending wholly to;[/i] consentiens. v. ge-býgel.[/m]
beo-háta
	[m1][b]beo-háta[/b]? Cd. 156; Th. 193, 27. v, beót-háta.[/m]
beolone
	[m1][b]beolone[/b], an; [i]f. Henbane;[/i] hyoscyamus niger :-- Genim beolonan sǽd [i]take seed of henbane,[/i] L. M. 1, 6; Lchdm. ii. 50, 17 : 1, 2; Lchdm. ii. 38, 1 : 1, 3; Lchdm. ii. 42, 15 : 1, 63; Lchdm. ii. 136, 26 : 3, 37; Lchdm. ii. 328, 23. v. belene.[/m]
beóm
	[m1][b]beóm[/b] [i]am,[/i] Exon. 30 a; Th. 91, 13; Cri. 1491. v. beón.[/m]
beóm
	[m1][b]beóm[/b] [i]a beam,[/i] Chr. 1137; Erl. 262, 13. v. beám.[/m]
beó-móder
	[m1][b]beó-móder[/b]; [i]f. A[/i] BEE-MOTHER, [i]queen-bee;[/i] chosdrus? [i]vel[/i] castros? Ælfc. Gl. 22; Som. 59, 104; Wrt. Voc. 23, 61.[/m]
BEÓN
	[m1][b]BEÓN[/b] \[bión\], to beónne; [i]part.[/i] beónde; ic beó \[beóm\], ðú bist, byst, he biþ, byþ, [i]pl.[/i] beóþ; [i]impert.[/i] beó, [i]pl.[/i] beóþ; [i]subj.[/i] beó, [i]pl.[/i] beón [i]To[/i] BE, [i]exist, become;[/i] esse, fieri :-- Hí ne tweódon férende beón to ðam écan lífe [i]non dubitabant esse transituros ad vitam perpetuam,[/i] Bd. 4, 16; S. 584, 38, 18. Ðe ðǽr beón noldon [i]who would not be there,[/i] Byrht. Th. 137, 13; By. 185 : Exon. 100 a; Th. 376, 29; Seel. 162 : Cd. 24; Th. 31, 15; Gen. 485 : Mt. Bos. 19, 21 : Bt. 5, 3; Fox 12, 12 : Ælfc. Gr. 25; Som. 26, 48. Ic ðæs folces beó hyrde [i]I am the people's pastor,[/i] Cd. 106; Th. 139, 24; Gen. 2314. Ic beó gearo sóna [i]I shall be soon ready,[/i] Beo. Th. 3655; B. 1825 : Exon. 71 a; Th. 264, 17; Jul. 365 : Andr. Kmbl. 144; An. 72. Ic beó hál [i]I shall be safe,[/i] Mt. Bos. 9, 21 : Mk. Bos. 5, 28 : Ex. 3, 12. Ðonne ic stille beóm [i]when I am still,[/i] Exon. 102 b; Th. 387, 5; Rä. 4, 74 : 72 a; Th. 268,,26; Jul. 438 : Mt. Lind. Rush. Stv. 9, 21. Ðú ána bist eallra déma [i]thou alone art judge of all,[/i] Hy. 8, 38; Hy. Grn. ii. 291, 38 : Bt. Met. Fox 24, 53; Met. 24, 27 : Exon. 8 b; Th. 4, 24; Cri. 57 : Cd. 26; Th. 34, 16; Gen. 538 : Bd. 5, 19; S. 640, 43 : Mk. Lind. War. 14, 70 : Lk. Lind. Rush. War. 1, 76. Ðú yrre byst [i]tu terribilis es,[/i] Ps. Th. 75, 5 : 101, 24 : Lk. Bos. 1, 76 : Deut. 23, 22. Hiora birhtu ne biþ to gesettane [i]their brightness is not to be compared,[/i] Bt. Met. Fox 6, 11; Met. 6, 6. Biþ ealles leás [i]he will be void of all,[/i] Cd. 217; Th. 276, 1; Sat. 182 : 109; Th. 144, 19; Gen. 2392 : Beo. Th. 604; B. 299 : Ps. Th. 118, 142 : Andr. Kmbl. 3383; An. 1695 : Mt. Bos. 5, 19, 22, 37 : Ors. 1, 1; Bos. 20, 18 : Bt. 37, 3; Fox 190, 15. Fela biþ [i]many there are,[/i] Exon. 78 a; Th. 293,14; Crä. 1 : 26 a; Th. 76, 5; Cri. 1235. Ne byþ lang [i]it shall not be long,[/i] Elen. Grm. 433 : Beo. Th. 3529; B. 1762. Sélre biþ ǽghwám [i]it is better for every one,[/i] Andr. Kmbl. 640; An. 320 : Ps. Th. 111, 9 : Beo. Th. 2009; B. 1002 : Mt. Bos. 5, 14, 19, 21, 22. Yldo beóþ on eorþan ǽghwæs cræftig [i]age is on earth powerful of everything,[/i] Salm. Kmbl. 583; Sal. 291 : Exon. 36 b; Th. 118, 27; Gú. 246. Ðǽr wit tú beóþ [i]where we two are,[/i] Exon.125 a; Th. 480, 21; Rä. 64, 5 : Beo. Th. 3681; B. 1838 : Cd. 133; Th. 168, 20; Gen. 2785 : Hy. 7, 88; Hy. Grn. ii. 289, 88 : Ors. 1, 1; Bos. 20, 21 : Bd. 4, 16; S. 585, 2 : Bt. 10; Fox 30, 14 : Nicod. 17; Thw. 8, 23 : Mt. Rush. Stv. 26, 31. Beó ðú sunum mínum gedéfe [i]be thou gentle to my sons,[/i] Beo. Th. 2457; B. 1226 : Andr. Kmbl. 428; An. 214 : Exon. 81 a; Th. 305, 18; Fä. 90 : Cd. 229; Th. 310, 25; Sat. 733 : Jn. Bos. 3, 2. Ne beóþ ge tó forhte [i]be not ye too terrified,[/i] Andr. Kmbl. 3216; An. 1611 : Ps. Th. 104, 4. Ne beó ic gescynded [i]non confundar,[/i] Ps. Th. 118, 6. Beón ða oferhydegan ealle gescende [i]confundantur superbi,[/i] Ps. Th. 118, 78 : 148, 12. \[[i]Orm.[/i] beon; [i]pres.[/i] beo, best, beoþ, beþ; [i]subj.[/i] beo, be, ben : [i]Laym.[/i] beon; [i]pres.[/i] beo, beost, bist, beoþ, beþ, biþ, biðe; [i]subj.[/i] beo : [i]O. Sax.[/i] bium, bist : [i]O. Frs.[/i] bem, bim, ben, bin : [i]Dut.[/i] ben : [i]O. Dut.[/i] bem : [i]Ger. M. H. Ger.[/i] bin : [i]O. H. Ger.[/i] pim : [i]Slav.[/i] byti : [i]Zend[/i] b&u-long; : [i]Sansk.[/i] bh&u-long;, bhavāmi.\] v. eom [i]I am,[/i] wesan [i]to be.[/i][/m]
beón
	[m1][b]beón[/b] [i]bees,[/i] Ps. Spl. 117, 12 : L. R. S. 5; Th. i. 434, 35. v. beó.[/m]
beón
	[m1][b]beón[/b], beónn [i]commanded, assembled; p. of[/i] bannan.[/m]
beón-breád
	[m1][b]beón-breád[/b] [i]bee-bread,[/i] Ps. Spl. 18, 11. v. beó-breád.[/m]
beón-broþ
	[m1][b]beón-broþ[/b], es; [i]n.[/i] Perhaps [i]mead, a drink of water and honey mingled and boiled together;[/i] melicratum, L. M. 2, 24; Lchdm. ii. 216, 12.[/m]
beónde
	[m1][b]beónde[/b] [i]being,[/i] Cot. 77; [i]part. of[/i] beón.[/m]
be ongewyrhtum
	[m1][b]be ongewyrhtum[/b] [i]freely;[/i] gratis, Ps. Spl. C. 34, 8.[/m]
BEÓR
	[m1][b]BEÓR[/b], es; [i]m.[/i] [b]I.[/b] BEER, [i]nourishing[/i] or [i]strong drink;[/i] cerevisia, sicera. Beer, made from malted barley, was the favourite drink of the Anglo-Saxons. In their drinking parties, they pledged each other in large cups, round at the bottom, which must be emptied before they could be laid down, hence perhaps the name of a tumbler. We are speaking of the earliest times, for beer is mentioned in Beowulf :-- Gebeótedon beóre druncne oret-mecgas, ðæt hie in beór-sele bídan woldon Grendles gúðe [i]the sons of conflict, drunk with beer, promised that they would await in the beer-hall the attack of Grendel,[/i] Beo. Th. 965; B. 480. Æt beóre [i]at the beer,[/i] 4088; B. 2041. &hand; Beer was the common drink of the Anglo-Saxons, hence [i]a convivial party[/i] was called Gebeórscipe, [i]q. v : a place of entertainment,[/i] beórsele [i]a beer-hall,[/i] or beórtún [i]a beerenclosure.[/i] Hence also the other compounds, as beór-scealc [i]a beer-server,[/i] beór-setl [i]a beer-bench[/i] or SETTLE, and beór-þegu [i]a beer-serving.[/i] The following remark seems to be as applicable to the Anglo-Saxons as to the Icelanders, - Öl heitir með mönnum, en með Ásum bjór [i]ale is called, by men and by gods,[/i] BEER, Alvismál. - Beóre druncen [i]drunk with beer,[/i] Beo. Th. 1066; B. 531 : Exon. 72 b; Th. 271, 22; Jul. 486. He ne drincþ wín ne beór [i]vinum et siceram non bibet,[/i] Lk. Bos. 1, 15 : Deut. 14, 26. Ðæt mon geselle twelf seoxtres beóras [i]that they give twelve sesters of beer,[/i] Th. Diplm. A. D. 901-909; 158, 22. [b]II.[/b] [i]a beverage made of honey and water, mead;[/i] metheglin, hydromeli, ĭtis, [i]n.[/i] = [i]ύδρόμελι,[/i] ydromellum, mulsum :-- Beór [i]ydromellum,[/i] Ælfc. Gl. 32; Som. 61, 114; Wrt. Voc. 27, 43. Beór [i]mulsum,[/i] Ælfc. Gl. 32; Som. 61, 118; Wrt. Voc. 27, 46. \[[i]Plat.[/i] beer, [i]n : Frs.[/i] biar, [i]n : Dut. Ger.[/i] bier, [i]n : Icel.[/i] bjór, bjórr, [i]m : O. H. Ger.[/i] pier, [i]n : Sansk.[/i] pā [i]to drink.[/i]\] DER. beór-hyrde, -scealc, -scipe, -sele, -setl, -þegu, -tún : gebeór, -scípe.[/m]
beora
	[m1][b]beora[/b], an; [i]m. A grove;[/i] lucus [i]vel[/i] nemus, Ælfc. Gl. 110; Som. 79, 39; Wrt. Voc. 59, 11. v. bearo.[/m]
beoran
	[m1][b]beoran[/b] [i]to bear[/i] :-- Ic sceal beoran [i]I shall bear,[/i] Cd. 216; Th. 274, 22; Sat. 158 : 217; Th. 277, 17; Sat. 206. v. beran.[/m]
beorc
	[m1][b]beorc[/b], e; [i]f.[/i] [b]I.[/b] [i]a birch-tree;[/i] betula. v. birce, byrc. [b]II.[/b] [i]the Anglo-Saxon Rune[/i] &b-rune; = b, the name of which letter in Anglo-Saxon is beorc [i]a birch-tree,[/i] hence this Rune not only stands for the letter [i]b,[/i] but for beorc [i]a birch-tree,[/i] as, - &b-rune; byþ blǽda leás [i]a birch-tree is void of fruit,[/i] Hick. Thes. i. 135; Runic pm. 18; Kmbl. 342, 27.[/m]
BEORCAN
	[m1][b]BEORCAN[/b], ic beorce, he byrcþ; [i]p.[/i] bearc, [i]pl.[/i] burcon; [i]pp.[/i] borcen \[[i]Icel.[/i] barki, [i]m. guttur[/i]\]. [b]I.[/b] [i]to make a sharp explosive sound;[/i] latratum [i]vel[/i] sonum edere. v. gebeorc. [b]II.[/b] [i]to[/i] BARK; latrare :-- Ða dumban húndas ne mágon beorcan. We sceolon beorcan and bodigan ðám lǽwedum [i]dumb dogs cannot bark. We ought to bark and preach to the laymen,[/i] L. Ælfc. C. 23; Th. ii. 350, 34. Ic hwílum beorce swá húnd [i]I sometimes bark as a dog,[/i] Exon. 106 b; Th. 406, 16; Rä. 25, 2. Húndbyrcþ [i]canis latrat,[/i] Ælfc. Gr. 22; Som. 24, 8. Ne mæg he fram húndum beón borcen [i]he may not be barked at by dogs,[/i] Herb. 67, 2; Lchdm. i. 170, 17. \[[i]O.Nrs.[/i] berkja.\] DER. gebeorc, borcian.[/m]
beorcen
	[m1][b]beorcen[/b] [i]birchen;[/i] tiliaceus \[[i]Kil.[/i] bercken\]. v. bircen.[/m]
Beordan íg
	[m1][b]Beordan íg[/b], e; [i]f.[/i] \[íg [i]an island,[/i] beordan = bridan = bridum [i]with the young of birds[/i]\] BARDNEY [i]in Lincolnshire;[/i] cœnobii locus in agro Lincolniensi, Som.[/m]
beorende
	[m1][b]beorende[/b] [i]bringing forth; part. of[/i] beoran.[/m]
beorg
	[m1][b]beorg[/b], beorh, biorg, biorh; [i]gen.[/i] beorges; [i]dat.[/i] beorge; [i]pl. nom. acc.[/i] beorgas; [i]gen.[/i] beorga; [i]dat.[/i] beorgum; [i]m.[/i] [b]I.[/b] [i]a hill, mountain;[/i] collis, mons :-- On Sýne beorg [i]on Sion's hill,[/i] Exon. 20 b; Th. 54, 29; Cri. 876. Óþ ða beorgas ðe man hǽt Alpis [i]to the mountains which they call the Alps,[/i] Ors. 1, 1; Bos. 18, 44; 16, 17. Ǽlc múnt and beorh byþ genyðerod [i]omnis mons et collis humiliabitur,[/i] Lk. Bos. 3, 5. Æt ðæm, beorge ðe man Athlans nemneþ [i]at the mountain which they call Atlas,[/i] Ors. 1, 1; Bos. 16, 6. [b]II.[/b] [i]a heap,[/i] BURROW or [i]barrow, a heap of stones, place of burial;[/i] tumulus :-- Worhton mid stánum ánne steápne beorh him ofer [i]congregaverunt super eum acervum magnum lapidum,[/i] Jos. 7, 26. Bæd ðæt ge geworhton in bǽlstede beorh ðone heán [i]he commanded \[bade\] that you should work the lofty barrow on the place of the funeral pile,[/i] Beo. Th. 6186; B. 3097 : 5606; B. 2807 : Exon. 50 a; Th. 173, 26; Gú. 1166 : 119 b; Th. 459, 31; Hö. 8. \[[i]Laym.[/i] berhȝe : [i]Piers[/i] bergh; [i]still used in the dialect of Yorkshire : Plat.[/i] barg : [i]O. Sax.[/i] berg : [i]O. Frs.[/i] berch, birg : [i]Ger.[/i] berg : [i]M. H. Ger.[/i] berc : [i]O. H. Ger.[/i] perac : [i]Goth.[/i] bairga-hei [i]a mountainous district : Dan.[/i] bjærg, [i]n : Swed.[/i] berg, [i]n : O. Nrs.[/i] berg, [i]n :[/i] derived from beorgan.\] DER. ge-beorg, -beorh, heáh-, mund-, sǽ-, sand-, stán-.[/m]
beorg
	[m1][b]beorg[/b], berg [i]a protection, refuge;[/i] præsidium, refugium. DER. heáfod beorg, ge-beorg, scúr-beorg : cin-berg.[/m]
BEORGAN
	[m1][b]BEORGAN[/b]; ic beorge, ðú byrgst, byrhst, he byrgeþ, byrgþ, byrhþ, [i]pl.[/i] beorgaþ; [i]p.[/i] ic, he bearg, bearh, ðú burge, [i]pl.[/i] burgon; [i]impert.[/i] beorg, beorh, [i]pl.[/i] beorgaþ, beorge ge; [i]pp.[/i] borgen; [i]v. a.[/i] [b]I.[/b] [i]cum dat. To save, protect, shelter, defend, fortify, spare, preserve;[/i] servare, salvare, custodire, tueri, parcere :-- Beorh ðínum feore [i]salva animam tuam,[/i] Gen. 19, 17. Woldon feore beorgan [i]they would save their lives,[/i] Andr. Kmbl. 3075; An. 1540. Beorh me, Drihten, swá swá man byrhþ ðám æplum on his eágum mid his brǽwum [i]custodi me, Domine, ut pupillam oculi,[/i] Ps. Th. 16, 8. Ðæt se bittra bryne beorgan sceolde ǽfæstum þrím [i]that the bitter burning should spare the pious three,[/i] Exon. 53 b; Th. 189, 10; Az. 57. [b]II.[/b] [i]dat. of the pers. acc. of the thing[/i] or [i]following[/i] wið, - [i]To defend, secure, guard against, avoid;[/i] defendere, arcere, cavere, vitare :-- Hý him hryre burgon [i]they secured him from fall,[/i] Exon. 43 a; Th. 145, 30; Gú. 702 : 55 a; Th. 195, 21; Az. 159. Hý beorgaþ him bealoníþ [i]they guard themselves against baleful malice,[/i] 44 b; Th. 150, 19; Gú. 781. Druncen beorg ðé [i]from drunkenness guard thyself,[/i] 80 b; Th. 302, 10; Fä. 34. Ðæt preóstas beorgan wið ofer-druncen [i]that priests avoid \[over-drinking\] drunkenness,[/i] L. Edg. C. 57; Th. ii. 256, 13. \[[i]Orm.[/i] berrȝhenn : [i]Plat.[/i] bargen : [i]O. Sax.[/i] gi-bergan : [i]M. H. Ger.[/i] bergen : [i]O. H. Ger.[/i] perkan, bergan : [i]Goth.[/i] bairgan : [i]Dan.[/i] bjerge : [i]Swed.[/i] berga : [i]O. Nrs.[/i] biarga : [i]Grm. Wrtbch.[/i] i. 1507 refers to [i]Grk. φράγνυμι, φάργνυμι to hedge round, to secure.[/i]\] DER. be-beorgan, ge-, ymb-.[/m]
beorgan
	[m1][b]beorgan[/b] [i]to taste;[/i] gustare :-- Fénix of ðám wyll-gespryngum brimcald beorgeþ æt baða gehwylcun [i]the Phoenix tastes ocean-cold \[water\] from the well-springs at every bath,[/i] Exon. 57 b; Th. 205, 9; Ph. 110. v. byrgan.[/m]
Beorg-ford
	[m1][b]Beorg-ford[/b], Beorh-ford, es; [i]m.[/i] \[beorg [i]a hill,[/i] ford [i]a ford;[/i] collis ad vadum\] BURFORD [i]in Oxfordshire[/i] :-- Hér Cúþréd, Wæst-Seaxna cining, gefeaht ðý xxii geára his ríces, æt Beorgforda \[MS. Beorhforda\], wið Æðelbald, Myrcena cing, and hine geflýmde [i]here, in[/i] 752, [i]Cuthred, king of the West-Saxons, fought in the twenty-second year of his reign, at Burford, with Æthelbald, king of the Mercians, and conquered him,[/i] Chr. 752; Erl. 49, 13.[/m]
beorg-hleoþ
	[m1][b]beorg-hleoþ[/b], es; [i]n. A mountain-brow;[/i] montis fastigium :-- Ofer beorghleoða [i]over the mountain-brows,[/i] Exon. 114 a; Th. 438, 27; Rä, 58, 2. v. beorh-hliþ.[/m]
beorg-seðel
	[m1][b]beorg-seðel[/b], es; [i]n. A mountain-dwelling;[/i] habitaculum in monte :-- He ongan beorgseðel búgan [i]he began to inhabit a mountain-dwelling,[/i] Exon. 34 a; Th. 108, 15; Gú. 73.[/m]
beorh
	[m1][b]beorh[/b]; [i]gen.[/i] beorges; [i]m. A hill, mountain;[/i] collis, mons :-- Ǽlc múnt and beorh byþ genyðerod [i]omnis mons et collis humiliabitur,[/i] Lk. Bos. 3, 5. v. beorg.[/m]
beorh
	[m1][b]beorh[/b] [i]save,[/i] Ps. Th. 16, 8; [i]impert. of[/i] beorgan.[/m]
beorh-hliþ
	[m1][b]beorh-hliþ[/b], -hleoþ, es; [i]n. A mountain-height, mountain-brow;[/i] montis clivus [i]vel[/i] fastigium :-- Under beorhhliðe [i]under the mountain-height,[/i] Elen. Kmbl. 1572; El. 788 : 2015; El. 1009. Wǽron beorhhliðu blóde bestémed [i]the mountain-brows were besteamed with blood,[/i] Cd. 166; Th. 206, 7; Exod. 448. Under beorhhleoðum [i]among the mountain-heights,[/i] 98; Th. 130, 13; Gen. 2159.[/m]
beorh-stal
	[m1][b]beorh-stal[/b], -stól, es; [i]m.[/i] \[beorh [i]a hill,[/i] stal [i]a place, seat, dwelling[/i]\] [i]A hill-seat, dwelling on a hill;[/i] sedes super collem [i]vel[/i] clivum. v. burg-stal.[/m]
beorh-stede
	[m1][b]beorh-stede[/b], es; [i]m. A mountain-place, place on a mountain, a mountain, mound;[/i] locus in monte, mons, collis :-- On beorhstede [i]on the mound,[/i] Exon. 60 a; Th. 217, 22; Ph. 284.[/m]
beorht
	[m1][b]beorht[/b], es; [i]n. Brightness, a glistening, light, sight, glance, twinkling;[/i] splendor, lumen, lux :-- Ðis leóhte beorht cymeþ morgna gehwám [i]this pure brightness cometh each morn,[/i] Exon. 93 a; Th. 350, 6; Sch. 59. Onféng ðam beorhte hire eágena [i]received the sight \[full sight, sparkling\] of her eyes,[/i] Bd. 4, 10; S. 578, 2. Ðæt biþ an eágan beorht [i]that is in the twinkling of an eye,[/i] Bd. 2, 13; S. 516, note 20. v. bearhtm.[/m]
BEORHT
	[m1][b]BEORHT[/b], berht, byrht, bryht; [i]adj.[/i] BRIGHT, [i]light, clear, lucid, splendid, excellent;[/i] splendidus, lucidus, coruscus, clarus, formosus :-- Eall ðín líchama biþ beorht [i]totum corpus tuum lucidum erit,[/i] Mt. Bos. 6, 22. Beorht éðles wlite [i]the land's bright beauty,[/i] Exon. 27 b; Th. 82, 32; Cri. 1347. Beorht sumor [i]bright summer,[/i] 54 b; Th. 191, 29; Az. 95. To ðære beorhtan byrg [i]to the bright city,[/i] 15 a; Th. 33, 1; Cri. 519. Beorhte burhweallas beorhte scínaþ [i]the lucid city-walls shine brightly,[/i] Cd. 220; Th. 282, 31; Sat. 295. Ðá cwom sunnan beorhtra líg [i]then came a fire, brighter than the sun,[/i] Elen. Kmbl. 2218; El. 1110. Hí módes eágan beorhtran gedón [i]they make the mind's eye clearer,[/i] Bt. Met. Fox 21, 54; Met. 21, 27. Sum hafaþ beorhte stefne [i]one has a clear voice,[/i] Exon. 79 b; Th. 298, 32; Crä. 94. [b]II.[/b] [i]bright, brilliant, magnificent, noble, glorious, sublime, divine, holy;[/i] clarus, præclarus, eximius, augustus, divus, sanctus :-- In ða eástor-tíd, on ðone beorhtan dæg [i]in the Easter-time, on that bright day,[/i] Exon. 48 b; Th. 168, 17; Gú. 1079. Meotud ælmihtig, beorht cyning [i]Almighty God, noble king,[/i] Andr. Kmbl. 1804; An. 905. Ne wolde him beorht fæder bearn ætniman [i]the glorious father \[God\] would not take the child from him,[/i] Cd. 162; Th. 204, 4; Exod. 414. Se án déma is gestæððig and beorht [i]the only judge is steadfast and sublime,[/i] Bt. 36, 2; Fox 174, 20 : Exon. 14 b; Th. 30, 22; Cri. 483. Mid ðý beorhtan gebéde [i]with the holy prayer. \[the Lord's prayer\],[/i] Salm. Kmbl. 87; Sal. 43. \[[i]Wyc.[/i] bright : [i]Plat.[/i] Brecht [i]a proper name, f : O. Sax.[/i] berht, beraht : [i]Ger. preserved in proper names as[/i] Bertha, Albrecht : [i]M. H. Ger.[/i] berht : [i]O. H. Ger.[/i] peraht : [i]Goth.[/i] bairhts : [i]O. Nrs.[/i] biartr : [i]Lat.[/i] fulgeo, flagrare : [i]Grk. ωλέγειν to burn,[/i] from the [i]Sansk.[/i] root bhrāj [i]to shine;[/i] bhargas [i]splendour, brightness.[/i]\] DER. æl-beorht, eall-, efen-, gold-, heáfod-, heofon-, híw-, ródor-, sadol-, sigel-, sigor-, sun-, swegl-, þurh-, wlite-.[/m]
beorhtan
	[m1][b]beorhtan[/b], berhtan, byrhtan; [i]p.[/i] -te; [i]pp.[/i] ed [i]To shine;[/i] lucere, Ps. Th. 143, 7.[/m]
beorhte
	[m1][b]beorhte[/b]; [i]adv. Distinctly, clearly, lucidly, brightly;[/i] clare :-- He geseah Egypta heábyrig beorhte blícan [i]he saw the Egyptians' cities brightly glitter,[/i] Cd. 86; Th. 109, 13; Gen. 1822. Ðonne seó sunne beorhtost scíneþ [i]when the sun shines brightest,[/i] Bt. 9; Fox 26, 15 : Beo. Th. 3039; B. 1517.[/m]
beorht-hwíl
	[m1][b]beorht-hwíl[/b], e; [i]f. A glance;[/i] ictus oculi, Lye. v. bearhtm-hwíl.[/m]
beorhtian
	[m1][b]beorhtian[/b], beorhtigan; [i]p.[/i] ode; [i]pp.[/i] od. [b]I.[/b] [i]to shine, brighten;[/i] clarere :-- Ðǽr his geearnunge oft miclum mægenum scínaþ and beorhtigaþ [i]there his earnings often shine and brighten ,with great virtues,[/i] Bd. 3, 19; S. 550, 17. [b]II.[/b] [i]to sound clearly[/i] or [i]loudly;[/i] clare sonare :-- Beorhtode bencswég [i]the bench-noise sounded loudly,[/i] Beo. Th. 2326; B. 1161.[/m]
beorht-líc
	[m1][b]beorht-líc[/b]; [i]adj. Bright, light, clear, lucid, splendid;[/i] lucidus, clarus, splendidus, Runic pm. 6; Hick. Thes. i. 135; Kmbl. 340, 19 : Ps. Th. 67, 3.[/m]
bearht-líce
	[m1][b]bearht-líce[/b]; [i]adv. Clearly, distinctly, splendidly;[/i] clare, splendide :-- Ðæt he beorhtlíce eall geseah [i]ut clare videret omnia,[/i] Mk. Bos. 8, 25 : Ps. Th. 118, 98 : 147, 7.[/m]
beorhtm
	[m1][b]beorhtm[/b], es; [i]m. Tumult;[/i] tumultus :-- Hwǽr ahangen wæs heriges beorhtme ródera waldend [i]where the Lord of glory was hung up by the tumult of the host,[/i] Elen. Kmbl. 410; El. 205. v. breahtm [i]a noise,[/i] brecan [i]to break.[/i][/m]
beorht-nes
	[m1][b]beorht-nes[/b], byrht-nes, -ness, -nys, -nyss, e; [i]f.[/i] \[beorht [i]bright[/i]\] BRIGHTNESS, [i]clearness, splendour;[/i] splendor, claritas, nitor :-- Godes beorhtnes him ymbesceán [i]claritas Dei circumfulsit illos,[/i] Lk. Bos. 2, 9 : Ælfc. Gr. 36; Som. 38, 54 : Ps. Th. 118, 130. Eágena beorhtnes [i]brightness of the eyes,[/i] Herb. 31, 2; Lchdm, i. 128, 13 : Hy. 7, 31; Hy. Grn. ii. 287, 31.[/m]
beorht-ródor
	[m1][b]beorht-ródor[/b], es; [i]m. The bright firmament, heaven;[/i] æther, Cd. 146; Th. 183, 19; Exod. 94.[/m]
beorhtu
	[m1][b]beorhtu[/b], beorhto, birhtu, byrhtu, e; [i]f. Brightness, splendour;[/i] claritas, splendor :-- Gif hæleþa hwilc mæg ǽfre ofsión heofones leóhtes hútre beorhto [i]if any man may ever behold the clear brightness of heaven's light,[/i] Bt. Met. Fox 21, 78; Met. 21, 39.[/m]
beór-hyrde
	[m1][b]beór-hyrde[/b], es; [i]m. A beer-keeper, butler;[/i] cerevisiæ custos, pincerna :-- Sum biþ gewittig æt wínþege, beórhyrde gód [i]one is witty at wine-bibbing, a good beer-keeper,[/i] Exon. 79 b; Th. 297, 28; Crä. 75.[/m]
BEORMA
	[m1][b]BEORMA[/b], an; [i]m :[/i] bearm, es; [i]m. Barm, leaven, yeast, froth;[/i] fermentum :-- Se beorma awent ða gesceafta of heora gecynde [i]barm changes creatures from their nature,[/i] Homl. Th. ii. 278, 21. Wistfullian on yfelnysse beorman [i]to feast on the barm of evil,[/i] ii. 278, 25. Heofena ríce is gelíc ðam beorman [i]cœlorum regnum simile est fermento,[/i] Mt. Bos. 13, 33 : Lk. Bos. 13, 21. Nim ele and hunig and beorman [i]take oil and honey and barm,[/i] Lchdm. i. 398, 6 : Exon. 71 b; Th. 266, 11; Jul. 396. \[[i]Plat. Dut.[/i] barm, [i]m. fæx : Ger.[/i] barme, bärme, [i]f : Dan. Swed.[/i] bærme [i]dregs, lees, barm.[/i]\] v. and-, andbita.[/m]
Beormas
	[m1][b]Beormas[/b]; [i]gen.[/i] a; [i]pl. m. The Biarmians.[/i] - The Biarmians inhabited the country on the shores of the White Sea, north-west of the river Dwina. Alfred calls them Beormas. They were called Biarmians by Icelandic historians, and Permiaki by the Russians, and now Permians. In the Middle Ages, the Scandinavian pirates gave the name of Permia to the whole country between the White Sea and the Ural, Malte-Brun's Univer. Geog. vol. vi. p. 419. In an Icelandic MS. on geography, written in the 14th century, Beormia and two Cwenlands are located together. Kvenlönd II, ok ero þau norþr frá Bjarmalandi. Duæ Quenlandiæ, quæ ulterius quam Bjarmia boream versus extenduntur, Antiquitates Americanæ, p. 290. - Haldorson's Lexicon Islandico-Latino-Danicum, edited by Rask, has - 'Biarmaland, Biarmia, quæ ob perpetuas nives albicatur, Bjarmeland, Permien. Biarmia ortum versus ad mare album vel gandvikam sita est :' - Fela spella him sǽdon ða Beormas, ǽgþer ge of hyra ágenum lande, ge of ðǽm landum, ðe ymb hý útan wǽran; ac he nyste hwæt ðæs sóðes wæs, forðæm he hit sylf ne geseah. Ða Finnas, him þuhte, and ða Beormas sprǽcon neáh án geþeóde [i]the Biarmians told him many stories, both about their own country and about the countries which were around them; but he knew not what was true, because he did not see it himself. The Finns and the Biarmians, as it seemed to him, spoke nearly the same language,[/i] Ors. 1, 1; Bos. 20, 11-15. Ðá Beormas hæfdon swíðe well gebún hyra land [i]the Biarmians had very well inhabited their land,[/i] 1, 1; Bos. 20, 7.[/m]
beorn
	[m1][b]beorn[/b] [i]children,[/i] Th. Diplm. A. D. 830; 466, 5. v. bearn.[/m]
beorn
	[m1][b]beorn[/b] [i]for[/i] bearn [i]burned,[/i] Beo. Th. 3764, note; B. 1880; [i]p. of[/i] beornan.[/m]
BEORN
	[m1][b]BEORN[/b], birn, es; [i]m.[/i] \[this word is only used by poets\]. [b]I.[/b] [i]a man;[/i] vir :-- Se beorn on waruþe scip gemétte [i]the man found a ship on the strand,[/i] Andr. Kmbl. 478; An. 239 : 1203; An. 602. Boétius wæs beorn bóca [i]Boethius was a man skilled in books,[/i] Bt. Met. Fox 1, 103; Met. 1, 52 : Exon. 83 a; Th. 313, 22; Mód. 4. Beornes blóde [i]with man's blood,[/i] Bt. Met. Fox 8, 67; Met. 8, 34. Beornas Baðan nemnaþ [i]men name Bath,[/i] Chr. 973; Erl. 124, 12; Edg. 5. Beornas geonge [i]young men,[/i] Cd. 184; Th. 230, 13; Dan. 232. Beorna sélost [i]the best of men,[/i] 162; Th. 203, 10; Exod. 401 : Bt. Met. Fox 21, 82; Met. 21, 41. [b]II.[/b] [i]a prince, nobleman, chief, general, warrior, soldier;[/i] princeps, vir nobilis, dux, miles :-- Se beorn ageaf teóðan sceát [i]the prince gave a tenth portion,[/i] Cd. 97; Th. 128, 1; Gen. 2120 : 176; Th. 222, 3; Dan. 99. Þurh ðæs beornes cyme [i]through the chief's coming,[/i] Exon. 15 b; Th. 33, 24; Cri. 530. He ðam beorne oncwæþ [i]he answered the warrior,[/i] Byrht. Th. 138, 65; By. 245. Me on beáme beornas sticedon [i]soldiers pierced me on the cross,[/i] Cd. 224; Th. 297,1; Sat. 510. Beorna beáhgyfa [i]bracelet-giver of warriors[/i] or [i]a rewarder of heroes,[/i] Chr. 937; Erl. 112, 2; Edg. 30. [b]III.[/b] [i]rich;[/i] dives :-- Beornum and þearfum [i]to rich and poor,[/i] Runic pm. 12; Hick. Thes. i. 135; Kmbl. 341, 25, \[[i]Dan. Swed. Icel.[/i] björn, [i]m. a bear;[/i] ursus.\] DER. folc-beorn, gúþ-, sige-.[/m]
BEORNAN
	[m1][b]BEORNAN[/b], byrnan; ic beorne, byrne, ðú beornest, beornst, byrnest, byrnst, he beorneþ, beornþ, byrneþ, byrnþ, [i]pl.[/i] beornaþ; [i]p.[/i] ic, he bearn, barn, born, ðú burne, [i]pl.[/i] burnon; [i]pp.[/i] bornen. [b]I.[/b] [i]v. n. To[/i] BURN, [i]be on fire;[/i] ardere, exardere, comburi :-- Ðonne beorneþ \[byrneþ, Spl.\] eorre his [i]cum exarserit ira ejus,[/i] Ps. Surt. 2, 13. Se ðe ǽfre nú beorneþ on bendum [i]he who now ever burns in bonds,[/i] Cd. 222; Th. 290, 12; Sat. 414. Bearn \[MS. beorn\] breóstsefa \[[i]their[/i]\] [i]spirit burned,[/i] Exon. 15 b; Th. 34, 10; Cri. 540. Heofoncandel barn [i]the heavenly candle burnt,[/i] Cd. 148 ; Th. 184, 31; Exod. 115. Hreðer innan born [i]his spirit burned within,[/i] Exon. 46 b; Th. 158, 18; Gú. 910. Him sorga burnon on breóstum [i]sorrows burned in their breasts,[/i] Cd. 37; Th. 48, 17; Gen. 777. [b]II.[/b] [i]v. trans. To[/i] BURN; urere, comburere :-- Swá fýr wudu byrneþ [i]sicut ignis comburit silvas,[/i] Ps. Th. 82, 10. \[[i]O. Sax. M. H. Ger. O. H. Ger.[/i] brinnan : [i]Ger.[/i] brennen : [i]Swed. O. Nrs.[/i] brenna.\] DER. a-beornan, for-, ge-. v. bærnan, byrnan, on-brinnan.[/m]
beorn-cyning
	[m1][b]beorn-cyning[/b], es; [i]m. A king of men;[/i] virorum rex :-- Máðmas ic ðe, beorncyning, bringan wylle [i]I will bring thee treasures, king of men,[/i] Beo. Th. 4302; B. 2148.[/m]
beorne
	[m1][b]beorne[/b], an; [i]f. A coat of mail;[/i] lorica, Cod. Dipl. 716; A. D. 996-1006; Kmbl. iii. 351, 26. v. byrne.[/m]
Beornica ríce
	[m1][b]Beornica ríce[/b], es; [i]n :[/i] mægþ, e; [i]f. The kingdom[/i] or [i]province of the Bernicians, that part of Northumbria which lies between the river Tees and the Scottish sea[/i] or [i]frith;[/i] regnum [i]vel[/i] provincia Berniciorum, a Tesi ad fretum Scoticum olim pertingens :-- Oswio ðone óðerne dǽl Norþanhymbra ríces hæfde, ðæt is Beornica [i]Oswi possessed the other part of the Northumbrian kingdom, that is Bernicia,[/i] Bd. 3, 14; S. 539, 35 : 5, 14; S. 635, 6.[/m]
Beornice
	[m1][b]Beornice[/b]; [i]gen.[/i] a; [i]dat.[/i] um; [i]pl. m. The Bernicians;[/i] Bernicii :-- Man gehálgode twegen biscopas on his stal, Bosan to Derum and Eátan to Beornicum [i]two bishops were hallowed in his stead, Bosa over the Deirians and Eata over the Bernicians,[/i] Chr. 678; Th. 61, 17, col. 1 : Bd. 3, 24; S. 556, 45.[/m]
beorn-þreát
	[m1][b]beorn-þreát[/b], es; [i]m. A band of men[/i] or [i]warriors;[/i] virorum turma :-- Monig beornþreát [i]many a band of warriors,[/i] Exon. 96 a; Th. 358, 24.[/m]
beorn-wíga
	[m1][b]beorn-wíga[/b], an; [i]m.[/i] \[wíga [i]a warrior[/i]\] [i]A soldier, hero;[/i] loricatus bellator, Menol. Fox 447; Men. 225.[/m]
beór-scealc
	[m1][b]beór-scealc[/b], es; [i]m. A beer-server, a butler;[/i] cerevisiæ minister :-- Beórscealca sum [i]some one of the beer-servers,[/i] Beo. Th. 2485; B. 1240.[/m]
beór-scipe
	[m1][b]beór-scipe[/b] [i]a feast.[/i] v. gebeór-scipe.[/m]
beór-sele
	[m1][b]beór-sele[/b], biór-sele, es; [i]m. A beer-hall, feasting-hall, hall, mansion, palace;[/i] cerevisiæ aula, convivis recipiendis locus, aula, mansio, palatium :-- In \[on\] beórsele [i]in the beer-hall,[/i] Beo. Th. 968; B. 482 : 988; B. 492 : Runic pm. 14; Hick. Thes. i. 135; Kmbl. 342, 5. Gesittaþ beórselas beorna [i]they shall inhabit the beer-halls of chieftains,[/i] Cd. 170; Th. 214, 2; Exod. 563.[/m]
beór-setl
	[m1][b]beór-setl[/b], es; [i]n. A[/i] BEER-SETTLE or [i]bench;[/i] scamnum cerevisiam bibentium :-- Ofer beórsetle \[MS. -sele\] [i]on the beer-bench,[/i] Exon. 75 b; Th. 283, 28; Jul. 687.[/m]
beor-swinig
	[m1][b]beor-swinig[/b]; [i]adj.[/i] \[ = bær-synnig\] [i]Openly-wicked, a publican,[/i] Lk. Rush. War. 19, 2. v. bær-synnig.[/m]
beorþ
	[m1][b]beorþ[/b], berþ, byrþ, e; [i]f :[/i] es; [i]n?[/i] \[beorþ [i]bears, from[/i] beoran, [i]as[/i] byrþ birþ [i]from[/i] beran\] [i]A[/i] BIRTH, [i]the act of coming into life, the thing born;[/i] nativitas, partus, fetus, Cot. 87. Found in the compounds berþ-estre, berþ-ling : v. also beorþor, beorþor-cwelm, -þínen; hyse-beorþor. \[[i]O. Sax.[/i] gi-burd, [i]f : O. Frs.[/i] berthe, [i]f : O. H. Ger.[/i] burt, [i]f : Goth.[/i] ga-baurþs, [i]f : O. Nrs.[/i] burðr, [i]m.[/i]\] v. ge-byrd.[/m]
beór-þegu
	[m1][b]beór-þegu[/b], e; [i]f. A beer-receiving, beer-serving, beer-drinking;[/i] cerevisiæ acceptio [i]vel[/i] ministratio, cerevisiæ potatio :-- Ðæt wæs biter beórþegu [i]that was a bitter beer-serving,[/i] Andr. Grm. 1533; An. 1535. Æfter beórþege [i]after the beer-drinking,[/i] Beo. Th. 234; B. 117 : 1239; B. 617.[/m]
beorþor
	[m1][b]beorþor[/b], byrþor, berþor, borþor, es; [i]n? Child-birth, that which is born, a fetus;[/i] partus, fetus :-- Æfter beorþre [i]after child-birth,[/i] Med. ex Quadr. 4, 6; Lchdm. i. 344, 1 : L. M. 3, 37; Lchdm. ii. 330, 1. Ðe him hyra beorþor losie [i]quibus fetus pereat,[/i] Med. ex Quadr. 4, 4; Lchdm. i. 342, 21. Mid beorþre [i]fetu,[/i] Cot. 87. DER. ge-beorþor, hyse-.[/m]
beorþor-cwelm
	[m1][b]beorþor-cwelm[/b], es; [i]m. A dead birth, an abortion, a miscarriage;[/i] fetus mortuus [i]vel[/i] abortivus, abortus, Cot. 11.[/m]
beorþor-þínen
	[m1][b]beorþor-þínen[/b], e; [i]f. A midwife;[/i] obstetrix \[beorþor [i]child-birth,[/i] þínen [i]a maid-servant[/i]\]. v. bróðor-þínen.[/m]
beór-tún
	[m1][b]beór-tún[/b], es; [i]m. A beer-hall;[/i] convivis recipiendis locus [i]vel[/i] aula, Mann. v. beór-sele.[/m]
Beorwíc
	[m1][b]Beorwíc[/b] \[wíc [i]a village[/i] or [i]residence,[/i] Beornica [i]of the Bernicians;[/i] Berniciorum vicus\] BERWICK [i]on Tweed,[/i] Som.[/m]
beosmriende
	[m1][b]beosmriende[/b] [i]deceiving,[/i] Bd. 5, 12; S. 628, 31, note, = bysmriende. v. bysmerian.[/m]
BEÓST
	[m1][b]BEÓST[/b], býst, býsting, es; [i]m?[/i] BIESTINGS, [i]the first milk of a cow after calving;[/i] colostrum :-- Beóst [i]biestings;[/i] obesta, Ælfc. Gl. 31; Som. 61, 102. Býst [i]colostrum,[/i] Ælfc. Gl. 31; Som. 61, 102. Býsting, þicce meolc [i]biest, biestings, thick milk,[/i] Ælfc. Gl. 33; Som. 62, 20. \[[i]Plat.[/i] beest, beest-melk : [i]Dut. Ger.[/i] biest : [i]O. H. Ger.[/i] biost : [i]Goth.[/i] beist.\][/m]
BEÓT
	[m1][b]BEÓT[/b], es; [i]n.[/i] [b]I.[/b] [i]a threatening, threat, command, menace;[/i] comminatio, minæ :-- He ne wæs ondredende ða beótunge \[beót, MSS. B. C.\] ðæs ealdormannes [i]minas principis non metuit,[/i] Bd. 1, 7; S. 477. 23 : Exon. 68 a; Th. 253, 7; Jul. 176. [b]II.[/b] [i]peril;[/i] periculum :-- Ðenden \[ðen, MS.\] in ðam beóte wǽron [i]while they were in that peril,[/i] Cd. 187; Th. 232, 25; Dan. 265. [b]III.[/b] [i]a boasting, boasting promise, promise;[/i] jactantia, promissio gloriosa, promissum :-- Wæs him gylp forod, beót forborsten [i]their vaunt was broken, their boasting shattered,[/i] Cd. 4; Th. 5, 11; Gen. 70. He beót eal wið ðé sóðe gelǽste [i]he truly fulfilled all his promise to thee,[/i] Beo. Th. 1051; B. 523 : 160; B. 80. \[[i]Ger. M. H. Ger.[/i] butze, [i]m. larva, terriculamenta.[/i]\] DER. ge-beót, word-.[/m]
beót
	[m1][b]beót[/b] [i]beat, hurt,[/i] Cd. 187; Th. 232, 24; Dan. 265; [i]p. of[/i] beátan.[/m]
beóþ
	[m1][b]beóþ[/b] [i]is, are, shall be,[/i] Exon. 44 a; Th. 149, 28; Gú. 768 : 96 b ; Th. 361, 20; Wal. 22 : Ælfc. Gr. 25; Som. 26, 14 : Th. Diplm. A. D. 743-745; 28, 27. v. beón.[/m]
beóðan
	[m1][b]beóðan[/b] [i]are,[/i] Mt. Rush. Stv. 5, 11, = beóþ. v. beón.[/m]
beót-háta
	[m1][b]beót-háta[/b], an; [i]m.[/i] \[MS. beo = beót, gebeót [i]a command, decree,[/i] háta [i]a caller, commander[/i]\] [i]A commander, leader;[/i] imperator, dux :-- Ahleóp ðá fór hæleðum hilde calla, bald beót-háta bord upahóf [i]then the herald of war leaped before the warriors, the bold commander \[Moses\] upraised his shield,[/i] Cd. 156; Th. 193, 27; Exod. 253.[/m]
beó-þeóf
	[m1][b]beó-þeóf[/b], es; [i]m. A thief[/i] or [i]stealer of bees;[/i] apum fur, L. Alf. pol. 9; Th. i. 68, 6.[/m]
beótian
	[m1][b]beótian[/b], beótigan; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed \[beót I. [i]a threatening[/i]\]. [b]I.[/b] [i]to threaten;[/i] minari, minitari :-- Agustinus is sǽd, ðæt he beótigende fórecwǽde [i]Augustinus fertur minitans prædixisse,[/i] Bd. 2, 2; S. 503, 29 : Exon. 67 b; Th. 250, 35; Jul. 137. [b]II.[/b] [i]to boast, vow, promise;[/i] magna loqui, polliceri, spondere :-- Swá he beótode ǽr wið his beáhgifan [i]as he boasted before towards his ring-giver,[/i] Byrht. Th. 140, 18; By. 290. Ful oft wit beótedan, ðæt unc ne gedǽlde nemne ðeáþ ána [i]full oft we two vowed, that naught should part us save death alone,[/i] Exon. 115 a; Th. 442, 32; Kl. 21.[/m]
beótian
	[m1][b]beótian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[[i]from[/i] bót [i]a restoring, cure[/i]\] [i]To become[/i] or [i]grow better;[/i] melius fieri, convalescere :-- Ðá sóna gefélde ic me beótiende and wyrpende [i]then I felt myself soon getting better and turning;[/i] confestim me melius habere sentirem, Bd. 5, 6; S. 620, 12.[/m]
beót-líce
	[m1][b]beót-líce[/b]; [i]adv. In a threatening manner, threateningly;[/i] minaciter, Jos. 8, 10 : Num. 14, 44.[/m]
beótung
	[m1][b]beótung[/b], e; [i]f. A threatening, raging;[/i] comminatio, minæ :-- Beótunge dǽdum gefyldon \[[i]they[/i]\] [i]followed the threatening with deeds,[/i] Bd. 1, 15; S. 483, 39. Ðá wæs his mód mid ðám beótungum gebreged [i]then was his mind frightened by the threatenings,[/i] 2, 12; S. 513, 14 : 1, 7; S. 477, 23. DER. ge-beótung.[/m]
beót-word
	[m1][b]beót-word[/b], es; [i]n.[/i] [b]I.[/b] \[beót I. [i]a threat[/i]\] [i]a word of threatening, threats;[/i] minæ :-- Beótwordum spræc folcágende [i]the people's lord spake in words of threatening,[/i] Exon. 68 a; Th. 253, 24; Jul. 185. [b]II.[/b] \[beót III. [i]a boasting[/i]\] [i]a word of boasting;[/i] jactationis verbum :-- Beówulf beótwordum spræc [i]Beowulf spake in words of boasting,[/i] Beo. Th. 5014; B. 2510.[/m]
Beó-wulf
	[m1][b]Beó-wulf[/b], es; [i]m.[/i] \[ = Beado-wulf [i]a war-wolf,[/i] = [i]Icel.[/i] Böðúlfr [i]a warwulf[/i]\] BEOWULF, a celebrated warrior of the Scyldings' race, a record of whose heroic deeds is given in the Anglo-Saxon poem bearing his name. It appears most probable that Beowulf was originally an Old Norse heathen Saga, written in the language common at the earliest age in Denmark, Sweden, and Norway, but now only spoken in Iceland. This Saga it is hoped may yet be found in some Swedish library. The story informs us that Hrothgar built a splendid palace at Heorot in the north of Jutland. This palace was soon made a scene of slaughter, in consequence of the nightly attacks of a monster called Grendel, who carried off at one time no less than thirty thanes, for the purpose of devouring them in his retreat. These dreadful visitations are continued during a period of twelve years. Intelligence of this calamity having reached the heroic Beowulf, a relation of Hrothgar, Beowulf resolves to rid the Danish land of this monster; and, in pursuance of this design, sails from home with a company of fifteen warriors. In terrific conflicts he kills Grendel and his mother. - It was the first heroic poem by any Germanic nation, and must have been translated into Anglo-Saxon by a Christian, as is evident by Grendel's mother being spoken of as a descendant of Cain, and numerous Christian allusions, when the Danish sovereignty in England was at its height, perhaps in the reign of Canute, about A. D. 1020. If it were originally written in the Old Norse or Icelandic the Saga would be called Böðúlfr, and the translator into Anglo-Saxon would naturally write it Beado-wulf contracted to Beó-wulf :-- Beówulf wæs bréme, Beowulf was renowned, blǽd wíde sprang the glory of Scyld's offspring Scyldes eaferan widely spread Scede-landum in, in the Swedish lands. Beo. Th. 35-38; B. 18, 19. Heorot \[Hróþgár\] eardode \[Hrothgar\] occupied Heorot, sincfáge seld \[MS. sel\], the richly variegated seat. Beo. Th. 335; B. 166. \[Grendel\] atol æglǽca; \[Grendel\] the fell wretch; him on eaxla wearþ a deadly wound was manifest syndolh sweotol, in his shoulder, seonowa onsprungon, the sinews sprang asunder, burston bánlocan : the bone-inclosures burst : Beówulfe wearþ to Beowulf gúþhréþ gyfeðe; warlike fierceness was given; scolde Grendel ðonan Grendel, death-sick, feorhseóc fleón, must thence flee. Beo. Th. 1636-1644; B. 816-820. Geféng ðá be eaxla The War-Goths' lord Gúþ-Geáta leód seized then by the shoulder Grendles módor. Grendel's mother. Brægd ðá beadwe heard, Then the fierce warrior dragged feorhgeníðlan, the mortal foe, ðæt heó on flet gebeáh : so that she bowed on the place : Beo. Th. 3078-3085; B. 1537-1540. - - bil eal þurhwód, -- the falchion passed through all fǽgne flǽschoman, her fated carcase, heó on flet gecrong. she sank on the ground. Beo. Th. 3139-3141; B. 1567, 1568.[/m]
beó-wyrt
	[m1][b]beó-wyrt[/b], e; [i]f.[/i] \[beó [i]a bee,[/i] wyrt [i]a plant[/i]\] BEE-WORT, [i]balm mint, sweet flag;[/i] apiastrum, acorus = [i]άκoρos,[/i] acorus calamus, Lin :-- Beówyrt [i]apiastrum,[/i] Cot. 12 : Ælfc. Gl. 39; Som. 63, 55; Wrt. Voc. 30, 9. Ðeós wyrt, ðe man on Léden [i]veneriam,[/i] and on úre geþeóde beówyrt, nemneþ, heó biþ cenned on begánum stówum, and on wyrtbeddum, and on mǽdum [i]this plant, which in Latin is called[/i] veneria, [i]and in our language bee-wort, is produced in cultivated places, and in wort-beds, and in meads,[/i] Herb. 7, 1; Lchdm. i. 96, 21 : L. M. 1, 26; Lchdm. ii. 68, 4.[/m]
be-pǽcan
	[m1][b]be-pǽcan[/b]; [i]part.[/i] be-pǽcende; [i]p.[/i] be-pǽhte; [i]pp.[/i] be-pǽht; [i]v. a.[/i] \[be [i]by,[/i] pǽcan [i]to deceive[/i]\] [i]To deceive, entice, seduce, draw away;[/i] decipere, pellicere, illudere, seducere :-- Seó næddre bepǽhte me [i]serpens decepit me,[/i] Gen. 3, 13 : Mt. Bos. 2, 16 : Ælfc. Gr. 28, 5; Som. 32, 1. Ic bepǽce oððe forlǽde [i]seduco,[/i] 47; Som. 48, 53 : Jud. 16, 5.[/m]
be-pǽcestre
	[m1][b]be-pǽcestre[/b], an; [i]f. She who deceives, flatters,[/i] or [i]entices, a harlot;[/i] pellex, Ælfc. Gr. 28, 5; Som. 32, 1.[/m]
be-pǽcung
	[m1][b]be-pǽcung[/b], e; [i]f. Lewd practice;[/i] lenocinium, Som. v. be-pǽcan.[/m]
be-pǽht
	[m1][b]be-pǽht[/b] [i]deceived,[/i] Mt. Bos. 2, 16; [i]pp. of[/i] be-pǽcan.[/m]
be-prenan
	[m1][b]be-prenan[/b], be-preðan [i]To wink;[/i] nictare :-- Tele nú ða lenge ðære hwíle, ðe ðú ðín éage on beprenan \[bepreðan, Cott.\] mǽge [i]compare now the length of the time, wherein thou mayest wink thine eye,[/i] Bt. 18, 3; Fox 66, 7.[/m]
bér
	[m1][b]bér[/b], beer, e; [i]acc.[/i] bé, bére; [i]f. A bed;[/i] lectus, grabatus :-- Nim bér ðín [i]tolle grabatum tuum,[/i] Jn. Lind. War. 5, 12. Nim bére ðíne, Jn. Rush. War. 5, 12. v. bǽr.[/m]
BERA
	[m1][b]BERA[/b], an; [i]m. A[/i] BEAR; ursus :-- Dauid gewylde ðone wíldan beran [i]David subdued the wild bear,[/i] Ælfc. T. 13, 26. Eofor oððe beran onginnan [i]to attack a boar or bear,[/i] Exon. 92 a; Th. 344, 21; Gn. Ex. 177. Sceall gyldan án beran fel [i]shall pay one bear's skin,[/i] Ors. 1, 1; Bos. 20, 37. Bera [i]ursus,[/i] Ælfc. Gl. 21; Som. 59, 69 : L. Ecg. P. iv. 28; Th. ii. 212, 22. \[[i]Laym.[/i] beore : [i]Plat.[/i] baar, [i]m : Dut.[/i] beer, [i]m : Ger.[/i] bär, [i]m : M. H. Ger.[/i] ber : [i]O. H. Ger.[/i] pero : [i]Dan.[/i] biörn, [i]c : Swed.[/i] biörn, [i]m : O. Nrs.[/i] björn, [i]m.[/i]\][/m]
be-rǽcan
	[m1][b]be-rǽcan[/b] [i]to cause to smoke,[/i] Herb. 14, 2; Lchdm. i. 106, note 24. v. be-récan.[/m]
be-rǽdan
	[m1][b]be-rǽdan[/b]; [i]p.[/i] -rǽdde; [i]pp.[/i] -rǽd \[be- [i]dis-,[/i] rǽdan [i]to possess[/i]\] [i]To dispossess, deprive of;[/i] privare :-- He hine ríces berǽdde [i]he deprived him of his realm,[/i] Andr. Kmbl. 2653; An. 132 8: 266; An. 133. Hie unscyldigne feore berǽddon [i]they deprived the guiltless of his life,[/i] Elen. Kmbl. 993; El. 498. Earnulf hine berǽdde æt ðam ríce [i]Arnulf deprived him of the kingdom,[/i] Chr. 887; Th. 156, 32, col. 1; 33, col. 2, 3 : Bt. titl. 1; Fox x. 3.[/m]
be-rǽsan
	[m1][b]be-rǽsan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[be, rǽsan [i]to rush[/i]\] [i]To rush into;[/i] irruere :-- Ðá ðonne hie berǽsaþ on swelce weámódnesse [i]when they then rush into such anger,[/i] Past. 40, 5; Hat. MS. 55 a, 25 : Gen. 14, 15.[/m]
be-rafan
	[m1][b]be-rafan[/b]; [i]p.[/i] -róf, [i]pl.[/i] -rófon; [i]pp.[/i] -rafen [i]To bereave;[/i] spoliare :-- Ða ðe Sodoma golde berófon \[MS. berofan\] [i]those that had bereaved Sodom of gold,[/i] Cd. 95; Th. 125, 13; Gen. 2078. v. be-reáfian, be-reófan.[/m]
BERAN
	[m1][b]BERAN[/b], beoran, ic bere, beore, ðú birest, birst, byrst, he bireþ, byreþ, birþ, byrþ, [i]pl.[/i] beraþ; [i]p.[/i] ic, he bær, ðú bǽre, [i]pl.[/i] bǽron; [i]pp.[/i] boren; [i]v. a.[/i] [b]I.[/b] [i]to[/i] BEAR, [i]carry, bring, bear[/i] or [i]carry a sacrifice, offer, bear off, carry out, extend, wear, support, endure, suffer;[/i] ferre, portare, afferre, offerre, deferre, proferre, extendere, gerere, tolerare :-- Ðú eall þing birest [i]thou bearest all things,[/i] Bt. Met. Fox 20, 551; Met. 20, 276. Heó gár bireþ [i]she beareth the javelin,[/i] Salm. Kmbl. 876; Sal. 437. Eft byreþ ofer lagustreámas leófne mannan [i]shall bear back over the water-streams the beloved man,[/i] Beo. Th. 598; B. 296 : 4117; B. 2055. Se ðæt wicg byrþ [i]he whom the horse carries,[/i] Elen. Kmbl. 2390; El. 1196. On handum hí beraþ ðé [i]in manibus portabunt te,[/i] Ps. Spl. 90, 12. Secgas bǽron beorhte frætwa [i]the warriors bare bright arms,[/i] Beo. Th. 432; B. 213. Ðe bǽron byrðena on ðises dæges hǽtan [i]qui portavimus pondus diei et æstus,[/i] Mt. Bos. 20, 12 : Lk. Bos. 11, 27. Ne bere ge sacc [i]nolite portare sacculum,[/i] Lk. Bos. 10, 4 : Ex. 22, 13. Him wæs ful boren [i]to him the cup was borne,[/i] Beo. Th. 2388; B. 1192 : Cd. 6; Th. 8, 7; Gen. 120. Deóflum onsægdnesse bær [i]dæmonibus hostias offerebat,[/i] Bd. 1, 7; S. 477, 13. Byreþ blódig wæl [i]will bear off my bloody corpse,[/i] Beo. Th. 900; B. 448. Ða wiccungdóm wídest bǽron [i]who carried the magic art furthest,[/i] Cd. 178; Th. 223, 18; Dan. 121. Ðæt ða hætt beran móston [i]that they might wear \[bear\] a hat,[/i] Ors. 4, 10; Bos. 96, 20, 18. Ic nelle beran eówre gýmeleáste [i]I will not endure your negligence,[/i] L. Ælf. C. 1; Th. ii. 342, 10. [b]II.[/b] [i]to[/i] BEAR, [i]produce, bring forth;[/i] facere, ferre, edere, parere :-- Ǽlc gód treów byrþ góde wæstmas [i]every good tree produces[/i] \[facit\] [i]good fruits,[/i] Mt. Bos. 7, 17 : 7; 18. Ðæt wæs deáþes beám se bær bitres fela [i]that was the tree of death which bare much of bitter,[/i] Cd. 24; Th. 31, 2; Gen. 479 : 30; Th. 40, 26; Gen. 645. Gif he to ðæm ríce wæs on rihte boren [i]if he to that kingdom was rightly born,[/i] Bt. Met. Fox 26, 92; Met. 26, 46. \[[i]O. Sax.[/i] beran [i]ferre, portare : O. Frs.[/i] bera : [i]O. H. Ger.[/i] beran [i]ferre, parere, gignere, generare : Goth.[/i] bairan; [i]p.[/i] bar, [i]pl.[/i] berum; [i]pp.[/i] bairans [i]to bear, carry, bring, bear children : O. Nrs.[/i] bera [i]ferre, portare, sustinere, tolerare : Grk. φέρειν : Sansk.[/i] bhri [i]to bear, hence Goth.[/i] barn [i]a child : A. Sax.[/i] bearn [i]a child.[/i]\] DER. a-beran, æt-, be-, for-, fór-, forþ-, ge-, in-, on-, óþ-, to-, under-, up-, upa-, upge-, ymb- : berende, deáþ-, feorh-, gár-, helm-, leóht-, reord-, sǽd-, sweord-, un-, wæstm- : berend, gár-, gást-, helm-, reord-, sáwl-, segn-, tácn- : berendnis, un- : bere, -ærn, -corn, -flór, -gafol, -græs, -hláf, -sǽd, -tún, -wíc : berie, berige, berge, blæc-, byrig-, hind-, streów-, wín- : brid : bearn, cyne-, dryht-, folc-, freó-, frum-, god-, hǽlu-, húsul-, steóp-, sweostor-, world-, þryþ- : -cennung, -eácen, -eácnung, -gebyrdo, -gestreón, -lést, -lufe, -myrþra, -teám : bearm, -cláþ, -rægl : beorma, bearm, gebyrman : byre : ge-byrd, -dæg, -tíd, -wiglǽre, -witega : byrde, ge-, in- : frum-byrdling, in-byrdling : beorþ, berþ, berþ-estre, berþ-ling; hyse- : beorþor, -cwelm, -þínen, hyse- : bǽr, bǽran, bǽr-disc : bǽre, æppel-, corn-, cwealm-, cwyld-, hlís-, horn-, leóht-, lust-, wæstm-, unwæstm- : bǽrnes, lust-, wæstm-, unwæstm- : byrðen, mægen-, sorg-, syn- : bora, cǽg-, horn-, mund-, rǽd-, rǽs-, segen-, sóþ-, sweord-, tácn-, wǽg-, wǽpen-, wíg-, wóþ-, wróht- : boren, æðel-.[/m]
Beran burh
	[m1][b]Beran burh[/b]; [i]gen.[/i] burge; [i]dat.[/i] byrig; [i]f.[/i] \[[i]Hunt.[/i] Beranbiri : [i]Kni.[/i] Banbyry\] BANBURY, [i]Oxfordshire[/i] :-- Hér Cynríc and Ceawlin fuhton wið Brettas æt Beran byrig [i]here,[/i] A. D. 556, [i]Cynric and Ceawlin fought with Britons at Banbury,[/i] Chr. 556; Th. 30, 9, col. 1, 2, 3.[/m]
berbéna
	[m1][b]berbéna[/b], æ; [i]f. Latin :[/i] berbéne, an; [i]f. Vervain;[/i] verbēna :-- Berbéna \[berbéne MS. H.\] Ðeós wyrt, ðe man [i]περιστερεών,[/i] and óðrum naman berbénam, nemneþ, heó ys culfron swíðe híwcúþ. [i]Vervain. This plant, which they call vervain, and by another name verbena, in colour is very like to doves,[/i] Herb. 67, 1; Lchdm. i. 170, 11-14. [i]Verbēna officinalis[/i] is intended by the drawing in MS. V. and by [i]περιστερεών[/i] in Dioskorides. v. æsc-þrote.[/m]
berc
	[m1][b]berc[/b] [i]a birch-tree;[/i] betula :-- Nim birc rinde [i]take birch-tree rind,[/i] L. M. 3, 39; Lchdm. ii. 332, 9. v. birce.[/m]
bere
	[m1][b]bere[/b], an; [i]f. A female bear;[/i] ursa. v. bera [i]ursus.[/i][/m]
BERE
	[m1][b]BERE[/b], es; [i]m. Barley;[/i] hordeum :-- Ðá hét he him bere sǽd bringan [i]inde hordeum jussit afferri,[/i] Bd. 4, 28; S. 605, 36 : Ælfc. Gr. 8; Som. 7, 63. Hira flex and hira beras \[MS. bernas\] wǽron fordóne [i]eorum linum et hordea læsa sunt,[/i] Ex. 9, 31. \[[i]Scot. and North E.[/i] bear, bere [i]barley : Goth.[/i] barizeins, [i]adj. made of barley;[/i] hordeaceus : [i]Swed. Norw. Icel.[/i] barr, [i]n.[/i] I. [i]spina abietis vel pinus,[/i] II. [i]granum, semen, hordeum.[/i]\][/m]
bére
	[m1][b]bére[/b] [i]a bed; acc. sing. of[/i] bér.[/m]
bere-ærn
	[m1][b]bere-ærn[/b], ber-ern, beren, bern, bearn, es; [i]n. A barley-place, a corn-place, a barn;[/i] horreum :-- He gegaderaþ his hwǽte on his bern [i]congregabit triticum suum in horreum,[/i] Mt. Bos. 3, 12 : 13, 30. He feormaþ hys berenes flóre [i]purgabit aream suam,[/i] Lk. Jun. 3, 17. Ic towurpe míne berenu [i]destruam horrea mea,[/i] 12, 18 : 12, 24 : Mt. Kmbl. Lind. 3, 12 : Leo 103 : 110.[/m]
be-reáfian
	[m1][b]be-reáfian[/b], bi-reáfian, -reáfigean, ic -reáfige; [i]p.[/i] -reáfode; [i]pp.[/i] -reáfod; [i]v. a. To[/i] BEREAVE, [i]seize, spoil, take away;[/i] eripere, spoliare, privare :-- Heó hit ne mæg his gewittes bereáfian [i]she cannot bereave it of its faculty,[/i] Bt. 5, 3; Fox 12, 25. Hú mæg man hys fata hyne bereáfian [i]quomodo potest quisquam vasa ejus diripere?[/i] Mt. Bos. 12, 29 : Mk. Bos. 3, 27. Ic ondréd, ðæt ðú me bereáfodest ðínra dóhtra [i]timui, ne violenter auferres filias tuas,[/i] Gen. 31, 31 : 43, 18 : 43, 14 : Ors. 3, 7; Bos. 61, 16 : Cd. 40; Th. 53, 11; Gen. 859.[/m]
be-récan
	[m1][b]be-récan[/b], -rǽcan \[récan [i]to smoke[/i]\] [i]To cause to smoke;[/i] facere ut fumet aliquid :-- Beréc hit on hátum ahsum [i]make it smoke on hot ashes,[/i] Herb. 14, 2; Lchdm. i. 106, 17.[/m]
be-reccan
	[m1][b]be-reccan[/b], -reccean; [i]p.[/i] -reahte, -rehte; [i]pp.[/i] -reaht, -reht. [b]I.[/b] [i]to relate, recount, explain;[/i] narrare, exponere :-- Nú wille we sum þing scortlíce eów be him bereccan [i]now will we relate to you shortly something concerning him,[/i] Nat. S. Greg. Els. 3, 2. [b]II.[/b] [i]to explain one's conduct, justify one's self;[/i] se excusare, se purgare, accusatorum criminibus respondere :-- Hí simle séceaþ endleáse ládunga, hú hie bereccan \[MS. C. bereccean\] mǽgen [i]they always seek endless excuses, how they may justify themselves,[/i] Past. 35, 2; Hat. MS. 45 a, 19. Him wæs lýfnesse seald ðæt he him móste scyldan and besecgan \[MS. B. bereccan\] [i]accepit locum se defendendi,[/i] Bd. 5, 19; S. 640, 11, note. v. reccan.[/m]
bere-corn
	[m1][b]bere-corn[/b], es; [i]n.[/i] \[bere [i]barley,[/i] corn [i]a grain[/i]\] BARLEY-CORN, [i]a grain of barley;[/i] hordei granum :-- IX bere-corna [i]nine barley-corns,[/i] L. Ath. iv. 5; Th. i. 224, 11.[/m]
bere-flór
	[m1][b]bere-flór[/b], es; [i]m. A[/i] BARLEY-FLOOR, [i]barn foor;[/i] hordei area, Lk. Lind. Rush. War. 3, 17.[/m]
bere-gafol
	[m1][b]bere-gafol[/b], es; [i]n. Barley-rent, a tribute of barley;[/i] hordei tributum. One of the rents paid in kind, which, by the following enactment, is fixed at the rate of six pounds weight for every labourer employed in the barley harvest :-- Mon sceal simle to bere-gafole agifan æt ánum wyrhtan six púnd-wǽga [i]a man shall always give for barley-rent for every labourer six pounds weight,[/i] L. In. 59; Th. i. 140, 5.[/m]
bere-græs
	[m1][b]bere-græs[/b], es; [i]n.[/i] BARLEY-GRASS, [i]a farrago;[/i] hordei gramen :-- Gréne beregræs [i]green fodder for cattle[/i] \[farrago\], Ælfc. Gl. 59; Som. 67, 124.[/m]
bere-hláf
	[m1][b]bere-hláf[/b], es; [i]m. A[/i] BARLEY-LOAF, [i]barley-bread;[/i] hordeaceus panis. v. bere [i]barley,[/i] hláf [i]a loaf.[/i][/m]
beren
	[m1][b]beren[/b], es; [i]n.[/i] \[bere-ærn, [i]q.v.[/i]\] [i]A barley-place, a barn;[/i] horreum, Lk. Jun. 3, 17 : 12, 18, 24.[/m]
beren
	[m1][b]beren[/b]; [i]adj. Barley, made of barley;[/i] hordeaceus :-- Genim smæl beren mela [i]take fine barley-meal,[/i] L. M. 1, 36; Lchdm. ii. 86, 24. Hæfþ fíf berene hláfas [i]habet quinque hordeaceos,[/i] Jn. Bos. 6, 9 : 6, 13. v. bere.[/m]
beren
	[m1][b]beren[/b], byren; [i]adj.[/i] \[bera [i]a bear[/i]\] [i]Belonging to a bear, ursine;[/i] ursinus :-- Se byrdesta sceall gyldan berenne cyrtel \[kyrtel MS.\] oððe yterenne [i]the richest must pay a bear - or otter-skin vest,[/i] Ors. 1, 1; Bos. 20, 37.[/m]
berende
	[m1][b]berende[/b]; [i]part. Bearing, fruitful;[/i] ferens, gerens, abundans, ferax :-- Wíneard berende [i]vitis abundans,[/i] Ps. Spl. 127, 3 : Cot. 85. Berende bóh [i]germen,[/i] Ælfc. Gl. 60; Som. 68, 32. v. beran.[/m]
berendlíc
	[m1][b]berendlíc[/b]; [i]adj. Bearable, tolerable.[/i] v. a-berendlíc.[/m]
berendnis
	[m1][b]berendnis[/b], -niss, e; [i]f. Fertility, fruitfulness;[/i] fertilitas, Leo 110. v. un-berendnis.[/m]
be-rénian
	[m1][b]be-rénian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[regnian, rénian [i]to arrange[/i]\] [i]To cause;[/i] moliri :-- Heó wroht berénodon \[berenedon MS.\] [i]they caused strife,[/i] Cd. 149; Th. 187, 6; Exod. 147.[/m]
be-reófan
	[m1][b]be-reófan[/b], bi-reófan; [i]p.[/i] -reáf, [i]pl.[/i] -rufon; [i]pp.[/i] -rofen \[be, reófan [i]to reave, rob[/i]\] [i]To bereave, deprive;[/i] spoliare, privare :-- Since berofene [i]deprived of treasure,[/i] Cd. 144; Th. 179, 30; Exod. 36 : Beo. Th. 5855; B. 2931.[/m]
be-reótan
	[m1][b]be-reótan[/b]; [i]p.[/i] -reát, [i]pl.[/i] -ruton; [i]pp.[/i] -roten [i]To deplore;[/i] deplorare :-- Æðelinges deáþ bereótan [i]to deplore the death of the noble,[/i] Exon. 119 b; Th. 459, 27; Hö, 6.[/m]
ber-ern
	[m1][b]ber-ern[/b] [i]a barley place, a barn;[/i] horreum, Mt. Kmbl. Lind. 3, 12. v. bere-ærn.[/m]
bere-sǽd
	[m1][b]bere-sǽd[/b], es; [i]n. Barley-seed, barley;[/i] hordeum, Bd. 4, 28; S. 605, 36. v. bere.[/m]
bereþ
	[m1][b]bereþ[/b] [i]bears, brings forth, produces, 3rd pres. of[/i] beran, Mt. Rush. Stv. 1, 21 : Hick. Thes. i. 135; Runic pm. 18; Kmbl. 342, 28.[/m]
bere-tún
	[m1][b]bere-tún[/b], es; [i]m.[/i] \[bere [i]barley, corn;[/i] tún [i]an inclosure, a place shut in[/i]\] [i]A barley-enclosure, court-yard, threshing-floor, corn-farm, grange, corn-village,[/i] BARTON; hordei area, villa frumentaria. 'BARTON, [i]Prædium dominicum,[/i] vel [i]terræ[/i] quas vocant [i]Dominicales,[/i] hoc est, quas in distributione manerii dominus non elocavit hæreditarie, sed alendæ familiæ suæ causâ propriis manibus reservavit : [i]Dominicum, Gallice Domaine.[/i] Vox in Devonia, inquit Spelmannus, et plaga Angliæ Occidentali bene note,' Du Cange Glos :-- Þerh-clǽnsade beretún his [i]permundavit aream suam,[/i] Mt. Kmbl. Lind. 3, 12.[/m]
bere-wíc
	[m1][b]bere-wíc[/b], es; [i]n. A barley-village, a corn-village;[/i] hordeaceus [i]vel[/i] frumentarius vicus, Th. Diplm. A. D. 1060; 382, 12 : A. D. 1093; 443, 31. v. bere-tún.[/m]
berg
	[m1][b]berg[/b] [i]a hill, mountain,[/i] Som. DER. berg-ælfen. v. beorg.[/m]
berg-ælfen
	[m1][b]berg-ælfen[/b] [i]mountain-elves;[/i] oreades. v. ælf, -ælfen.[/m]
bergan
	[m1][b]bergan[/b] [i]to taste;[/i] gustare :-- Ða ðe ne bersaþ deáþ [i]qui non gustabunt mortem,[/i] Mt. Kmbl. Rush. 16, 28. v. byrgan.[/m]
berge
	[m1][b]berge[/b], an; [i]f. A berry, grape,[/i] Deut. 23, 24, v. berie II.[/m]
bergels-leóþ
	[m1][b]bergels-leóþ[/b], es; [i]n. A burial ode;[/i] sepulcrale carmen, Leo 116. v. byrgen-leóþ.[/m]
bergel-song
	[m1][b]bergel-song[/b], es; [i]m. A burial song;[/i] sepulcralis cantus, Leo 116. v. byrgen-song.[/m]
bergena
	[m1][b]bergena[/b] [i]of berries,[/i] Deut. 23, 24; [i]g. pl. of[/i] berie.[/m]
Berghám-styde
	[m1][b]Berghám-styde[/b], es; [i]m.[/i] BERHAM, [i]near Canterbury[/i] :-- In ðære stówe, ðý hátte Berghámstyde [i]in the place which is called Berham,[/i] L. Wih. pref; Th. 1. 36, 6.[/m]
bergyls
	[m1][b]bergyls[/b], es; [i]m. A burial-place, a sepulchre;[/i] sepulcrum, Coll. Monast. Th. 32, 33. v. byrgels.[/m]
berh
	[m1][b]berh[/b] [i]for[/i] bearh [i]shunned;[/i] vitavit, Bd. 2, 12; S. 513, 28; [i]p. of[/i] beorgan.[/m]
berht
	[m1][b]berht[/b]; [i]adj. Bright;[/i] splendidus, clarus, Bt. Met. Fox 22, 43; Met. 22, 22. v. beorht.[/m]
berhtan
	[m1][b]berhtan[/b] [i]to shine;[/i] lucere. DER. ge-berhtan. v. beorhtan.[/m]
Berhte
	[m1][b]Berhte[/b], an; [i]f. Bertha;[/i] Bercta, [i]the daughter of Cariberht, king of Paris,[/i] and granddaughter of Clotaire, king of the Franks and Burgundians. [i]In the year[/i] 570, [i]she married Æðelbryht, king of Kent.[/i] By the queen's Christian conduct, the heathen predilections of the king were removed, and the way made clear for the preaching of Augustine in 597. v. Æðelbryht :-- Ǽr ðam, becom hlísa to him ðære cristenan ǽfestnysse, for ðon he cristen wíf hæfde, seó wæs him forgifen of Francena cyningcynne, Berhte wæs háten. Ðæt wíf he onféng fram hire yldrum ðære arédnesse, ðæt heó his leáfnysse hæfde ðæt heó ðone þeáw ðæs cristenan geleáfan, and hire ǽfestnysse, ungewemmedne healdan móste, mid ðý biscop, ðone ðe hí hire to fultume ðæs geleáfan sealdon, ðæs nama wæs Leodheard [i]before that, a report of the Christian religion had come to him. \[Æðelbryht\] for he had a Christian wife, who was given to him from the royal kin of the Franks, her name was Bertha. He received his wife from her parents on condition, that she should have his leave that she might hold the manner of the Christian belief, and of her religion, unspotted, with the bishop, whose name was Liudhard, whom they gave her for the help of that faith,[/i] Bd. 1, 25; S. 486, 30-36.[/m]
berhtm-hwæt
	[m1][b]berhtm-hwæt[/b]; [i]adj. Swift as an eye-blink;[/i] celer ut oculi nictus :-- Ðec lígetu bláce, berhtmhwate ða ðec bletsige [i]the pale lightnings, swift as an eye-blink, these shall bless thee,[/i] Cd. 192; Th. 240, 3; Dan. 381. v. bearhtm.[/m]
berhtra
	[m1][b]berhtra[/b], [i]acc.[/i] berhtre [i]brighter,[/i] Bt. Met. Fox 22, 43; Met. 22, 22; [i]comp. of[/i] berht, beorht, [i]q. v.[/i][/m]
berian
	[m1][b]berian[/b] [i]berries,[/i] Ælfc. Gl. 47; Som. 65, 30; [i]pl. of[/i] berie.[/m]
berian
	[m1][b]berian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od \[bær [i]bare[/i]\] [i]To bare, make naked, expose, exhibit, make a shew of;[/i] nudare, denudare, in medium proferre, ostentare :-- Benc-þelu beredon [i]they made bare the bench floor,[/i] Beo. Th. 2482; B. 1239. Ða ðe me fór werode wisdóm bereþ [i]who to me make a shew of wisdom before the people,[/i] Cd. 179; Th. 224, 27; Dan. 142. v. barenian, a-barian.[/m]
berian
	[m1][b]berian[/b] [i]to taste.[/i] v. bergan, byrgan, on-berian.[/m]
barian
	[m1][b]barian[/b] = byrian [i]to happen.[/i] DER. ge-berian.[/m]
be-rídan
	[m1][b]be-rídan[/b], he -rít; [i]p.[/i] -rád, [i]pl.[/i] -ridon; [i]pp.[/i] -riden; [i]v. a.[/i] [b]I.[/b] [i]to ride round, to surround, besiege;[/i] perequitare, præcingere :-- Ðæt he his gefán beríde [i]that he besiege his enemy,[/i] L. Alf. pol. 42; Th. i. 90, 4. [b]II.[/b] [i]to ride after, pursue;[/i] persequi :-- Ðá berád mon ðæt wíf [i]then they pursued the wife,[/i] Chr. 901; Ing. 125, 14. He hine berád [i]he rode after him,[/i] 755; Ing. 70, 1.[/m]
BERIE
	[m1][b]BERIE[/b], berge, berige, berigie, an; [i]f.[/i] [b]I.[/b] [i]a[/i] BERRY; bacca :-- Berian [i]berries,[/i] Cot. 36. Bergan [i]berries;[/i] baccæ, Cot. 23. Nym wínberian, ðe beóþ acende after óðre berigian [i]take grapes, which are formed after other berries,[/i] Lchdm. iii. 114, 5. [b]II.[/b] [i]a grape;[/i] uva. [i]Though[/i] wín-berie, [i]q. v. a wine-berry, is generally used in Anglo-Saxon for[/i] a grape, [i]yet[/i] berge, berige [i]are sometimes found, as,[/i] - Gif ðú gange binnan ðínes freóndes wíneard, et ðæra bergena swá fela, swá ðú wylle, and ne ber ðú ná má út mid ðé [i]if thou shalt go within thy friend's vine-yard, eat as many of the grapes as thou wilt, and carry not out with thee any more,[/i] Deut. 23, 24. Beóþ ðínes wífes wélan gelíce swá on wíngearde weaxen berigean, and on ðínes húses hwommum genihtsum [i]the riches of thy wife shall be like as grapes may grow in a vineyard, and abundant on the corners of thy house,[/i] Ps. Th. 127, 3. \[[i]O. Sax.[/i] beri, [i]n : Dut.[/i] bes, [i]f : O. H. Ger.[/i] beri, [i]n : Goth.[/i] basi, [i]n : O. Nrs.[/i] ber, [i]n.[/i] The [i]Goth. Plat.[/i] and [i]Dut.,[/i] says Grimm \[i. 1243\], do not allow us to derive these words from the root of [i]Goth.[/i] bairan, [i]A. Sax.[/i] beran [i]to bear, but it is probably connected with[/i] bær [i]bare, naked, signifying the bare fruit, which can be eaten immediately.[/i] Bopp derives the [i]Teutonic[/i] words and the [i]Lat.[/i] bacca from [i]Sansk.[/i] bhaksh [i]edere;[/i] so the [i]Goth.[/i] basi = bhakshya [i]cibus, eatable fruit.[/i]\] DER. blæc-berie, byrig-, hind-, streów-, streáw, wín- \[-berie, -berge, -berige, -berigie\].[/m]
berig
	[m1][b]berig[/b] [i]to a city,[/i] Wrt. Voc. 84, 45, = byrig; [i]dat. of[/i] burh.[/m]
berig-drenc
	[m1][b]berig-drenc[/b], es; [i]m.[/i] \[berige [i]a berry,[/i] drenc [i]a drink[/i]\] [i]Drink made of mulberries;[/i] diamoron, Wrt. Voc. 20, 23.[/m]
berige
	[m1][b]berige[/b], an; [i]f. A berry, grape,[/i] Ps. Th. 127, 3. v. berie II.[/m]
berigea
	[m1][b]berigea[/b], an; [i]m. A surety,[/i] L. H. E. 6; Th. i. 30, 5. v. byriga.[/m]
berigean
	[m1][b]berigean[/b] [i]berries, grapes,[/i] Ps. Th. 127, 3; [i]nom. pl. of[/i] berige. v. berie.[/m]
berigie
	[m1][b]berigie[/b] [i]a berry,[/i] Lchdm. iii. 114, 5. v. berie I.[/m]
be-rindan
	[m1][b]be-rindan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[be [i]off[/i] rind [i]the bark[/i]\] [i]To bark, peel[/i] or [i]strip off the bark;[/i] decorticare :-- Berende [i]decorticavit,[/i] Cot. 62.[/m]
be-riówsian
	[m1][b]be-riówsian[/b] [i]to repent,[/i] Ælfc. Gr. 33, MS. D; Som. 37, 22. v. behreówsian.[/m]
bern
	[m1][b]bern[/b], es; [i]n. A barn;[/i] horreum :-- Nabbaþ ða hrefnas héddern ne bern [i]the ravens have not store-house nor barn[/i] \[cellarium neque horreum\], Lk. Bos. 12, 24 : 12, 18 : 3, 17 : Mt. Bos. 3, 12 : 13, 30. Bern [i]horreum,[/i] Ælfc. Gl. 109; Som. 78, 131. v. bere-ærn.[/m]
bernan
	[m1][b]bernan[/b] [i]to burn;[/i] ardere, Ælfc. Gr. 35; Som. 38, 5. v. beornan.[/m]
berne-lác
	[m1][b]berne-lác[/b], es; [i]n. A burnt offering;[/i] holocaustum :-- Ic ðé bernelác brengan móste [i]I must bring thee a burnt offering,[/i] Ps. C. 50, 123; Ps. Grn. ii. 279, 123.[/m]
bernes
	[m1][b]bernes[/b] [i]a burning,[/i] Bd. 4, 21; S. 590, 21. v. bærnes.[/m]
bernet
	[m1][b]bernet[/b], bernett, es; [i]n. A burning;[/i] incendium, R. Ben. interl. 28. v. bærnet.[/m]
berning
	[m1][b]berning[/b], e; [i]f. A burning;[/i] combustio, ustio, Som. Lye. v. bærning.[/m]
be-rofen
	[m1][b]be-rofen[/b] [i]bereaved,[/i] Beo. Th. 5855; B. 2931. v. be-reófan.[/m]
béron
	[m1][b]béron[/b] [i]might bear, carry, bring, for[/i] bǽren, [i]perf. subj. of[/i] beran, Byrht. Th. 133, 49; By. 67.[/m]
be-rówan
	[m1][b]be-rówan[/b]; [i]p.[/i] -reów, [i]pl.[/i] -reówon; [i]pp.[/i] -rówen [i]To row round;[/i] remigando circumnavigare, Chr. 897; Th. 176, 41.[/m]
berst
	[m1][b]berst[/b] [i]loss;[/i] damnum, malum, ruina, Lupi Serm. i. 2 : Wulfstani Archiepiscopi Ebor. Admonitio sive Parænesis, 8. [i]etc.[/i] DER. berstan. v. byrst.[/m]
BERSTAN
	[m1][b]BERSTAN[/b]; [i]part.[/i] berstende; ic berste, ðú birst, he birsteþ, biersteþ, birst, byrst, bierst, [i]pl.[/i] berstaþ; [i]p.[/i] ic, he bærst, ðú burste, [i]pl.[/i] burston; [i]pp.[/i] borsten. [b]I.[/b] [i]to[/i] BURST, [i]break, fail, fall;[/i] cum fragore dissilire, corruere, rumpi, frangi :-- Heofonas berstaþ [i]the heavens burst,[/i] Exon. 21 b; Th. 58, 10; Cri. 933. Burston bán-locan [i]the bone-inclosures burst,[/i] Beo. Th. 1640; B. 818. Wǽgas burston [i]the waves broke,[/i] Cd. 167; Th. 208, 15; Exod. 483. Ðá burston ða weallas [i]muri illico corruerunt,[/i] Jos. 6, 20 : Ors. 1, 7; Bos. 29, 38. Gif him áþ burste [i]if an oath failed them,[/i] L. Ed. 3; Th. i. 160, 20. [b]II.[/b] [i]to make the noise of a bursting[/i] or [i]breaking, to crash, dash, crack;[/i] fragorem edere, sonare, crepare :-- Brim berstende blód-egesan hweóp [i]the dashing sea threatened bloody horrors,[/i] Cd. 166; Th. 208, 2; Exod. 477. Fingras burston [i]his fingers cracked,[/i] Beo. Th. 1525; B. 760. \[[i]Laym.[/i] bersten : [i]Wyc.[/i] berste, breste : [i]Plat.[/i] barsten : [i]O. Sax.[/i] brestan : [i]O. Frs.[/i] bersta : [i]Dut. Ger.[/i] bersten : [i]M. H. Ger-[/i] bresten : [i]O. H. Ger.[/i] brestan : [i]Dan.[/i] bröste : [i]Swed.[/i] brista : [i]O. Nrs.[/i] bresta.\] DER. a-berstan, æt, for-, óþ-, to-, út-.[/m]
bersting
	[m1][b]bersting[/b], e; [i]f. A[/i] BURSTING, [i]rent;[/i] ruptura. DER. múþ-bersting, [i]q. v.[/i][/m]
berþ
	[m1][b]berþ[/b] [i]a birth.[/i] v. berþ-estre, berþ-ling, beorþ.[/m]
Berþa
	[m1][b]Berþa[/b] [i]Bertha;[/i] Bercta, [i]Lat. f. the queen of Æðelbryht, king of Kent.[/i] v. Berhte.[/m]
berðen
	[m1][b]berðen[/b], e; [i]f. A burthen, load;[/i] sarcina :-- Seám [i]vel[/i] berðen [i]sarcina,[/i] Wrt. Voc. 16, 27. v. byrðen.[/m]
berþ-estre
	[m1][b]berþ-estre[/b], an; [i]f. A bearer of children;[/i] genetrix, Leo 110. v. -estre.[/m]
berþ-ling
	[m1][b]berþ-ling[/b], es; [i]m. Child-birth.[/i] v. hyse-berþling.[/m]
berþor
	[m1][b]berþor[/b] [i]child-birth.[/i] v. beorþor, hyse-beorþor.[/m]
bert-hwíl
	[m1][b]bert-hwíl[/b] [i]a moment;[/i] momentum, R. Ben. 5. v. beorht-hwíl.[/m]
berwe
	[m1][b]berwe[/b]; [i]dat. of[/i] bearo [i]a grove, q. v.[/i][/m]
be-rýfan
	[m1][b]be-rýfan[/b] \[ = be-reófan\] [i]to bereave;[/i] spoliare, privare :-- Ðá hí þohton þeóden-stóles rícne berýfan [i]then they thought to bereave the powerful of his throne,[/i] Exon. 84 a; Th. 317, 9; Mód. 63. DER. reófan [i]to reave, rob, bereave.[/i][/m]
be-rýpan
	[m1][b]be-rýpan[/b]; [i]p.[/i] -rýpde, -rýpte, [i]pl.[/i] -rýpton; [i]pp.[/i] -rýped, -rýpt [i]To spoil;[/i] spoliare :-- Berýpton, Bt. Met. Fox 2, 23; Met. 2, 12. v. rýpan [i]to rip, tear.[/i][/m]
be-sacan
	[m1][b]be-sacan[/b]; [i]p.[/i] -sóc, [i]pl.[/i] -sócon; [i]pp.[/i] -sacen [i]To dispute about anything;[/i] in controversiam vocare. DER. un-besacen. v. sacan.[/m]
be-sæncan
	[m1][b]be-sæncan[/b]; [i]p.[/i] -sæncte; [i]pp.[/i] -sænct [i]to sink;[/i] mergere, L. Ælf. P. 13; Th. ii. 368, 27. v. sencan.[/m]
be-sænct
	[m1][b]be-sænct[/b] [i]sunk;[/i] mersus; [i]pp. of[/i] be-sæncan.[/m]
be-sæt
	[m1][b]be-sæt[/b], be-sǽton [i]besieged,[/i] Ors. 1, 14; Bos. 37, 15; [i]p. of[/i] be-sittan.[/m]
be-sanc
	[m1][b]be-sanc[/b] [i]sank;[/i] submersit, Ors. 3, 11; Bos. 75. 32; [i]p. of[/i] be-sincan.[/m]
be-sárgian
	[m1][b]be-sárgian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To lament, bewail, to mourn[/i] or [i]be sorry for, to condole;[/i] lamentari, condolere, compati, deflere :-- Ic besárgige [i]compatior,[/i] Ælfc. Gr. 29; Som. 33, 52 : Ælfc. T. 42, 1 : Scint. 45. 50.[/m]
be-sárgung
	[m1][b]be-sárgung[/b], e; [i]f. A sorrowing,[/i] Hymn. Surt. 126, 24. v. sárgung.[/m]
be-sárigende
	[m1][b]be-sárigende[/b] [i]condoling.[/i] v. be-sárgian, sárgian.[/m]
be-sáwan
	[m1][b]be-sáwan[/b] [i]to sow;[/i] conserere. v. sáwan.[/m]
be-sáwe
	[m1][b]be-sáwe[/b], [i]pl.[/i] -sáwen [i]looked,[/i] Bt. 35, 6; Fox 170, 9; [i]p. subj. of[/i] be-seón.[/m]
be-scær
	[m1][b]be-scær[/b],-scear, [i]pl.[/i] -scǽron,-sceáron [i]sheared, shaved; p. of[/i] be-sceran.[/m]
be-sceadan
	[m1][b]be-sceadan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To shadow;[/i] obumbrare :-- For hwám besceadeþ heó múntas and móras [i]why shadoweth it mountains and moors?[/i] Salm. Kmbl. 680; Sal. 339. v. sceadian, ofer-.[/m]
be-sceáden
	[m1][b]be-sceáden[/b] [i]separated,[/i] L. E. I. 32; Th. ii. 430, 9; [i]pp. of[/i] be-sceádan.[/m]
be-sceáf
	[m1][b]be-sceáf[/b] [i]cast,[/i] Andr. Kmbl. 2384; An. 1193; [i]p. of[/i] be-scúfan.[/m]
be-sceát
	[m1][b]be-sceát[/b] [i]shot into, precipitated one's self,[/i] Ors. 3, 3; Bos. 56, 5; [i]p. of[/i] be-sceótan.[/m]
be-sceáwian
	[m1][b]be-sceáwian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To look round upon, look on, consider, regard, watch;[/i] circumspicere, intueri, considerare, respicere, perscrutari, providere :-- Hí besceáwigende [i]circumspiciens eos,[/i] Mk. Bos. 3, 5. Ic onlócige, oððe ic besceáwige [i]intueor,[/i] Ælfc. Gr. 27; Som. 29, 60. Besceáwiaþ æcyres lílian [i]considerate lilia agri,[/i] Mt. Bos. 6, 28. Ðú ne besceáwast nánes mannes hád [i]non respicis personam hominum,[/i] Mt. Bos. 22, 16. Ðæt he Alexandres \[wisan\] besceáwode [i]that he might watch Alexander's conduct,[/i] Ors. 4, 5; Bos. 82, 22 : R. Ben. 55. DER. sceáwian.[/m]
be-sceáwigere
	[m1][b]be-sceáwigere[/b], be-sceáwere [i]a beholder;[/i] spectator, Som.[/m]
be-sceáwodnes
	[m1][b]be-sceáwodnes[/b], -ness, e; [i]f. A seeing, vision, sight;[/i] visio, Ps. Spl. T. 9, 11.[/m]
be-scencan
	[m1][b]be-scencan[/b] [i]to give to drink.[/i] v. bi-scencan.[/m]
be-sceoren
	[m1][b]be-sceoren[/b] [i]shorn,[/i] Bd. 5, 7; S. 621, 15, = be-scoren; [i]pp. of[/i] be-sceran.[/m]
be-sceótan
	[m1][b]be-sceótan[/b]; he -sceóteþ, -scýt; [i]p.[/i] -sceát, [i]pl.[/i] -scuton; [i]pp.[/i] -scoten [i]To shoot into, inject, precipitate one's self, to be sent, go;[/i] injicere, se præcipitare, mitti, ire :-- Ne bescýt se deófol nǽfre swá yfel geþóht in to ðám men [i]nunquam diabolus tam pravas cogitationes in hominem injicit,[/i] Alb. resp. 40. Curtius besceát [i]Curtius se præcipitavit,[/i] Ors. 3, 3; Bos. 56, 5. Ðæt hí on grúnd ne bescuton [i]ut in abyssum ne irent,[/i] Lk. Bos. 8, 31.[/m]
be-sceran
	[m1][b]be-sceran[/b], bi-sceran, -sciran, -scyran; [i]p.[/i] -scær, -scear, [i]pl.[/i] -scǽron, -sceáron; [i]pp.[/i] -scoren [i]To shear off, to shave, cut off;[/i] attondere, amputare, præcidere :-- Hý eall heora heáfod besceáron [i]they all shaved their heads,[/i] Ors. 4, 11; Bos. 96, 37; capitibus rasis, Ors. Hav. 4, 20; p. 270, 5. Ðæt he to preóste bescoren beón mihte [i]that he might be shorn as a priest,[/i] Bd. 4, 1; S. 564, 24. Iulianus ðeáh to preóste bescoren wǽre [i]though Julian had been shorn for a priest,[/i] Homl. Th. i. 448. 29. Ic næs nǽfre ge-efsod ne nǽfre bescoren, and gif ic beó bescoren, ðonne beó is unmihtig óðrum mannum gelíc [i]ferrum nunquam ascendit super caput meum, si rasum fuerit caput meum, recedet a me fortitudo mea et deficiam eroque sicut ceteri homines,[/i] Jud. 16, 17. Man ne mót hine besciran [i]a man must not shear him,[/i] Jud. 13, 5. Gif he hine to preóste bescire \[bescyre MSS. B. H.\], mid xxx scillinga gebéte [i]if he shave him like a priest, let him make amends with thirty shillings,[/i] L. Alf. pol. 35; Th. i. 84, 7, 9. Biscær, Reim. 26. v. sceran.[/m]
be-scerian
	[m1][b]be-scerian[/b], -scirian, -scyrian, -scyrigan; [i]p.[/i] ede; [i]pp.[/i] ed [i]To deprive, separate, defraud;[/i] privare, separare, fraudare :-- Hér, A. D. 821, wærþ Ceolwulf his ríces bescered [i]here Ceolwulf was deprived of his kingdom,[/i] Chr. 821; Erl. 63, 10. Ðonne ic bescired beó fram túnscíre [i]when I am deprived of my stewardship,[/i] Lk. Bos. 16, 4. Ðone we sceoldan bescyrian ðære onfangenan ealdorlícnysse [i]quem nos privare auctoritate percepta debemus,[/i] Bd. 1, 27; S. 492, 14. Ne syndon hí to bescyrianne gemǽnsumnysse Cristes líchoman and blódes [i]non corporis ac sanguinis Domini communione privandi sunt,[/i] 1, 27 S. 491, 27. He bescyraþ hine sylfne fram ðære écan méde [i]he separates himself from the everlasting reward,[/i] Homl. Th. ii. 534, 34. Ná bescyreþ of gódum hí ða gangendan on unscyldignysse [i]non privabit bonis eos qui ambulant in innocentia,[/i] Ps. Spl. 83, 13. Mec bescyrede Scyppend eallum [i]the Creator deprived me of all,[/i] Exon. 111 b; Th. 427, 34; Rä. 41, 101. He wæs eallra his lima þénunge bescyred [i]he was deprived of the use of all his limbs,[/i] Bd. 5, 5; S. 617, 38. He hæfþ us ðæs leóhtes bescyred [i]he hath deprived us of the light,[/i] Cd. 21; Th. 25, 12; Gen. 392 : 21; Th. 25, 16; Gen. 394. Ðæt ic meahte ongitan Godes ágen bearn, scyldum bescyredne [i]that I might comprehend God's own child, separated from protections \[shields\],[/i] Exon. 83 b; Th. 314, 2; Mód. 8. Wuldre bescyrede [i]from glory separated,[/i] Andr. Kmbl. 3235; An. 1620 : Cd. 221; Th. 285, 26; Sat. 343 : Exon. 8 a; Th. 3, 7; Cri. 32 : 45 b; Th. 155, 29; Gú. 867 : Ps. Th. 77. 29. Syndon hí to bescyriganne Cristes líchoman and blódes [i]corporis et sanguinis Domini privandi sunt,[/i] Bd. 1, 27; S. 491, 34. Híg ne synt bepǽhte oððe bescyrede fram heora gewilnunge [i]non sunt fraudati a desiderio suo,[/i] Ps. Lamb. 77, 30; thei weren not defraudid of her desier, Wyc. v. bi-scerian.[/m]
be-scerwan
	[m1][b]be-scerwan[/b] [i]to deprive;[/i] privare :-- Ne ðínra árna me bescerwe [i]do not deprive me of thy mercy,[/i] Ps. C. 50, 98; Ps. Grn. ii. 279, 98.[/m]
be-sciered
	[m1][b]be-sciered[/b] [i]deprived,[/i] Chr. 821; Erl. 62, 11, = be-scired; [i]pp. of[/i] be-scirian.[/m]
be-scínan
	[m1][b]be-scínan[/b]; [i]p.[/i] -scán; [i]pp.[/i] -scinen [i]To shine upon, illuminate;[/i] collustrare, illuminare :-- Mec heaðosigel bescíneþ [i]the glorious sun shines upon me,[/i] Exon. 126 b; Th. 486, 18; Rä. 72, 17.[/m]
be-sciran
	[m1][b]be-sciran[/b] [i]to shear, shave,[/i] Jud. 13, 5 : L. Alf. pol. 35; Th. i. 84, 7, 9. v. be-sceran.[/m]
be-scirian
	[m1][b]be-scirian[/b] [i]to deprive,[/i] Lk. Bos. 16, 4. v. be-scerian.[/m]
be-scítan
	[m1][b]be-scítan[/b]; [i]p.[/i] -scát; [i]pp.[/i] -sciten [i]To bedaub;[/i] cacare :-- Besciten [i]caccabatum,[/i] Cot. 189. v. scítan.[/m]
be-scofen
	[m1][b]be-scofen[/b] [i]thrust off, precipitated,[/i] Mk. Bos. 5, 13; [i]pp. of[/i] be-scúfan.[/m]
be-scoren
	[m1][b]be-scoren[/b] [i]shorn, shaved,[/i] Jud. 16, 17; [i]pp. of[/i] be-sceran.[/m]
be-screádian
	[m1][b]be-screádian[/b] [i]to cut off;[/i] descindere. DER. screádian.[/m]
be-screopan
	[m1][b]be-screopan[/b]; [i]p.[/i] -scræp, [i]pl.[/i] -scrǽpon; [i]pp.[/i] -screpen [i]To scrape,[/i] BESCRAPE, [i]make level;[/i] radere. v. screopan.[/m]
be-scrifen
	[m1][b]be-scrifen[/b]; [i]part. Confessed, that hath undergone confession;[/i] confessus. v. scrífan.[/m]
be-scúfan
	[m1][b]be-scúfan[/b]; [i]p.[/i] -sceáf, [i]pl.[/i] -scufon; [i]pp.[/i] -scofen; [i]v. a. To shove, thrust, cast, hurl[/i] or [i]throw, to precipitate;[/i] intrudere, immittere, detrudere, præcipitare :-- Hét hine ðá niman, and ðǽr on bescúfan [i]then ordered to take him, and to shove him in there,[/i] Ors. 1, 12; Bos. 36, 38. Wá biþ ðǽm, ðe sceal sáwle bescúfan in fýres fæðm [i]woe shall be to him, who shall thrust a soul into the fire's embrace,[/i] Beo. Th. 371; B. 184. Se mihtiga cyning niðer bescúfeþ in súsla grúnd [i]the mighty king casteth thee down into the abyss of sulphur,[/i] Elen. Kmbl. 1883; El. 943. Ðé se Ælmihtiga heolstor besceáf [i]the Almighty cast thee into darkness,[/i] Andr. Kmbl. 2384; An. 1193. Seó heord wearþ on sǽ bescofen [i]grex precipitatus est in mare,[/i] Mk. Bos. 5, 13. v. scúfan, sceófan.[/m]
be-scuton
	[m1][b]be-scuton[/b] [i]went,[/i] Lk. Bos. 8, 31; [i]p. pl. of[/i] be-sceótan.[/m]
be-scyldigian
	[m1][b]be-scyldigian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To accuse;[/i] accusare, criminari. v. scyldigian, ge-.[/m]
be-scylian
	[m1][b]be-scylian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To look upon, to regard;[/i] intueri :-- Ðú bescylst mid óðre eágan on ða heofenlícan þing, mid óðre ðú lócast on ðás eorþlícan [i]thou lookest with one eye on the heavenly things, and with the other thou lookest on these earthly \[things\],[/i] Bt. 38, 5; Fox 206, 18.[/m]
be-scyran
	[m1][b]be-scyran[/b] [i]to shave,[/i] L. Alf. pol. 35; Th. i. 84, 7, 9, MSS. B. H. v. be-sceran.[/m]
be-scyre
	[m1][b]be-scyre[/b] [i]should shave;[/i] attonderet, L. Alf. pol. 35; Th. i. 84, 7. 9; [i]3rd pers. pres. subj. of[/i] be-scyran.[/m]
be-scyred
	[m1][b]be-scyred[/b] [i]deprived,[/i] Bd. 5, 5; S. 617, 38; [i]pp. of[/i] be-scyrian.[/m]
be-scyrednes
	[m1][b]be-scyrednes[/b], -ness, e; [i]f. An abdication, a casting off, depriving;[/i] abdicatio, Cot. 14.[/m]
be-scyrian
	[m1][b]be-scyrian[/b] [i]to deprive, separate, defraud,[/i] Bd. 1, 27; S. 492, 14 : 1, 27; S. 491, 27 : Homl. Th. ii. 534, 34 : Ps. Spl. 83, 13 : Exon. 111 b; Th. 427, 34; Rä. 41, 101 : Bd. 5, 5; S. 617, 38 : Cd. 21; Th. 25, 12; Gen. 392 : 21; Th. 25, 16; Gen. 394 : Exon. 83 b; Th. 314, 2; Mód. 8 : Andr. Kmbl. 3235; An. 1620 : Cd. 221; Th. 285, 26; Sat. 343 : Exon. 8 a; Th. 3, 7; Cri. 32 : 45 b; Th. 155, 29; Gú. 867 : Ps. Th. 77. 29 : Ps. Lamb. 77, 30. v. be-scerian.[/m]
be-scyrigan
	[m1][b]be-scyrigan[/b] [i]to deprive,[/i] Bd. 1, 27; S. 491, 34, v. be-scerian.[/m]
be-scyrþ
	[m1][b]be-scyrþ[/b] [i]shaves; 3rd pers. pres. of[/i] be-sceran.[/m]
be-scyrung
	[m1][b]be-scyrung[/b], e; [i]f.[/i] \[be [i]from,[/i] scerung [i]from[/i] sceran [i]to tonsure[/i] or [i]consecrate[/i]\] [i]A deposing, degrading, putting from holy orders;[/i] exauctoratio, desecratio, exordinatio. DER. be-scyrian?[/m]
be-scýt
	[m1][b]be-scýt[/b] [i]injects,[/i] Alb. resp. 40; [i]3rd pers. pres. of[/i] be-sceótan.[/m]
be-seah
	[m1][b]be-seah[/b] [i]looked about,[/i] Gen. 24, 63; [i]p. of[/i] be-seón.[/m]
be-seald
	[m1][b]be-seald[/b] [i]surrounded,[/i] Cd. 2; Th. 3, 27; Gen. 42; [i]pp. of[/i] be-sellan.[/m]
be-secgan
	[m1][b]be-secgan[/b]; [i]p.[/i] -sægde, -sǽde, [i]pl.[/i] -sægdon, -sǽdon; [i]pp.[/i] -sægd, -sǽd \[be, secgan [i]to answer[/i]\] [i]To defend;[/i] defendere :-- Him wæs lýfnesse scald, ðæt he him móste scyldan and besecgan on andweardnesse his gesacena [i]leave was given him, that he might shield and defend himself in the presence of his accusers,[/i] Bd. 5, 19; S. 640, 11. v. be-reccan.[/m]
be-sellan
	[m1][b]be-sellan[/b]; [i]p.[/i] -sealde, -salde, [i]pl.[/i] -sealdon, -saldon; [i]pp.[/i] -seald \[be [i]by, about,[/i] sellan [i]to give[/i]\] [i]To surround, bring on;[/i] circumdare, obducere :-- Sinnihte beseald [i]surrounded with perpetual night,[/i] Cd. 2; Th. 3, 27; Gen. 42.[/m]
besema
	[m1][b]besema[/b], an; [i]m. A besom;[/i] scopæ :-- He gemét hyt \[hús\] geclǽnsod mid besemum [i]invent eam \[domum\] scopis mundatam,[/i] Mt. Foxe 12, 44. v. besma.[/m]
be-sencan
	[m1][b]be-sencan[/b], bi-sencan; [i]p.[/i] -sencte; [i]pp.[/i] -senced [i]To sink, immerge;[/i] mergere, demergere :-- Ic besence [i]mergo,[/i] Ælfc. Gr. 28, 4; Som. 31, 36. Hreóhnys besencte me [i]tempestas demersit me,[/i] Ps. Spl. 68, 3 : Ps. Th. 68, 2 : Menol. Fox 421; Men. 212. Ðe-læs me besencen [i]ne me demergant,[/i] Ps. Th. 68, 14. Sí besenced on sǽs grúnd [i]demergatur in profundum maris,[/i] Mt. Bos. 18, 6 : Lk. Bos. 10, 15. Ðæt he gesáwe Satanan besencedne on ðám grúndum helle [i]that he saw Satan sunk in the depths of hell,[/i] Bd. 5, 14; S. 634, 25. DER. sencan.[/m]
be-sengan
	[m1][b]be-sengan[/b]; [i]p.[/i] -sengde; [i]pp.[/i] -senged, -sengd [i]To singe, scorch, burn;[/i] ustulare, urere, æstuare :-- Beren ear beseng [i]singe a barley ear,[/i] L. M. 1, 51; Lchdm. ii. 124, 18. Óðra wéron forberned oððe besenged \[MS. besenced\] [i]alia æstuaverunt,[/i] Mt. Kmbl. Lind. 13, 6. Hí besáwon on ða besengdan burh and on ða wéstan [i]they looked on the burnt and wasted city,[/i] Ors. 2, 8; Bos. 51, 42.[/m]
be-seón
	[m1][b]be-seón[/b], -sión, bi-seón; ic -seó, ðú -sihst, he -sihþ, -syhþ, [i]pl.[/i] -seóþ; [i]p.[/i] ic, he-seah, ðú -sáwe, [i]pl.[/i] -sáwon; [i]impert.[/i] -sih; [i]pp.[/i] -sewen \[be [i]by, near, about;[/i] seón [i]to see[/i]\]. [b]I.[/b] [i]to look about[/i] or [i]around;[/i] circumspicere :-- Sóna ðá hí besáwon hí, nánne hí mid him ne gesáwon [i]suddenly when they looked about them, they saw no one with him,[/i] Mk. Bos. 9, 8. Ðá he beseah, ðá geseah he olfendas [i]when he looked about, then he saw the camels,[/i] Gen. 24, 63. [b]II.[/b] [i]to see, look, behold;[/i] videre, aspicere :-- Abraham beseah upp and geseah þrí weras [i]Abraham looked up and saw three men,[/i] Gen. 18, 2. Eágan his on þearfena beseóþ [i]oculi ejus in pauperem respiciunt,[/i] Ps. Spl. 10, 5. Besih on me [i]aspice in me,[/i] Ps. Lamb. 118, 132. [b]III.[/b] [i]to go to see, visit;[/i] visere, visitare :-- Beseoh wíngeard ðisne [i]visita vineam istam,[/i] Ps. Th. 79. 14.[/m]
be-serian
	[m1][b]be-serian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To rob, plunder, deprive, deceive;[/i] spoliare, fraudare :-- He hine feore \[MS. fere\] beserode [i]he deprived him of life,[/i] Ps. C. 50, 22; Ps. Grn. ii. 277, 22. v. be-syrwan.[/m]
be-seten
	[m1][b]be-seten[/b] [i]beset;[/i] circumdatus, Ps. Th. arg. 19; [i]pp. of[/i] be-sittan.[/m]
be-settan
	[m1][b]be-settan[/b]; [i]p.[/i] -sette, [i]pl.[/i] -setton; [i]pp.[/i] -seted, -sett; [i]v. a.[/i] \[be [i]by,[/i] settan [i]to set[/i]\] [i]To[/i] BESET, [i]set near, appoint, to place, own, possess;[/i] circumdare, collocare, ponere :-- Seó cwén ða róde héht mid eorcnanstánum besettan \[MS. besetton\] [i]the queen commanded them to beset the cross with jewels,[/i] Elen. Kmbl. 2049; El. 1026. Ic ðé mægene besette [i]I beset thee with strength,[/i] Andr. Kmbl. 2866; An. 1435. Wǽpna smiþ besette swínlícum hine [i]the armour-smith beset it with figures of swine,[/i] Beo. Th. 2910; B. 1453. Se hálga wæs searoþancum beseted [i]the saint was beset with various thoughts,[/i] Andr. Kmbl. 2511; An. 1257 : Exon. 60 a; Th. 218, 19; Ph. 297. Domicianus ða réðan éhtnyssa besette on ðám cristenum [i]Domitian appointed the cruel persecutions of the Christians,[/i] Ælfc. T. 32, 10. Sǽd þeówna his besetton ða [i]semen servorum ejus possidebit eam,[/i] Ps. Spl. 68, 42.[/m]
be-sih
	[m1][b]be-sih[/b] [i]see, look, behold;[/i] aspice, Ps. Lamb. 118, 132; [i]impert. of[/i] be-seón.[/m]
be-sincan
	[m1][b]be-sincan[/b]; [i]p.[/i] -sanc, [i]pl.[/i] -suncon; [i]pp.[/i] -suncen [i]To sink;[/i] submergere, demergere :-- Seó burh besanc on eorþan [i]the city sank into the earth,[/i] Ors. 3, 11; Bos. 75, 32. Twá byrig on eorþan besuncon [i]two cities sunk into the earth,[/i] Ors. 3, 2; Bos. 54. 43. Wæs ic swíðe besuncen [i]I was, deeply sunk,[/i] Exon. 103 b; Th. 392, 5; Rä. 11, 3. v. sincan.[/m]
be-singan
	[m1][b]be-singan[/b]; [i]p.[/i] -sang, -song, [i]pl.[/i] -sungon; [i]pp.[/i] -sungen [i]To utter enchantments, to enchant, charm, bewail;[/i] excantare incantationibus, deplorare :-- Ne sceal nán man mid galdre wyrte besingan [i]no man shall enchant a herb with magic,[/i] Homl. Th. i. 476, 9. Besing [i]enchant,[/i] Herb. 93, 2; Lchdm. i. 202, 13. Ge sceolon weán wópe besingan [i]ye shall bewail torment with weeping,[/i] Exon. 41 b; Th. 139, 3; Gú. 587.[/m]
besining
	[m1][b]besining[/b], e; [i]f. A bending;[/i] sinuatio :-- Besining [i]sinuatio,[/i] Ælfc. Gl. l00; Som. 77, 8; Wrt. Voc. 55, 11.[/m]
be-sión
	[m1][b]be-sión[/b] [i]to look about[/i] :-- Ðæt he hine ne besió [i]that he look not about him,[/i] Bt. 35, 6; Fox 170, 17. v. be-seón I.[/m]
be-sittan
	[m1][b]be-sittan[/b], to be-sittanne; [i]p.[/i] -sæt, -sætt, [i]pl.[/i] -sǽton; [i]pp.[/i] -seten \[be [i]by, near,[/i] sittan [i]to sit[/i]\]. [b]I.[/b] [i]to sit round, surround, beset, besiege;[/i] circumdare, cingere, obsidere :-- Ða Læcedemonian besǽton ða burh Mæsiane tyn winter [i]the Lacedæmonians surrounded the city of Messene for ten years,[/i] Ors. 1, 14; Bos. 37, 15. Se cyng lét \[hí\] besittan ðone castel [i]the king permitted \[them\] to beset the castle,[/i] Chr. 1087; Erl. 226, 9. He besæt ða sinherge sweorda láfe [i]circumdedit magno exercitu ensium reliquias \[superstites\],[/i] Beo. Th. 5864; B. 2936. He fór to Hrofe ceastre, and besætt ðone castel [i]he went to Rochester, and beset the castle,[/i] Chr. 1087; Erl. 226, 5. Hie hine besǽton on ǽlce healfe on ánum fæstenne [i]they beset it \[the army\] on every side in a fastness,[/i] Chr. 894; Erl. 92, 23 : 918; Erl. 102, 35. He wæs beseten mid his feóndum on ðære byrig [i]he was beset by his enemies in the city,[/i] Ps. Th. arg. 19 : Chr. 894; Erl. 92, 7. Ic eom beseten [i]obsideor,[/i] Ælfc. Gr. 37; Som. 39, 8. Cassander hý hét ðǽr besittan [i]Cassander commanded to besiege them there,[/i] Ors. 3, 11; Bos. 74, 16. Hí þohton \[MS. þohtan\] hine inne to besittanne [i]they thought to besiege him therein,[/i] Chr. 1094; Erl. 230, 22. Antigones hine bedráf into ánum fæstenne and hine ðǽr besæt [i]Antigonus drove him into a fastness and besieged him there,[/i] Ors. 3, 11; Bos. 73, 18 : Chr. 1l06; Erl. 241, 8. Gif he ðæs mægenes ne hæbbe ðæt he hine inne besitte [i]if he have not sufficient power that he may besiege him within,[/i] L. Alf. pol. 42; Th. i. 90, 11. [b]II.[/b] [i]to be in session, to hold sessions, to be able to sit as master of, be in possession, to possess;[/i] considere, considere ad aliquid, possidere :-- Fira bearn æht besittaþ [i]filii hominum ad deliberationem considunt,[/i] Andr. Kmbl. 820; An. 410. Ealdormen æht besǽton [i]princes sat in council,[/i] Andr. Kmbl. 1216; An. 608 : 1254; An. 627: Elen. Kmbl. 944; Fl. 473. Wálá wá! ðæt is sárlíc, ðæt swá leóhtes andwlitan men sceolan ágan and besittan þýstra ealdor [i]alas! it is a woful thing, that the prince of darkness should own and possess[/i] \[[i]have influence over by sitting[/i] or [i]being near, hold, be in possession of[/i]\] [i]men of so bright a countenance;[/i] heu, proh dolor! quod tam lucidi vultus homines tenebrarum auctor possidet, Bd. 2, 1; S. 501, 16.[/m]
be-siwian
	[m1][b]be-siwian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To sew together, to join;[/i] jungere :-- Besiwed feðergeweorc [i]opus plumarium,[/i] Cot. 145. v. siwian.[/m]
be-slægen
	[m1][b]be-slægen[/b] [i]slain, cut off,[/i] Chr. 937; Th. 205, 28, col. 2, = be-slagen; [i]pp. of[/i] be-sleán.[/m]
be-slǽpan
	[m1][b]be-slǽpan[/b]; [i]p.[/i] -slép; [i]pp.[/i] -slǽpen \[be, slǽpan [i]to sleep[/i]\] [i]To sleep;[/i] dormire :-- He oft beslép [i]he often slept,[/i] L. Pen. 16; Th. ii. 284. 3.[/m]
be-slagen
	[m1][b]be-slagen[/b] [i]slain, taken away,[/i] Chr. 937; Th. 204, 28, col. 1; [i]pp. of[/i] be-sleán.[/m]
be-sleán
	[m1][b]be-sleán[/b]; [i]p.[/i] -slóh, [i]pl.[/i] -slógon; [i]pp.[/i] -slagen; -slægen, -slegen; [i]instr. To beat, strike[/i] or [i]cut off, take away, bereave;[/i] decollare, cædendo orbare, privare :-- Ðǽr wæs heáfde beslagen se strengesta martyr sanct Albanus [i]decollatus itaque martyr fortissimus sanctus Albanus,[/i] there the bravest martyr, St. Alban, was beheaded, Bd. 1, 7; S. 478, 33. He beslóh synsceaðan gewealde [i]he bereft the impious of power,[/i] Cd. 4; Th. 4, 17; Gen. 55. Wuduwan freóndum beslægene [i]widows bereft of friends,[/i] 94; Th. 121, 15; Gen. 2010.[/m]
be-slegen
	[m1][b]be-slegen[/b] [i]slain,[/i] Chr. 937; Th. 205, 28, col. 1, = be-slagen; [i]pp. of[/i] be-sleán.[/m]
be-slép
	[m1][b]be-slép[/b] [i]slept,[/i] L. Pen. 16; Th. ii. 284, 3; [i]p. of[/i] be-slǽpan.[/m]
be-slépan
	[m1][b]be-slépan[/b]; [i]p.[/i] -slépte; [i]subj. pl.[/i] -slépen; [i]pp.[/i] -sléped, -slépt [i]To slip, lay, place, put,[/i] and with the preposition on [i]on, upon, - to slip, put[/i] or [i]lay on, to impose, clothe;[/i] ponere, imponere, induere :-- Hú hefig geoc he beslépte on ealle [i]how heavy a yoke he laid on all![/i] Bt. 16, 4; Fox 58, 16. Beslépen hí on hý bysmor [i]induantur confusione![/i] Ps. Th. 34, 24. Beslépte mid gyldnum fnasum [i]in fimbriis aureis circumamicta,[/i] 44, 15. v. slépan.[/m]
be-slítan
	[m1][b]be-slítan[/b]; [i]p.[/i] -slát, [i]pl.[/i] -sliton; [i]pp.[/i] -sliten [i]To slit, tear;[/i] findere, lacerare :-- Ðec sculon moldwyrmas monige seonowum beslítan [i]many mould-worms shall tear thee from thy sinews,[/i] Exon. 99 a; Th. 371, 9; Seel. 73. Hér sculon abídan bán besliten seonwum [i]here shall abide the bones torn from the sinews,[/i] Exon. 99 a; Th. 370, 20; Seel. 62. v. slítan.[/m]
be-slógon
	[m1][b]be-slógon[/b], be-slóh [i]bereft,[/i] Cd. 4; Th. 4, 17; Gen. 55; [i]p. of[/i] be-sleán.[/m]
BESMA
	[m1][b]BESMA[/b], besema, an; [i]m. A[/i] BESOM, [i]broom, an instrument of punishment made of twigs, a rod;[/i] scopæ, virga :-- Geclǽnsod mid besmum [i]scopis mundatam,[/i] Mt. Bos. 12, 44; clensid with bismes, Wyc. He hit \[hús\] gemét mid besmum afeormod [i]invenit eam \[domum\] scopis mundatam,[/i] Lk. Bos. 11, 25; he fyndith it \[hous\] clensid with beesmes, Wyc. He \[Brutus\] hý \[his fíf suna\] hét gebindan, and mid besman swingan [i]he \[Brutus\] gave orders to bind them \[his five sons\], and scourge them with rods[/i] \[[i]virgis cecidit,[/i] Hay.\], Ors. 2, 3; Bos. 42, 3. \[[i]Frs.[/i] besma, [i]m : Dut.[/i] bézem, [i]m : O. Dut.[/i] besem, bessem, [i]m : Ger.[/i] besen, [i]m : O. H. Ger.[/i] besamo : [i]Bret.[/i] bezo, [i]m : a birch.[/i]\][/m]
be-smítan
	[m1][b]be-smítan[/b]; [i]p.[/i] -smát, [i]pl.[/i] -smiton; [i]pp.[/i] -smiten \[be, smitta [i]smut[/i]\] [i]To[/i] BESMUT, [i]defile, dirty, pollute, contaminate;[/i] polluere, inquinare, coinquinare, contaminare :-- Ðæt hine besmítan mǽge [i]quod possit eum coinquinare,[/i] Mk. Bos. 7, 15 : Cd. 127; Th. 162, 14; Gen. 2681 : Judth. 10; Thw. 22, 12; Jud. 59 : Exon. 81 a; Th. 305, 8; Fä. 85. Ic besmíte [i]polluo,[/i] Ælfc. Gr. 28, 3; Som. 30, 49 : Ps. Spl. C. 88, 34. Ðis synt ða þing ðe ðone mann besmítaþ; ne besmít ðone mann, ðeáh he unþwogenum handum etc [i]hæc sunt quæ coinquinant hominem; non lotis autem manibus manducare, non coinquinat hominem,[/i] Mt. Bos. 15, 20 : 15, 18 : Ps. Th. 54, 20. Besmiten mid synne [i]defiled with sin,[/i] Cd. 74; Th. 91, 30; Gen. 1520 : Jos. 7, 12 : Bt. Met. Fox 8, 65; Met. 8, 33. Ðæt hýg nǽron besmitene [i]ut non contaminarentur,[/i] Jn. Bos. 18, 28 : Ps. Th. 52, 1 : 106, 16 : Mk. Bos. 7, 2, 5.[/m]
be-smitenes
	[m1][b]be-smitenes[/b], -ness, -nyss, e; [i]f. Dirtiness,[/i] SMUTTINESS, [i]filthiness, pollution, abomination, infection;[/i] sordes, inquinamentum, pollutio, coinquinatio :-- Tilode se Drihtnes wer ða stówe fram unsyfernyssum geclǽnsian ðara ǽrrena mána and besmitenessa [i]the man of God toiled to cleanse the place from the impurities of former misdeeds and abominations,[/i] Bd. 3, 23; S. 554, 28. Ðæt of wyrtruman besmitenysse acenned biþ [i]quod ex pollutionis radice generatur,[/i] Bd. 1, 27; S. 494, 38, 41. Bútan ǽlcere besmitennysse [i]without any pollution,[/i] Homl. Th. i. 538, 28.[/m]
be-smiðian
	[m1][b]be-smiðian[/b]; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. trans. To forge, to make[/i] or [i]work as a smith does;[/i] excudere, fabricare, fabrefacere :-- Innan and útan íren-bendum searoþoncum besmiðod [i]within and without, cunningly forged with iron bands,[/i] Beo. Th. 1554; B. 775. DER. smiðian.[/m]
be-smyred
	[m1][b]be-smyred[/b]; [i]pp. Besmeared;[/i] interlitum, Cot. 108. DER. smyrian.[/m]
be-snǽdan
	[m1][b]be-snǽdan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To cut, lop;[/i] amputare :-- Engel hét besnǽdan [i]an angel commanded to cut it,[/i] Cd. 200; Th. 248, 16; Dan. 514. Ðæt ðæt treów sceolde, telgum besnǽded, afeallan [i]that the tree, lopped of its branches, should fall,[/i] Cd. 202; Th. 250, 34; Dan. 556.[/m]
be-sníwod
	[m1][b]be-sníwod[/b]; [i]pp.[/i] BESNOWED, [i]covered with snow, snowy;[/i] nive tectus, ninguidus :-- Besníwod [i]ninguidus,[/i] Ælfc. Gl. 93; Som. 75, 94; Wrt. Voc. 52,. 44. DER. sníwan.[/m]
be-snyðian
	[m1][b]be-snyðian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To deprive;[/i] privare :-- Ongénþeów ealdre besnyðede Hǽþcyn [i]Ongentheow had deprived Hæthcyn of life,[/i] Beo. Th. 5841; B. 2924 : Andr. Kmbl. 2650; An. 1326 : Exon. 107 a; Th. 407, 29; Rä. 27, 1.[/m]
be-solcen
	[m1][b]be-solcen[/b]; [i]pp. Slow, inactive, dull, stupefied;[/i] deses, torpidus :-- Ðýlæs he weorþe besolcen [i]lest he becomes stupefied,[/i] Past. 35, 1; Hat. MS. 45 a, 15. v. solcen.[/m]
be-sóne
	[m1][b]be-sóne[/b]; [i]adv. Soon, immediately;[/i] mox, statim :-- Cweðe se preóst besóne [i]let the priest immediately say,[/i] L. Ælf. C. 36; Th. ii. 358, 24. v. sóna.[/m]
beso-reádian
	[m1][b]beso-reádian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[baso [i]red, purple,[/i] reádian [i]to redden[/i]\] [i]To make a reddish purple;[/i] rubefacere :-- Besoreáda ða rinda ealle útan [i]make all the rinds on the outside a reddish purple \[by soaking in chalybiate water?[/i]\], L. M. 1, 47; Lchdm. ii. 116, 3.[/m]
be-sorg
	[m1][b]be-sorg[/b], -sorh; [i]adj. Anxious, careful, dear, beloved;[/i] sollicitns, carus : Ðǽr wǽron ofslægene hyre þægna feówer ðe hyre besorge wǽron [i]there were slain four of her thanes which were dear to her,[/i] Chr. 917; Erl. 105, 25. Papinianus wæs ealra his deorlinga besorgost [i]Papinianus was the most beloved of all his favourites,[/i] Bt. 29, 2; Fox 104, 25. Besorh [i]carus,[/i] R. Ben. 72.[/m]
be-sorgian
	[m1][b]be-sorgian[/b], bi-sorgian; [i]p.[/i] ode; [i]pp.[/i] od [i]To be sorry for, to care for, be anxious about, fear;[/i] curare :-- Gif ðú me lufodest, ðú hit besorgodest [i]if thou lovedst me, thou wouldst be sorry for it,[/i] Apol. Th. 20, 27. He deáþ ne bisorgaþ [i]he cares not for death,[/i] Exon. 61 a; Th. 223, 32; Ph. 368. Ðú hæfst gesúnd gehealden eall ðæt deórwyrðoste, ðætte ðú ðe besorgod hæfdest [i]thou hast kept entire everything most precious, which thou wast anxious about,[/i] Bt. 10; Fox 28, 10. Ne bisorgaþ he synne to fremman [i]he feareth not to perpetrate sin,[/i] Exon. 30 b; Th. 95, 12; Cri. 1556.[/m]
be-sorh
	[m1][b]be-sorh[/b] [i]anxious, dear, beloved,[/i] R. Ben. 72. v. be-sorg.[/m]
be-spanan
	[m1][b]be-spanan[/b], bi-spanan; [i]p.[/i] -spón, -speón; [i]pp.[/i] -spanen, -sponen; [i]v. trans. To allure, entice, incite, urge, induce, bring on any one;[/i] allicere, illicere, incitare, provocare, inducere :-- He deriende leóda bespeón to ðysan earde [i]he allured pernicious people to this land,[/i] Chr. 959; Th. 219, 18. Gif he ǽnigne man on synne bespeón [i]if he have enticed any man to sin,[/i] L. Pen. 16; Th. ii. 284, 13. Ðæt gewin ðe hió hint on bespón mid manigfealdon firen-lustum [i]the war which she brought upon him by her manifold wicked desires,[/i] Ors. 1, 2; Bos. 26, 40.[/m]
be-sparrad
	[m1][b]be-sparrad[/b] [i]shut,[/i] Cot. 145. v. sparran.[/m]
be-speón
	[m1][b]be-speón[/b], be-spón [i]allured, enticed,[/i] Chr. 959; Th. 219, 18; [i]p. of[/i] be-spanan.[/m]
be-spirian
	[m1][b]be-spirian[/b], -spirigan, -spyrigan; [i]p.[/i] ode; [i]pp.[/i] od [i]To inquire, trace;[/i] inquirere, investigare :-- Be ðon ðe yrfe bespirige [i]of him who traces cattle,[/i] L. Ath. iv. 2; Th. i. 222, 13. Se ðe bespyrige \[bespirige, Wilk.\] yrfe innan óðres land, aspirige hit út, se ðe ðæt land áge, gif he mǽge [i]he who traces cattle into another's land, let him trace it out, who owns that land, if he can,[/i] iv. 2; Th. i. 222, 14.[/m]
be-spræc
	[m1][b]be-spræc[/b], [i]pl.[/i] -sprǽcon [i]spoke to, charged; p. of[/i] be-sprecan.[/m]
be-sprǽcen
	[m1][b]be-sprǽcen[/b] [i]spoken to, charged,[/i] L. Eth. ii. 9; Wilk. 105, 47, = besprecen; [i]pp. of[/i] be-sprecan.[/m]
be-sprængan
	[m1][b]be-sprængan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To besprinkle;[/i] aspergere, Herb. 86, 4; Lchdm. i. 190, 11, note, v. be-sprengan.[/m]
be-sprecan
	[m1][b]be-sprecan[/b]; [i]part.[/i] -sprecende, ic -sprece, ðú -sprecest, -sprycst, he -spreceþ, -sprycþ, [i]pl.[/i] -sprecaþ; [i]p.[/i] -spræc, [i]pl.[/i] -sprǽcon; [i]pp.[/i] -sprecen, -spræcen \[be [i]by,[/i] sprecan [i]to speak[/i]\] [i]To speak to, to tell, pretend, plead, speak against, to complain, charge, accuse, impeach;[/i] obloqui :-- Fram stefne besprecendre oððe ofersprecendes [i]a voce obloquentis,[/i] Ps. Lamb. 43, 17. Cristene Róma besprycþ [i]Christian Rome complains,[/i] Ors. 2, 4; Bos. 44, 45. Hú ge besprecaþ [i]how ye complain![/i] Ors. 1, 10; Bos. 34, 9. Hit besprecen biþ [i]it is charged,[/i] L. Eth. ii. 8; Th. i. 288, 16 : Ors. 1, 12; Bos. 36, 39.[/m]
be-sprengan
	[m1][b]be-sprengan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To besprinkle;[/i] aspergere :-- Bespreng me mid ysopon, ðæt ic beó geclǽnsod [i]asperges me hyssopo, et mundabor,[/i] Ps. Th. 50, 8. Besprengc hyne mid ðam wætere [i]besprinkle him with the water,[/i] Herb. 86, 4; Lchdm. i. 190, 11.[/m]
be-sprycþ
	[m1][b]be-sprycþ[/b] [i]tells, complains,[/i] Ors. 2, 4; Bos. 44, 45; [i]3rd pers. pres. of[/i] be-sprecan.[/m]
be-spyrigan
	[m1][b]be-spyrigan[/b] [i]to inquire, trace,[/i] L. Ath. iv. 2; Th. i. 222, 14. v. be-spirian.[/m]
best
	[m1][b]best[/b]; [i]adv. sup.[/i] BEST, [i]most;[/i] optime :-- Ðe helpes best behófaþ [i]who most wants help,[/i] L. C. S. 69; Th. i. 412, 3; MS. A. \[[i]Plat. Dut. Ger.[/i] best, beste.\] The usual form is wel [i]well,[/i] bet [i]better,[/i] betst [i]best = most.[/i] In the text the preceding passage has betst behófaþ [i]most wants.[/i][/m]
besta
	[m1][b]besta[/b]; [i]m :[/i] seó, ðæt beste [i]the[/i] BEST; optimus :-- Scipio, se besta Rómána witena [i]Scipio, the best of the Roman senators,[/i] Ors. 5, 4; Bos. 104, 38; Cot. MS. Tib. B. I. fol. 85 b. v. betst; [i]adj.[/i][/m]
be-stæl
	[m1][b]be-stæl[/b], [i]pl.[/i] -stǽlon [i]stole upon,[/i] Ors. 1, 10; Bos. 33, 33 : Chr. 876; Erl. 79, 13; [i]p. of[/i] be-stelan.[/m]
be-stæpþ
	[m1][b]be-stæpþ[/b] [i]steps, steps upon, treads,[/i] Jos. 1, 3; [i]pres. of[/i] be-stapan.[/m]
be-standan
	[m1][b]be-standan[/b]; [i]p.[/i] -stód, [i]pl.[/i] -stódon; [i]pp.[/i] -standen [i]To stand by[/i] or [i]near, to stand around, surround, to stand on[/i] or [i]upon, occupy, detain;[/i] adstare, circumstare, circumdare, detinere :-- Him bestande man [i]adstet quis ei,[/i] L. Alf. P. 48; Th. ii. 384, 35. Abraham híg bestód on ða ealdan wísan [i]Abraham stood by her after the old custom,[/i] Gen. 23, 2. Fæderas and móddru bestandaþ heora bearna líc [i]fathers and mothers stand around the corpses of their children,[/i] Homl. Th. ii. 124, 17. Ðá bestódon ða Iudeas hyne útan [i]circumdederunt ergo eum Judæi,[/i] Jn. Bos. 10, 24 : Byrht. Th. 133, 51; By. 68. Ahrede me æt ðám ðe me habbaþ útan bestanden [i]redime me a circumdantibus me,[/i] Ps. Th. 31, 8. Ðæs wíf wæs hú hugu xl daga mid grimre ádle bestanden [i]cujus conjux quadraginta ferme diebus erat acerbissimo languore detenta,[/i] Bd. 5, 4; S. 617, note 6.[/m]
be-stapan
	[m1][b]be-stapan[/b]; he -stæpþ; [i]p.[/i] -stóp, [i]pl.[/i] -stópon; [i]pp.[/i] -stapen [i]To step, step upon, tread with the foot, go, enter;[/i] gradi, calcare, ire, inire :-- Eall ðæt rýmet, ðe eówer fótswaðu on bestæpþ [i]omnem locum, quem calcaverit vestigium pedis vestri,[/i] Jos. 1, 3. Se deófol into Iudan bestóp [i]the devil went \[entered\] into Judas,[/i] Homl. Th. ii. 242, 14.[/m]
be-stelan
	[m1][b]be-stelan[/b], bi-stelan ; [i]p.[/i] -stæl, [i]pl.[/i] -stǽlon; [i]subj. p.[/i] -stǽle, [i]pl.[/i] -stǽlen; [i]pp.[/i] -stolen [i]To steal away[/i] or [i]upon;[/i] fugere, obrepere :-- Gif hwá on óðre scíre hine bestele [i]if any one steal himself away into another shire,[/i] L. In. 39; Th. i. 126, 10. Bestelan on Theodosius hindan [i]to steal upon Theodosius behind,[/i] Ors. 6, 36; Bos. 131, 25. Hannibal bestæl on Marcellus [i]Hannibal stole upon Marcellus,[/i] Ors. 4, 10; Bos. 94, 19 : Past. 28, 6; Hat. MS. 38 a, 6. Ðá he nihtes on ungearwe hí on bestæl, and hí swíðe forslóh and fordyde [i]then he stole upon them unawares by night, and grievously slew and destroyed them,[/i] Ors. 1, 10; Bos. 33, 33. Hí nihtes bestǽlon ðære fyrde [i]they stole upon the army by night,[/i] Chr. 876; Erl. 79, 13. Ðý-læs he on niht onweg fluge and bestǽle [i]lest he should have fled and stole away by night,[/i] Bd. 4, 22; S. 591, 11.[/m]
be-stéman
	[m1][b]be-stéman[/b], -stýman; [i]p.[/i] de; [i]pp.[/i] ed [i]To[/i] BESTEAM, [i]bedew, make damp, make wet;[/i] humectare, madefacere, circumfundere :-- Wǽron beorhhliðu blóde bestémed [i]the mountain-brows were besteamed with blood,[/i] Cd. 166; Th. 206, 8; Exod. 448. Wæs ðæs hálgan líc swáte bestémed [i]the body of the saint was besteamed with blood,[/i] Andr. Kmbl. 2480; An. 1241. Usses Dryhtnes ród blóde bestémed [i]our Lord's rood bedewed with blood,[/i] Exon. 23 b; Th. 67, 10; Cri. 1086. Hwílum hit \[beácen\] wæs mid wǽtan bestémed [i]at times it \[the beacon\] was damped with wet,[/i] Rood Kmbl. 44; Kr. 22. Ic wæs mid blóde bestémed begoten of ðæs guman sídan [i]I was wet with blood poured from the man's side,[/i] 96; Kr. 48. Hú ðú wǽgflotan wǽre bestémdan sund wisige [i]how thou directest the sailing of the wave-floater \[ship\] wetted with the sea,[/i] Andr. Kmbl. 974; An. 487. Dreóre bestémed [i]wet with blood,[/i] 2949; An. 1477. DER. stéman.[/m]
be-stingan
	[m1][b]be-stingan[/b]; [i]p.[/i] -stang, [i]pl.[/i] -stungon; [i]pp.[/i] -stungen [i]To besting, thrust, push;[/i] trudere, immittere, Med. ex Quadr. 5, 1; Lchdm. i. 348, 4.[/m]
be-stód
	[m1][b]be-stód[/b], [i]pl.[/i] -stódon [i]stood by[/i] or [i]near, stood around, surrounded,[/i] Gen. 23, 2 : Byrht. Th. 133, 51; By. 68; [i]p. of[/i] be-standan.[/m]
be-stolen
	[m1][b]be-stolen[/b] [i]stolen,[/i] Exon. 103 b; Th. 393, 7; Rä. 12, 6; [i]pp. of[/i] be-stelan.[/m]
be-stóp
	[m1][b]be-stóp[/b] [i]stepped, stepped into, entered,[/i] Homl. Th. ii. 242, 14; [i]p. of[/i] be-stapan.[/m]
be-streddon
	[m1][b]be-streddon[/b] [i]heaped up;[/i] aggeraverunt, Bd. 3, 2; S. 524, note 20. v. be-styrian.[/m]
be-streówian
	[m1][b]be-streówian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To[/i] BESTREW; superspargere :-- Hí mid duste heora heáfod bestreówodon [i]sparserunt pulverem super caput suum,[/i] Iob Grn. 2, 12.[/m]
be-streðan
	[m1][b]be-streðan[/b], -stryðan; [i]p.[/i] ede, de; [i]pp.[/i] ed [i]To heap up, erect;[/i] aggerare, obducere :-- Stánum bestreðed [i]heaped up with stones,[/i] Exon. 128 b; Th. 493, 28; Rä. 81, 38. Bestryðed fæste [i]firmly erected,[/i] Exon. 93 b; Th. 351, 29; Sch. 87 : Bd. 3, 2; S. 524, note 20.[/m]
be-strídan
	[m1][b]be-strídan[/b], he -strít, [i]pl.[/i] -strídaþ; [i]p.[/i] -strád, [i]pl.[/i] -stridon; [i]pp.[/i] -striden [i]To[/i] BESTRIDE; ascendere :-- Bestrídan hors [i]to bestride a horse;[/i] equum ascendere, Lye. v. be, strídan [i]to stride.[/i][/m]
be-stroden
	[m1][b]be-stroden[/b] [i]bespoiled, confiscated, robbed,[/i] Cot. 108; [i]pp. of[/i] be-strúdan.[/m]
be-strúdan
	[m1][b]be-strúdan[/b]; [i]p.[/i] -streád, [i]pl.[/i] -strudon; [i]pp.[/i] -stroden [i]To bespoil, spoil, confiscate, rob;[/i] spoliare, privare, confiscare :-- Ða ðe Sodoma and Gomorra golde berófan bestrudon stigwitum [i]qui Sodoma et Gomorra auro spoliarunt, incolis privarunt,[/i] Cd. 95; Th. 125, 14; Gen. 2079. Bestroden [i]confiscatus,[/i] Cot. 108.[/m]
be-strýpan
	[m1][b]be-strýpan[/b]; [i]p.[/i] -strýpte; [i]pp.[/i] -strýped [i]To strip, rob, spoil, bereave;[/i] exuere, spoliare :-- Bestrýpan widuwan [i]viduas spoliare[/i] vel [i]exuere,[/i] Off. Episc. 8. Ealle ða bestrýpte he æt lande [i]he bereaved all those of land,[/i] Chr. 1065; Erl. 196, 11.[/m]
be-stryðan
	[m1][b]be-stryðan[/b]; [i]p.[/i] ede, de; [i]pp.[/i] ed [i]To heap up, erect;[/i] aggerare, obducere :-- Bestryðed fæste [i]firmly erected,[/i] Exon. 93 b; Th. 351, 29; Sch. 87 : Bd. 3, 2; S. 524, note 20. v. be-streðan.[/m]
be-stungen
	[m1][b]be-stungen[/b] [i]pushed[/i] :-- On næsþyrl bestungen [i]pushed into the nostril,[/i] Med. ex Quadr. 5, 1; Lchdm. i. 348, 4; [i]pp. of[/i] be-stingan.[/m]
be-stýman
	[m1][b]be-stýman[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To besteam, bedew, make damp, make wet;[/i] humectare, madefacere, circumfundere :-- Drihtsele blóde bestýmed [i]the princely hall besteamed with blood,[/i] Beo. Th. 977; B. 486. v. be-stéman.[/m]
be-styrian
	[m1][b]be-styrian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed \[be, styrian [i]to move[/i]\] [i]To heap up, pile up;[/i] aggerare :-- His þegnas mid moldan hit bestyredon and gefæstnedon [i]his thanes heaped up with mould and fastened it,[/i] Bd. 3, 2; S. 524, 20.[/m]
be-styrman
	[m1][b]be-styrman[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To[/i] BESTORM, [i]storm, agitate;[/i] flatibus agere, agitare :-- Ðonne hit bestyrmaþ ðisse worulde ungeþwǽrnessa [i]quando ipsam agitant hujus mundi inquietudines,[/i] Bt. 3, 2; Fox 6, 8. DER. styrman.[/m]
be-suncen
	[m1][b]be-suncen[/b] [i]sunk,[/i] Exon. 103 b; Th. 392, 5; Rä. 11, 3; [i]pp. of[/i] besincan.[/m]
be-swác
	[m1][b]be-swác[/b] [i]deceived, enticed, seduced,[/i] Andr. Kmbl. 1226; An. 613; [i]p. of[/i] be-swícan.[/m]
be-swælan
	[m1][b]be-swælan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To burn, sweal, scorch, singe;[/i] adurere, ustulare :-- Næs hyra feax fýre beswæled [i]nor was a hair of them burned by the fire,[/i] Cd. 195; Th. 243, 18; Dan. 438. Glédum beswæled [i]scorched by gleeds,[/i] Beo. Th. 6075; B. 3041. DER. swelan.[/m]
be-swápan
	[m1][b]be-swápan[/b]; [i]p.[/i] -sweóp, [i]pl.[/i] -sweópon; [i]pp.[/i] -swápen \[be, swápan [i]to sweep[/i]\] [i]To clear up, persuade, cover over, clothe, protect;[/i] suadere, cooperire, amicire, munire :-- Gif hwylc Rǽdwolde on mód beswápe [i]si gui Redualdo suadeat,[/i] Bd. 2, 12; S. 514, 3. Hí hí mid scýtan besweóp [i]she covered herself over with a sheet,[/i] 3, 9; S. 534, 13. Beswápen \[beswapyn MS.\] leóhte swá swá of rægle [i]amictus lumine sicut vestimento,[/i] Ps. Spl. C. 103, 2. Ðæt he bió wið ǽlce orsorgnesse beswápen [i]that he shall be protected against every pleasure,[/i] Past. 14, 3; Hat. MS. 17 b, 21.[/m]
be-swemman
	[m1][b]be-swemman[/b]; [i]p.[/i] -swemde; [i]pp.[/i] -swemmed, -swemd [i]To make to swim;[/i] natare facere :-- Ðeáh hí beswemde weorþon [i]though they be made to swim,[/i] Bt. 37, 4; Fox 192, 28.[/m]
be-sweóp
	[m1][b]be-sweóp[/b] [i]covered over, clothed,[/i] Bd. 3, 9; S. 534, 13; [i]p. of[/i] be-swápan.[/m]
be-sweðian
	[m1][b]be-sweðian[/b], bi-sweðian; [i]p.[/i] ede; [i]pp.[/i] ed [i]To bind up, swathe;[/i] ligare :-- Mid ácumban besweðe [i]bind up with tow,[/i] L. M. I, 1; Lchdm. ii. 22, 21. v. sweðian, ge-sweðian.[/m]
be-swíc
	[m1][b]be-swíc[/b], big-swíc, bí-swíc, es; [i]m.[/i] \[be, big, bí [i]intensive;[/i] swíc [i]deceit,[/i] swícan [i]to deceive[/i]\] [i]Deceit, a deceiving, treachery, snare;[/i] fraus, deceptio, dolus = [i]δόλos,[/i] decipula :-- Bútan bræde and beswíce \[bigswíce, bíswíce, Th. i. 160, 7, note 6\] [i]absque frgmento et fraude,[/i] L. Ed. 1; Wilk. 48, 38. Bíswícum [i]deceptionibus,[/i] Mone B. 1174. Philippus ealle ða cyningas mid bíswíce ofslóh [i]Philip slew all the kings by treachery,[/i] Ors. 3, 7; Bos. 60, 13. To bíswíce his nýhstan [i]in dolo proximo suo,[/i] Ps. Th. 23, 4. Beswíc [i]decipula,[/i] Cot. 61. Ða woruldwélan synt gesceapene to bíswíce monnum [i]worldly riches are created for a snare to men,[/i] Bt. 14, 1; Fox 42, 3.[/m]
be-swícan
	[m1][b]be-swícan[/b], bi-swícan; ic -swíce, ðú -swícest, -swícst, he -swíceþ, -swícþ, [i]pl.[/i] -swícaþ; [i]p.[/i] -swác, [i]pl.[/i] -swicon; [i]pp.[/i] -swicen; [i]v. a.[/i] \[be [i]by,[/i] swícan [i]to deceive[/i]\] [i]To deceive, entice, seduce, delude, betray, offend, supplant, weaken, evade;[/i] decipere, illicere, seducere, illudere, prodere, scandalizare, supplantare, deficere, evadere :-- He ongan sirwan hú he hine beswícan mihte [i]he began to plot how he might deceive him,[/i] Ors. 1, 12; Bos. 35, 19 : Cd. 23; Th. 29, 17; Gen. 451. Hý beswícaþ weardas [i]the guardians deceive them,[/i] Exon. 116 a; Th. 446, 2; Dóm. 16 : Ps. Th. 61, 9. Ne beswíc ðú ðínne néxtan [i]deceive not thy neighbour,[/i] Lev. 19, 11. Me nædre beswác [i]the serpent deceived me,[/i] Cd. 42; Th. 55, 20; Gen. 897 : Exon. 61 b; Th. 226, 30; Ph. 413 : Andr. Kmbl. 1226; An. 613. We beswicon \[MS. beswican\] us sylfe [i]we have deceived ourselves,[/i] Exon. 121 a; Th. 464, 31; Hö. 96. Hycgaþ hú ge hí beswícen [i]think how ye may deceive them,[/i] Cd. 22; Th. 28, 9; Gen. 433. Mid gedwolan beswicen [i]errore deceptus,[/i] Deut. 30, 17 : Exon. 97 a; Th. 363, 20; Wal. 56. Ge sind beswicene [i]ye are deceived,[/i] Andr. Kmbl. 1489; An. 746. Ic beswíce [i]illicio,[/i] Ælfc. Gr. 28, 5; Som. 31, 67. Gif hwá fǽmnan beswíce unbeweddode [i]if any one entice an unbetrothed woman,[/i] L. Alf. 29; Th. i. 52, 5. Feóndas sóþfæstra sáwle willaþ beswícan [i]fiends will seduce the souls of the righteous,[/i] Exon. 41 a; Th. 136, 12; Gú. 540. Wæs he beswicen fram his wífe [i]ab uxore sua seductus est,[/i] Bd. 2, 15; S. 518, 29 : Cd. 26; Th. 33, 32; Gen. 529. Hiora ealdormen wǽron beswicene [i]principes eorum seducti sunt,[/i] Ps. Th. 106, 39. Forðamðe ðú me beswice [i]quia illusisti mihi,[/i] Num. 22, 29. Sindon ge beswicene [i]ye are deluded,[/i] Exon. 41 b; Th. 139, 22; Gú. 597. Us Godríc hæfþ beswicene [i]Godric has betrayed us,[/i] Byrht. Th. 138, 51; By. 238. Ðæt eów beswícþ [i]hoc vos scandalizat?[/i] Jn. Bos. 6, 61 : Mt. Bos. 18, 6. Ða ðe þohton beswícan færelde míne [i]qui cogitaverunt supplantare gressus meos,[/i] Ps. Spl. 139, 5. Úton acræftan hú we heora mágon \[MS. magan\] beswícan [i]let us plan how we can weaken them,[/i] Ors. 2, 5; Bos. 47, 20. Ne mæg hit wildeór beswícan [i]a wild beast cannot evade it,[/i] Salm. Kmbl. 572; Sal. 285. Ðú hafast ðínra feónda handa beswicene [i]hostium manus evasisti,[/i] Bd. 2, 12; S. 515, 23.[/m]
be-swícende
	[m1][b]be-swícende[/b], an; [i]f. A deceiver, harlot;[/i] pellex, Cot. 170.[/m]
be-swícian
	[m1][b]be-swícian[/b]; [i]p.[/i] ode, ede, ade; [i]pp.[/i] od, ed, ad \[be, swícian [i]to wander[/i]\] [i]To go from, evade, escape, be without, be free from;[/i] evadere, carere :-- Ða ðe ðone deáþ beswícian myhton \[myhtan MS.\] [i]qui mortem evadere poterant,[/i] Bd. 1, 12; S. 481, 1. Ðæt he ðone écan deáþ beswícode [i]ut ipse mortem evaderet æternam,[/i] Bd. 3. 23; S. 555, 36 : 2, 12; S. 512, 36. Ðæt heó ðære langan untrumnesse beswícede [i]se infirmitate longa carere,[/i] Bd. 5, 4; S. 617, 24. Torhtgyþ ðære tungan onstyrenesse be-swícade [i]Torctgyd linguæ motu caruit,[/i] 4, 9; S. 577, 17.[/m]
be-swincan
	[m1][b]be-swincan[/b]; [i]p.[/i] -swanc, [i]pl.[/i] -swuncon; [i]pp.[/i] -swuncen [i]To toil, labour, make with toil;[/i] laborare :-- Ic sende eów to rípanne, ðæt ðæt ge ne be-swuncon; óðre swuncon, and ge eódon on hyra geswinc [i]ego misi vos metere quod vos non laborastis; alii laboraverunt, et vos in labores eorum introistis,[/i] Jn. Bos. 4, 38. Ðæt hrægl is beswuncen [i]laboratur vestis,[/i] Ælfc. Gr. 19; Som. 22, 48.[/m]
be-swingan
	[m1][b]be-swingan[/b]; [i]p.[/i] -swang, [i]pl.[/i] -swungon; [i]pp.[/i] -swungen [i]To scourge, beat;[/i] flagellare, verberare :-- Ic wæs beswungen ealne dæg [i]fui flagellatus tota die,[/i] Ps. Lamb. 72, 14 : Bt. Met. Fox 25, 91; Met. 25, 46. Híg ne beóþ beswungene [i]non flagellabuntur,[/i] Ps. Lamb. 72, 5 : Ex. 5, 16. Ic eom beswungen [i]verberor,[/i] Ælfc. Gr. 5; Som. 3, 32. Ic eom be-swungen [i]I am beaten;[/i] vapulo, 19; Som. 23, 3.[/m]
be-swuncen
	[m1][b]be-swuncen[/b] [i]made with toil,[/i] Ælfc. Gr. 19; Som. 22, 48; [i]pp. of[/i] be-swincan.[/m]
be-swungen
	[m1][b]be-swungen[/b] [i]beaten,[/i] Bt. 37, 1; Fox 186, 20; [i]pp. of[/i] be-swingan.[/m]
be-swylian
	[m1][b]be-swylian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To soil, stain;[/i] polluere, inficere :-- Hit wæs beswyled mid swátes gange [i]it was soiled with running of blood,[/i] Rood Kmbl. 45; Kr. 23.[/m]
be-sylfred
	[m1][b]be-sylfred[/b]; [i]pp.[/i] \[seolfer [i]silver[/i]\] [i]Silvered,[/i] BESILVERED; deargentatus, Ps. 67, 14, Lye. v. ofer-sylfrian.[/m]
be-sylian
	[m1][b]be-sylian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To soil, stain;[/i] maculare, inquinare :-- Besyled [i]stained;[/i] maculatus, Bt. 16, 4; Fox 58, 18 : Elen. Kmbl. 1390; El. 697. v. selian.[/m]
be-syrewian
	[m1][b]be-syrewian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To ensnare, deceive;[/i] circumvenire, decipere, machinare :-- Hí woldon hine besyrewian [i]they would deceive him,[/i] Chr. 1002; Erl. 137, 34. v. be-syrwan.[/m]
be-syrian
	[m1][b]be-syrian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To rob, plunder, deprive, deceive;[/i] spoliare, fraudare, dejicere :-- Ðæt hí mǽgon besyrian ðone earman [i]ut dejiciant inopem,[/i] Ps. Th. 36, 13. Cirus hý besyrode [i]Cyrus ensnared them,[/i] Ors. 2, 4; Bos. 45, 20. Hine Rodbeard besyrede [i]Robert deceived him,[/i] Chr. 1093; Erl. 229, 5. Ða Scottas heora cyng Dunecan besyredon [i]the Scots ensnared their king Duncan,[/i] 1094; Erl. 230, 40. v. be-syrwan.[/m]
be-syrwan
	[m1][b]be-syrwan[/b], -syrewian, -syrian, -serian; [i]p.[/i] -syrwde; [i]pp.[/i] -syrwed [i]To ensnare, deceive;[/i] circumvenire, decipere, machinari :-- Ðæt híg woldon ðone Hǽlend mid fácne besyrwan [i]ut Iesum dolo tenerent,[/i] Mt. Bos. 26, 4. Mynte se mánscaða manna cynnes sumne besyrwan [i]the wicked spoiler expected to ensnare one of the race of men,[/i] Beo. Th. 1430; B. 713 : 1888; B. 942 : Cd. 127; Th. 162, 13; Gen. 2680. v. syrwan.[/m]
BET
	[m1][b]BET[/b], bett; [i]adv.[/i] \[? [i]from[/i] bet [i]well; comp.[/i] betor [i]better? contracted to[/i] bet; [i]sup.[/i] betost [i]contracted to[/i] betst, [i]q. v.[/i]\] BETTER; melius :-- Ðá acsode he, to hwylcum tíman him bet wǽre [i]interrogabat ergo horam ab eis in qua melius habuerit,[/i] Jn. Bos. 4, 52. Ðæt se hwǽte mǽge ðý bet weaxan [i]that the wheat may grow the better,[/i] Bt. 23; Fox 78, 24. Hwonne his horse bett wurde [i]till his horse should be better,[/i] Bd. 3, 9; S. 533, 34. \[[i]Chauc. Piers[/i] bet : [i]Scot.[/i] bet : [i]O. Sax.[/i] bet : [i]Frs. O. Frs.[/i] bet : [i]M. Dut. N. Dut.[/i] bet : [i]Ger.[/i] basz : [i]M. H. Ger.[/i] baz : [i]O. H. Ger.[/i] baz : [i]O. Nrs.[/i] betr.\] DER. abet. v. wel [i]well.[/i][/m]
be-tǽcan
	[m1][b]be-tǽcan[/b]; [i]p.[/i] -tǽhte, [i]pl.[/i] -tǽhton; [i]pp.[/i] -tǽeht; [i]v. a.[/i] \[be [i]by,[/i] tǽcan [i]to teach, shew[/i]\]. [b]I.[/b] [i]to shew;[/i] ostendere :-- He eów betǽcþ mycele healle [i]ipse ostendet vobis cænaculum magnum,[/i] Lk. Bos. 22, 12. [b]II.[/b] [i]to[/i] BETAKE, [i]impart, deliver, commit, put in trust;[/i] impertire, adsignare, tradere, commendare :-- Ic betǽce híg ðam yrþlincge [i]adsigno eos aratori,[/i] Coll. Monast. Th. 20, 31. Sum man clypode hys þeówas, and betǽhte hym hys ǽhta [i]homo vocavit servos suos, et tradidit illis bona sua,[/i] Mt. Bos. 25, 14; a man clepide his seruauntis, and bitoke to hem his goodis, Wyc : Gen. 9, 2 : Ps. Th. 104, 17 : Ors. 2, 5; Bos. 48, 6. Swá us be-tǽhton, ða ðe hit of frymþe gesáwon [i]sicut tradiderunt nobis, qui ab initio ipsi viderunt,[/i] Lk. Bos. 1, 2 : Elen. Kmbl. 1167; El. 585. Man hý ðære abedissan betǽhton [i]they committed her to the abbess,[/i] Chr. 1052; Ed. 181, 28. Ðæt we móton ðé betǽcan sáwle úre [i]that we may commit our souls to thee,[/i] Hy. 7, 82; Hy. Grn. ii. 289, 82 : Runic pm. 20 : Kmbl. 343, 18; Hick. Thes. i. 135. [b]III.[/b] [i]to send, follow, pursue;[/i] mittere, insequi, amandare :-- Betǽcan \[MS, betæcen\] cildru on scóle [i]to send children to school;[/i] mittere pueros in scholam, Obs. Lun. § 4; Lchdm. iii. 184, 28. Mid swiftum húndum ic betǽce wildeór [i] with swift hounds I pursue wild beasts;[/i] cum velocibus canibus insequor feras, Coll. Monast. Th. 21, 27. Ic betǽce fram me [i]amando,[/i] Ælfc. Gr. 47; Som. 48, 35.[/m]
be-tǽcung
	[m1][b]be-tǽcung[/b], e; [i]f. A betaking;[/i] traditio. v. be, tǽcung, be-tǽcan.[/m]
be-tǽhte
	[m1][b]be-tǽhte[/b], [i]pl.[/i] -tǽhton [i]delivered, committed,[/i] Gen. 9, 2 : Chr. 1052; Erl. 181, 28; [i]p. of[/i] be-tǽcan II.[/m]
be-táht
	[m1][b]be-táht[/b] [i]betrothed,[/i] Mt. Lind. Stv. 1, 18, = be-tǽht; [i]pp. of[/i] be-tǽcan II.[/m]
be-táhten
	[m1][b]be-táhten[/b], Chr. 654; Erl. 29, 11, = betǽhton [i]committed; p. of[/i] betǽcan II.[/m]
bétan
	[m1][b]bétan[/b], ic béte; [i]p.[/i] bétte; [i]pp.[/i] béted; [i]v. trans.[/i] \[[i]Goth.[/i] ó = [i]A. Sax.[/i] ó, é, [i]thus Goth.[/i] bótyan = bótan = [i]A.Sax.[/i] bétan\]. [b]I.[/b] [i]to make better, to improve, amend, repair, restore;[/i] emendare, reparare, reficere, mederi, expiare :-- Ðæt he bétte [i]that he should improve,[/i] Bd. 5, 13; S. 632, 11 : Ex. 21, 22. Hú ðú meaht ðíne æceras bétan [i]how thou mayest improve thy fields,[/i] Lchdm. i. 398, 1. [b]II.[/b] joined with fýr [i]to mend[/i] or [i]repair a fire, to light,[/i] or [i]make a fire, to kindle;[/i] focum reparare. \[In this sense böten is used in Low German at the present day :-- Böt füer [i]make the fire.[/i] So in [i]Frs.[/i] fiúr boetsje [i]struere focum.[/i]\] Ðá hét he bétan micel fýr [i]then he ordered a great fire to be lighted,[/i] Ors. 6, 32; Bos. 129, 10. [b]III.[/b] [i]to remedy, compensate, make amends;[/i] compensare :-- Ic hit béte [i]I will remedy it,[/i] Deut. 1, 17. \[[i]Chauc.[/i] bete : [i]Piers[/i] bete : [i]R. Glouc.[/i] bete : [i]Laym.[/i] beten, bæten : [i]Orm.[/i] betenn : [i]O. Sax.[/i] bótean : [i]Plat.[/i] betern [i]to repair;[/i] böten [i]to mend the fire : Dut.[/i] baten [i]to profit;[/i] beteren [i]to amend : O. Frs.[/i] beta, beteria [i]to repair : Ger.[/i] bessern [i]to repair : Goth.[/i] bótyan : [i]Dan.[/i] böde : [i]Swed.[/i] böta : [i]Icel.[/i] bæta; bet [i]better.[/i]\] DER. gebétan, gebétung, unbéted.[/m]
betast
	[m1][b]betast[/b] [i]best;[/i] optimus :-- Betast hereféðan blícaþ [i]best martial bands shine,[/i] Exon. 22 b; Th. 62, 36; Cri. 1012. v. betst; [i]adj.[/i][/m]
BÉTE
	[m1][b]BÉTE[/b], an; [i]f :[/i] béte, an; [i]n ?[/i] BEET, [i]a root from which sugar is often extracted;[/i] bēta = [i]σεύτλoν, n[/i] :-- Sindon eáþ begeátra béte and mealwe [i]beet and mallow are more easily procured,[/i] L. M. 2, 30; Lchdm. ii. 226, 25 : iii. 12, 26. Wyrc drænc of ðære bétan \[MS. beton\] [i]work a drink of the beet,[/i] Lchdm. iii. 22, 6. Beðe mid bétan leáfum [i]foment with leaves of beet,[/i] L. M. 1, 39; Lchdm. ii. 100, 12 : iii. 2, 8 : 44, 8 : 114, 13. Nim ða bétan, ðe gehwǽr weaxaþ [i]take the beet, which groweth anywhere,[/i] L. M. 2, 33; Lchdm. ii. 238, 3 : iii. 22, 12. Nim béte \[[i]acc. n.[/i]\] ðe biþ ánsteallet [i]take beet, which is one-stalked,[/i] iii. 70, 2. \[[i]Dut.[/i] beet, biet, [i]f : Ger.[/i] beete, [i]f : O. H. Ger.[/i] bieza, [i]f : Fr.[/i] bette, [i]f : Ital.[/i] bieta, [i]f : Lat.[/i] beta, [i]f.[/i]\][/m]
be-teáh
	[m1][b]be-teáh[/b] [i]accused;[/i] accusavit, Chr. 1096; Th. 362, 32; [i]p. of[/i] be-teón.[/m]
be-teldan
	[m1][b]be-teldan[/b], bi-teldan; [i]p.[/i] -teald, [i]pl.[/i] -tuldon; [i]pp.[/i] -tolden \[be, teldan [i]to cover,[/i] teld [i]a tent[/i]\]. [i]To cover, cover over, surround, overwhelm;[/i] tegere, supertegere, circumdare, obruere :-- He ðæt wælreáf wyrtum biteldeþ [i]he covers the dead spoil with herbs,[/i] Exon. 59 b; Th. 217, 1; Ph. 273. Láme bitolden [i]covered with clay \[buried\],[/i] 64 a; Th. 235, 11; Ph. 555 : 64 b; Th. 238, 25; Ph. 609. Hæfde sigora weard betolden leófne leódfruman mid lofe sínum [i]the lord of triumphs had surrounded the dear chieftain with his praise,[/i] Andr. Kmbl. 1976; An. 990. Fuglas hringe beteldaþ Fénix [i]the birds surround the Phœnix in a ring,[/i] Exon. 6o b; Th. 221, 24; Ph. 339. Wæs wópes hring torne bitolden [i]the weeping circle was overwhelmed with grief,[/i] 15 b; Th. 34, 6; Cri. 538.[/m]
be-tellan
	[m1][b]be-tellan[/b]; [i]p.[/i] -tealde, -telede, [i]pl.[/i] -tealdon, -teledon; [i]pp.[/i] -teald, -teled, -tæled; [i]v. a.[/i] \[be, tellan [i]to tell[/i]\] [i]To speak about, to answer, excuse, justify, clear;[/i] excusare :-- Ðæt he móste hine betellan [i]that he might answer him,[/i] Chr. 1048; Erl. 180, 12. Godwine betealde hine [i]Godwin cleared himself,[/i] 1052; Ing. 238, 22.[/m]
bétende
	[m1][b]bétende[/b]; [i]part.[/i] \[from bétan [i]to make better, atone[/i]\] [i]Amending, atoning;[/i] reparans, expians :-- Bétende \[MS. betend\] crungon hergas to hrusan [i]the atoning bands sank to earth,[/i] Exon. 124 a; Th. 477, 24; Ruin. 29.[/m]
be-teón
	[m1][b]be-teón[/b]; [i]p.[/i] -teáh, [i]pl.[/i] -tugon; [i]pp.[/i] -togen. [b]I.[/b] [i]to draw over[/i] or [i]round, cover, surround, inclose, protect;[/i] obducere, superinducere, circumducere, concludere, munire :-- Heora scyldas wǽron betogene mid hýdum [i]their shields were covered with hides,[/i] Ors. 5, 7; Bos. 107, 8. Betogen \[betogan MS.\] cræt [i]a covered carriage;[/i] capsus, Ælfc. Gl. 49; Wrt. Voc. 34, 23. Híg betugon mycele menigeo fixa [i]concluserunt copiosam multitudinem piscium,[/i] Lk. Bos. 5, 6. Se reáda æppel biþ betogen mid ánfealdre rinde, and monig corn on-innan him hæfþ [i]in malo punico uno exterius cortice multa interius grana muniuntur,[/i] Past. 15, 5; Hat. MS. 19 b, 22. v. teón I. [b]II.[/b] [i]to leave by law, bequeath;[/i] legare, Th. Diplm. A. D. 1037; 567, 9. [b]III.[/b] [i]to bring a charge against any one, accuse;[/i] criminari, accusare :-- Beteáh Gosfrei Bainard Willelm of Ou [i]Geoffrey Bainard accused William of Eu,[/i] Chr. 1096; Th. 362, 32. Se ðe biþ betogen [i]he who is accused,[/i] L. In. 54; Th. i. 136, 10 : 71; Th. i. 148, 2. v. teón II.[/m]
betera
	[m1][b]betera[/b], betra; [i]m :[/i] betere, betre; [i]f. n. adj.[/i] \[[i]from[/i] bet [i]good,[/i] v. bet-líc [i]good-like, comp.[/i] betera, betra [i]better; sup.[/i] betest, betst [i]best,[/i] v. besta, gód\] BETTER; melior :-- Ðæt hý wǽron beteran þegnas [i]that they were better thanes,[/i] Ors. 4, 9; Bos. 92, 23. Ða betran tída [i]the better times,[/i] 4, 9; Bos. 92, 18. To beteran tíde [i]to a better time,[/i] Bd. 3. 14; S. 539, 39. Wítodlíce micle má mann ys sceápe betera? Mt. Bos. 12, 12; [i]hou moche more is a man betre than a sheep?[/i] Wyc. Hit is betre [i]it is a better \[thing\],[/i] Bt. 38, 7; Fox 210, 5 : 29, 1; Fox 102, 6.[/m]
beterian
	[m1][b]beterian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[betera [i]better[/i]\] [i]To make better, ameliorate;[/i] meliorari, emendare. v. ge-beterian.[/m]
betesta
	[m1][b]betesta[/b] [i]best[/i] :-- Se betesta [i]the best,[/i] Cot. 153. v. betst; [i]adj.[/i][/m]
beþ
	[m1][b]beþ[/b] [i]is,[/i] Chr. 675; Erl. 38, 8, = biþ; [i]3rd pers. pres. of[/i] beón.[/m]
be-þæht
	[m1][b]be-þæht[/b] [i]covered,[/i] Bd. 3, 10; S. 534. 32, = be-þeaht; [i]pp. of[/i] be-þeccan.[/m]
be-þærfeþ
	[m1][b]be-þærfeþ[/b] [i]expedit,[/i] Mt. Rush. Stv. 19, 10, = be-þearfeþ. v. be-þearfan.[/m]
be-þeaht
	[m1][b]be-þeaht[/b], -þeht [i]covered,[/i] Exon. 117 a; Th. 451, 4; Dóm. 98 : Elen. Kmbl. 2593; El. 1298; [i]pp. of[/i] be-þeccan.[/m]
be-þearf
	[m1][b]be-þearf[/b], ic, he, ðú be-þearft [i]I have, thou hast, he has need,[/i] Elen. Kmbl. 1082; El. 543 : Ps. Spl. 15, 1; [i]pres. of[/i] be-þurfan.[/m]
be-þearfaþ
	[m1][b]be-þearfaþ[/b] [i]he needs, wants;[/i] opus habet :-- Hwæt helpeþ [i]vel[/i] beþearfeþ \[MS. beþearfaþ\] menn [i]what does it help to a man[/i] or [i]what needs a man \[of what use is it to a man\]?[/i] quid prodest homini? Mt. Rush. Stv. 16, 26. v. þearfan, þurfan, be-þurfan.[/m]
be-þeccan
	[m1][b]be-þeccan[/b], bi-þeccan; [i]p.[/i] -þeahte, -þehte, [i]pl.[/i] -þeahton, -þehton; [i]pp.[/i] -þeaht, -þeht [i]To cover, cover over, conceal;[/i] tegere, contegere, operire :-- Ða róde earme beþeahte [i]he covered the cross with his arm,[/i] Elen. Kmbl. 2470; El. 1236 : Cd. 185; Th. 230, 26; Dan. 239. Ǽghwæðer óðerne earme beþehte [i]each covered the other with his arm, \[each embraced the other\],[/i] Andr. Kmbl. 2030; An. 1017. Mec mon biþeahte mid wǽdum [i]one covered me with weeds,[/i] Exon. 28 b; Th. 87, 10; Cri. 1423 : 51 b; Th. 179, 1; Gú. 1255. Hie heora líchoman leáfum beþeahton [i]they covered their bodies with leaves,[/i] Cd. 40; Th. 52, 18; Gen. 845 : Elen. Kmbl. 1669; El. 836. Se wæs beþeaht mid þæce [i]quod erat fæno tectum,[/i] Bd. 3, 10; S. 534, note 32 : Exon. 117 a; Th. 451, 4; Dóm. 98. Biþeaht [i]covered,[/i] Exon. 47 b; Th. 163, 36; Gú. 1004. Heó helltregum wunodon þýstrum beþeahte [i]they dwelt in hell-torments covered with darkness,[/i] Cd. 4; Th. 5, 23; Gen. 76. Synfulle beóþ þrosme beþehte [i]the sinful shall be covered with foulness,[/i] Elen. Kmbl. 2593; El. 1298. Me beþeahton \[Spl. C. beþehton\] þeóstru [i]contexerunt me tenebræ,[/i] Ps. Th. 54. 5.[/m]
beðen
	[m1][b]beðen[/b], e; [i]f? A fomentation, embrocation;[/i] fomentum :-- Mid beðenum [i]with fomentation,[/i] Bd. 4, 32; S. 611, 20. v. beðing.[/m]
be-þencan
	[m1][b]be-þencan[/b], bi-þencan; [i]p.[/i] -þohte, [i]pl.[/i] -þohton; [i]pp.[/i] -þoht [i]To consider, bear in mind,[/i] BETHINK, [i]remember, trust, confide, entrust;[/i] considerare, recordari, in se reverti, meminisse, fidere, confidere :-- Scyle gumena gehwylc georne biþencan, ðæt us bicwom meahta Waldend [i]each man should well consider, that the Lord of might came to us,[/i] Exon. 19 b; Th. 51, 27; Cri. 822. Ðæt we gǽstes wlite biþencen [i]that we bear in mind the spirit's beauty,[/i] Exon. 20 a; Th. 53, 14; Cri. 850 : 51 b; Th. 179, 32; Gú. 1270. Ðá beþohte he hine [i]then he bethought himself;[/i] in se autem reversus, Lk. Bos. 15, 17 : Ælfc. T. 35, 21. Híg beþohton ðæt híg hym seofon weras gecuron [i]they bethought that they would choose them seven men,[/i] Nicod. 20; Thw. 10, 4. He beþohte swíðost to Arpelles [i]he trusted most in Harpalus,[/i] Ors. 1, 12; Bos. 35, 34. Gif ðú to sǽmran gode biþencest [i]if thou confidest in a worse god,[/i] Exon. 66 b; Th. 245, 30; Jul. 52. Beþohton \[MS. beþohtan\] hý ealle heora wígcræftas to Exantipuse [i]they entrusted all their military forces to Xantippus,[/i] Ors. 4, 6; Bos. 85, 16. Cassander hæfde hys wisan beþoht to Seleucuse [i]Cassander had entrusted his affairs to Seleucus,[/i] 3, 11; Bos. 74. 45.[/m]
be-þénede
	[m1][b]be-þénede[/b] [i]served : substituted by Thorpe,[/i] Beo. Th. 4077, for bewenede. v. be-wenian.[/m]
be-þennan
	[m1][b]be-þennan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To cover;[/i] obducere :-- He mec beþenede [i]he covered me,[/i] Exon. 107 a; Th. 408, 15; Rä. 27, 12.[/m]
beðian
	[m1][b]beðian[/b], beðigean [i]to bathe, foment;[/i] fovere :-- Beða ða eágan [i]foment the eyes,[/i] Herb. 1, 3; Lchdm. i. 72, 3 : Med. ex Quadr. 4, 18; Lchdm. i. 346, 20. v. baðian.[/m]
beðigean
	[m1][b]beðigean[/b] [i]to wash, foment;[/i] fovere :-- Ða eágan to beðigeanne [i]to foment the eyes,[/i] Med. ex Quadr. 4, 18; Lchdm. i. 346, 20; MS. H. Ic beðige [i]foveo,[/i] Ælfc. Gr. 26, 5; Som. 28, 66. v. baðian.[/m]
beðing
	[m1][b]beðing[/b], e; [i]f. A fomentation, an assuaging[/i] or [i]nourishing medicine;[/i] fomentum, Bd. 4, 32; S. 611, 20; MS. B. v. beðen.[/m]
be-þoht
	[m1][b]be-þoht[/b], -þohte, -þohton [i]bethought, trusted, entrusted,[/i] Ælfc. T. 35, 21 : Ors. 3, 11; Bos. 74. 45; [i]p. and pp. of[/i] be-þencan.[/m]
be-þorfte
	[m1][b]be-þorfte[/b], -þorfton [i]did need,[/i] Bt. 33, 4; Fox 128, 14; [i]p. of[/i] be-þurfan.[/m]
be-þridian
	[m1][b]be-þridian[/b], -þrydian; [i]p.[/i] ede; [i]pp.[/i] ed \[þrýdian [i]from[/i] þryþ [i]power, force[/i]\] [i]To force, overpower;[/i] cogere, vi superare :-- Ðæt hine man wolde beþridian mid ðam ilcan wrence [i]that they would overpower him by the same stratagem,[/i] Ors.6, 36; Bos. 132, 4. Ðæt hý án cyning swá ýðelíce on his geweald beþrydian sceolde [i]that one king should so easily force them under his power,[/i] Ors. 3, 7; Bos. 59, 42 : 2, 5; Bos. 47, 11.[/m]
be-þringan
	[m1][b]be-þringan[/b], bi-þringan; [i]p.[/i] -þrang, [i]pl.[/i] -þrungon; [i]pp.[/i] -þrungen [i]To throng[/i] or [i]press around, encompass, surround;[/i] undique urgere, circumvenire, circumdare :-- Ic wæs bísgum beþrungen [i]I was encompassed with misery,[/i] Elen. Kmbl. 2488; El. 1245 : 1896; El. 950. Se sceal wesan wyrmum beþrungen [i]he shall be surrounded with worms,[/i] Exon. 84 a : Th. 316, 30; Mód. 56. Fénix biþ on middum þreátum biþrungen [i]the phœnix is in the midst surrounded by multitudes,[/i] 60 b; Th. 221, 27; Ph. 341.[/m]
be-þrungen
	[m1][b]be-þrungen[/b] [i]encompassed,[/i] Elen. Kmbl. 2488; El. 1245; [i]pp. of[/i] beþringan.[/m]
be-þryccan
	[m1][b]be-þryccan[/b] [i]to press on, impress.[/i] v. bi-þryccan.[/m]
be-þuncan
	[m1][b]be-þuncan[/b] [i]To consider, look out;[/i] consulere, prospicere, Exon. 113 a; Th. 432, 29; Rä. 49, 7.[/m]
be-þurfan
	[m1][b]be-þurfan[/b], bi-þurfan, ic, he -þearf, ðú -þearft, [i]pl.[/i] -þurfon; [i]p.[/i] -þorfte, [i]pl.[/i] -þorfton; [i]subj.[/i] -þurfe, [i]pl.[/i] -þurfen; [i]p.[/i] -þorfte, [i]pl.[/i] -þorften; [i]gen.[/i] or [i]acc.[/i] or [i]v. n. To need, have need, want, to be in want, to require;[/i] opus habere, egere, indigere :-- Wísdómes beþearf [i]he requires wisdom,[/i] Elen. Kmbl. 1082; El. 543. Ic árna biþearf [i]I need mercy,[/i] Exon. 76 a; Th. 285, 17;. Jul. 715 : Ælfc. Gr. 26, 2; Som. 28, 48. Góda mínra ðú ne beþearft [i]bonorum meorum non eges,[/i] Ps. Spl. 15, 1. Ge beþurfon [i]indigetis,[/i] Mt. Bos. 6, 32. We bicgaþ ða þing ðe we beþurfon [i]ememus necessaria,[/i] Gen. 43, 4, 8. Máre ðonne he beþurfe [i]more than he has need of,[/i] Bt. 14, 2; Fox 44, 21.[/m]
be-þweán
	[m1][b]be-þweán[/b], ic -þweá; [i]p.[/i] -þwóh, [i]pl.[/i] -þwógon; [i]pp.[/i] -þwegen [i]To wet, bedew, wash;[/i] rigare :-- Mid mínum teárum strecednysse míne oððe míne beddinge ic beþweá oððe ic gelecce [i]lacrimis nleis stratum meum rigabo,[/i] Ps. Lamb. 6, 7.[/m]
be-þwyr
	[m1][b]be-þwyr[/b]; [i]adj.[/i] \[be, þwir [i]wicked[/i]\] [i]Perverse, depraved;[/i] depravatus, Cot. 63.[/m]
be-þýan
	[m1][b]be-þýan[/b]; [i]p.[/i] -þýde, -þýdde, [i]pl.[/i] -þýddon; [i]pp.[/i] -þýed, -þýd [i]To thrust;[/i] trudere :-- Hí beþýddon [i]they thrust,[/i] Ors. 4, 1; Bos. 78, 8.[/m]
be-þýddon
	[m1][b]be-þýddon[/b] [i]thrust,[/i] Ors. 4, 1; Bos. 78, 8; [i]p. pl. of[/i] be-þýan.[/m]
be-tiénan
	[m1][b]be-tiénan[/b] [i]to shut, shut up;[/i] concludere, Ps. Spl. T. 34, 3 : Cot. 58. v. be-týnan.[/m]
betigean
	[m1][b]betigean[/b] [i]to be[/i] or [i]make better;[/i] meliorare :-- Sóna hý betigeaþ \[MS. batigeaþ\] [i]they will be better soon,[/i] Lchdm. iii. 54, 33. v. beterian, betrian.[/m]
be-tíhan
	[m1][b]be-tíhan[/b]; [i]p.[/i] -táh, [i]pl.[/i] -tigon; [i]pp.[/i] -tigen, -tygen \[be, tíhan, II. [i]to bring a charge against any one[/i]\] [i]To accuse, impeach;[/i] criminari, accusare :-- Gíf he oft betygen wǽre [i]if he has often been accused,[/i] L. In. 18; Th. i. 114, 6 : 37; Th. i. 124, 21 : 52; Th. i. 134, 12. v. be-teón, III.[/m]
be-tíhtlian
	[m1][b]be-tíhtlian[/b], -týhtlian; [i]p.[/i] ode, ede, ade; [i]pp.[/i] od, ed, ad [i]To accuse, charge;[/i] accusare, criminari :-- Gif he betíhtlod weorþe [i]if he be accused,[/i] L. C. S. 31; Th. i. 396, 1. Ðe oft betíhtlede wǽron [i]who have often been accused,[/i] L. Ath. i. 7; Th. i. 202, 25. Ǽlc mynetere ðe betíhtlad sí [i]every moneyer who is accused,[/i] L. Eth, iii. 8; Th. i. 296, 15. Gif he betýhtlad wurðe [i]if he should be accused,[/i] L. Eth. i. 1; Th. i. 280, 8, 16.[/m]
be-tilldon
	[m1][b]be-tilldon[/b], be-teldon, Bd. 4, 26; S. 602, 19, [i]for[/i] betǽldon [i]deceived.[/i] v. tǽlan.[/m]
be-timbran
	[m1][b]be-timbran[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To build, construct with timber;[/i] ædificare, construere :-- Hí betimbredon bécn [i]they constructed a beacon,[/i] Beo. Kmbl. 6312; B. 3160.[/m]
béting
	[m1][b]béting[/b] [i]a cable,[/i] Bt. 41, 3; Fox 250, 15. v. bǽting.[/m]
bétl
	[m1][b]bétl[/b], es; [i]m. A[/i] BEETLE; blatta :-- Ða blacan bétlas [i]blattæ nigro colore,[/i] Cot. 141. v. bítel.[/m]
bet-líc
	[m1][b]bet-líc[/b]; [i]adj. sup.[/i] bet-lícast [i]Good-like, excellent;[/i] eximius :-- Bold wæs betlíc [i]the mansion was excellent,[/i] Beo. Th. 3854; B. 1925. Betlícast, Exon. 8 b; Th. 5, 7; Cri. 66.[/m]
bet-nes
	[m1][b]bet-nes[/b], -ness, e; [i]f.[/i] \[bet [i]better[/i]\] [i]Satisfaction, amends, amendment, recompence;[/i] satisfactio, compensatio :-- Ðæt ic búton betnesse beó mínra synna [i]that I am, without amendment of my sins,[/i] L. De Cf. 10; Th. ii. 264, 16.[/m]
betoce
	[m1][b]betoce[/b] [i]the herb betony,[/i] L. M. 1, 39; Lchdm. ii. 104, 4. v. betonice.[/m]
be-togen
	[m1][b]be-togen[/b]. [b]I.[/b] [i]drawn over, covered, inclosed,[/i] Ors. 5, 7; Bos. 107, 8. [b]II.[/b] [i]accused,[/i] L. In. 54; Th. i. 136, 10; [i]pp. of[/i] be-teón.[/m]
betogenes
	[m1][b]betogenes[/b], -ness, -niss, e; [i]f. An accusation;[/i] accusatio :-- Be cierlisces monnes betogenesse \[MS. H. betogenisse\] [i]of a churlish man's accusation,[/i] L. In. 37, titl; Th. i. 124, note 50.[/m]
be-tolden
	[m1][b]be-tolden[/b] [i]surrounded,[/i] Andr. Kmbl. 1976; An. 990; [i]pp. of[/i] beteldan.[/m]
betonice
	[m1][b]betonice[/b], an; [i]f : also Lat.[/i] betonĭca, æ; [i]f. The herb[/i] BETONY; betonĭca officinālis. This species is the [i]common wood-betony,[/i] the [i]betonĭca officinālis[/i] of Linnæus. It is a species of the genus [i]Stachys,[/i] but it was formerly a species of the genus [i]Betonica.[/i] It is very plentiful in Great Britain, and formerly much used in medicine. The leaves have a rough bitter taste, and are slightly aromatic. The roots are nauseous and very bitter, and when taken act as purgatives and emetics :-- Genim betonican gódne dǽl [i]take a good deal of betony,[/i] Lchdm. iii. 22, 16. Nim betonican sǽd [i]take seed of betony,[/i] iii. 72, 6. Wyl on ealaþ betonican [i]boil betony in ale,[/i] L. M. 1, 16; Lchdm. ii. 58, 24. Wyrc betonican and pipores seofon and xx corna tosomne getrifulad [i]work betony and twenty-seven corns of pepper triturated together,[/i] 1, 21; Lchdm. ii. 64, 6 : 1, 22; Lchdm. ii. 64, 16. [i]Latin,[/i] Betonĭca, æ; [i]f[/i] :-- Ðis is seó gréne sealf, - betonĭca, rude, etc. [i]this is the green salve, - betony, rue, etc.[/i] Lchdm. iii. 6, 8. Genim ðás ylcan wyrte and betonĭcam [i]take this same wort and betony,[/i] Herb. 135, 3; Lchdm. i. 252, 4. \[Betonĭca, quæ et Vettonĭca dicitur, quod eam Vettones = [i]Oύέττoνεs,[/i] in Hispania invenerunt, Plin. 25, 8 : Prior 20.\][/m]
betost
	[m1][b]betost[/b]; [i]adj. Best;[/i] optimus :-- Nú is ófost betost, ðæt we þeódcyning ðǽr sceáwian [i]now is speed best, that we may see there the great king,[/i] Beo. Th. 6007; B. 3007. v. betst.[/m]
be-træppan
	[m1][b]be-træppan[/b], -treppan \[be, treppan [i]to trap[/i]\] [i]To[/i] BETRAP, [i]to entrap;[/i] circumvallare :-- Meahton hí ðone here betræppan \[betreppan, col. 1\] [i]they might entrap the army,[/i] Chr. 992; Th. 238, 40, col. 2.[/m]
betre
	[m1][b]betre[/b] [i]better[/i] :-- Hit is betre [i]it is better,[/i] Bt. 38, 7; Fox 210, 5. v. betera.[/m]
be-tredan
	[m1][b]be-tredan[/b]; [i]p.[/i] -træd, [i]pl.[/i] -trǽdon; [i]pp.[/i] -treden [i]To tread upon, cover;[/i] conculcare :-- Þýstru betredaþ me [i]tenebræ conculcabunt me,[/i] Ps. Spl. C. 138, 10.[/m]
be-treppan
	[m1][b]be-treppan[/b] [i]to entrap,[/i] Chr. 992; Th. 238, 40, col. 1. v. be-treppan.[/m]
betrian
	[m1][b]betrian[/b], betrigan; [i]p.[/i] ode; [i]pp.[/i] od \[bet [i]well,[/i] betra [i]better[/i]\] [i]To be better, to excel, to make better, to grow better;[/i] meliorari, emendare :-- Ic betrige [i]melioror,[/i] Ælfc. Gr. 25; Som. 27, 13. v. beterian, gebeterian.[/m]
betrung
	[m1][b]betrung[/b], bettrung, e; [i]f.[/i] \[betrian [i]to be better[/i]\] [i]A[/i] BETTERING, [i]amending;[/i] emendatio :-- Ðæt hit wǽre heora betrung [i]that it was their amendment,[/i] Bt. 38, 7; Fox 210, 13.[/m]
be-trymian
	[m1][b]be-trymian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed \[be, trymian [i]to fortify[/i]\] [i]To besiege, environ;[/i] circumdare vallo :-- Ðíne fýnd ðé betrymiaþ [i]circumdabunt te inimici tui vallo,[/i] Lk. Bos. 19, 43. Ge geseóþ Hierusalem mid here betrymede [i]ye shall see Jerusalem besieged with an army,[/i] 21, 20.[/m]
betst
	[m1][b]betst[/b], betest; [i]adj. sup. def.[/i] se betsta, betesta; seó, ðæt beteste; [i]pos.[/i] gód \[bet [i]good;[/i] v. bet-líc [i]good-like[/i]\] [i]Best, the best, first;[/i] optimus, primus :-- Ða þing ðe ge betstan gelífaþ \[MS. betst ongelifaþ\] [i]ea quæ vos optima credebatis,[/i] Bd. 1, 25; S. 487, note 12. Scipio, se besta \[Laud MS. betsta\] Rómana witena [i]Scipio, the best of the Roman senators,[/i] Ors. 5, 4; Bos. 104, 38; Cot. MS. Tib. B. I. fol. 85 b. Se betesta [i]the best,[/i] Cot. 153. He sealde ðæt betste hors [i]he gave the best horse,[/i] Bd. 3, 14; S. 540, 16. Ðara betstena sumes [i]of some one of the best,[/i] Bt. 30, 1; Fox 110, 5. \[[i]Goth.[/i] bats? [i]good; comp.[/i] batiza [i]better; sup.[/i] batists [i]best : O. Nrs. comp.[/i] betri [i]better; sup.[/i] beztr [i]best.[/i]\][/m]
betst
	[m1][b]betst[/b]; [i]adv. sup. of[/i] wel \[?bet [i]well, q. v.[/i]\] [i]Best, most;[/i] optime :-- Ðæt betst lícaþ [i]that pleases.best,[/i] Bt. 18, 2; Fox 64, 23. Ic him betst truwode [i]I most trusted them,[/i] Bt. 2; Fox 4, 12. Albínus wæs betst gelǽred [i]Albinus was most learned,[/i] Bd. pref; S. 471, 23.[/m]
betst-boren
	[m1][b]betst-boren[/b]; [i]pp. Best-born, eldest;[/i] major natu :-- Moises clipode ða betstborenan [i]Moyses vocavit majores natu,[/i] Lev. 9, 1 : Gen. 50, 7 : Deut. 5. 23.[/m]
bett
	[m1][b]bett[/b] [i]better,[/i] Bd. 3, 9; S. 533, 34. v. bet.[/m]
bétte
	[m1][b]bétte[/b] [i]corrected,[/i] Bd. 4, 25; S. 599, 25; [i]p. of[/i] bétan.[/m]
bettonice
	[m1][b]bettonice[/b], an; [i]f. The herb betony;[/i] betonĭca officinālis :-- Genim bettonican and pipor [i]take betony and pepper,[/i] Lchdm. i. 380, 24. v. betonice.[/m]
bettrung
	[m1][b]bettrung[/b], e; [i]f. A bettering, ameliorating;[/i] emendatio :-- To his bettrunge \[Cot. betrunge\] [i]to his amelioration,[/i] Past. 31, 1; Hat. MS. 39 b, 8. v. betrung.[/m]
be-tugon
	[m1][b]be-tugon[/b] [i]shut in, inclosed;[/i] concluserunt, Lk. Bos. 5, 6; [i]p. pl. of[/i] be-teón.[/m]
be-tuh
	[m1][b]be-tuh[/b]; [i]prep. dat. acc. Between;[/i] inter :-- He bewícode betuh ðám twám hergum [i]he encamped between the two armies,[/i] Chr. 894; Ing. 115, 4; Th. 164, 23, col. 2; 165, 22, col. 1; 23, col. 2. Betuh Arabia and Palestína [i]between Arabia and Palestine,[/i] Ors. 1, 3; Bos. 27, 20 : Cd. 37; Th. 47, 26; Gen. 766. v. be-tweoh.[/m]
be-tux
	[m1][b]be-tux[/b] [i]between.[/i] v. betux-sittan, be-tweoh.[/m]
betux-sittan
	[m1][b]betux-sittan[/b] [i]to insert, interpose, to set, put[/i] or [i]bring in;[/i] interserere. v. betux, sittan.[/m]
be-tweoh
	[m1][b]be-tweoh[/b], be-tweohs, be-tweox, be-twih, be-twyh, be-twyx, be-twyxt, be-twuh, be-twuht, be-twux, be-twuxt, be-tuh, be-tux; [i]prep. dat. acc.[/i] \[be [i]by, with;[/i] twi, twihs, tweox, twux [i]duo[/i]\] [i]Between,[/i] BETWIXT, [i]among, amid, in the midst;[/i] inter, in medio. [b]I.[/b] [i]dat[/i] :-- Men and nétenu habbaþ andan betweoh him [i]men and beasts have enmity between them,[/i] Bt. Met. Fox 28, 104; Met. 28, 52. Betweohs him [i]among them;[/i] in cujus medio, Ex. 34, 10. Betwyh him [i]among them,[/i] Bt. 39, 12; Fox 230, 27. Betwuh ðám wæs seó Magdalenisce Maria, and Maria Iacobes móder [i]inter quas erat Maria Magdalene, et Maria Iacobi mater,[/i] Mt. Bos. 27, 56. Betwuht him [i]between them,[/i] Bt. 39, 13; Fox 234. 5. Betwux wífa bearnum [i]inter natos mulierum,[/i] Lk. Bos. 7, 28. Betwuxt ðám warum [i]among their wares \[merchandise\],[/i] Nat. S. Greg. Els. 11, 14. Hǽðe stent betuh Winedum and Seaxum and Angle [i]Haddeby stands in the midst of the Winedi, Saxons and Angles,[/i] Ors. 1, 19; Bos. 21, 30. [b]II.[/b] [i]acc[/i] :-- Swá lamb betweox wulfas [i]sicut agnos inter lupos,[/i] Lk. Bos. 10, 3. Betwih ða mægen [i]inter virtutes,[/i] Bd. 4. 9; S. 576, 28. Ne byþ swá betweox eów [i]non ita erit inter vos,[/i] Mt. Bos. 20, 26. [b]III.[/b] [i]the case sometimes precedes the prep.[/i] or [i]is separated from it[/i] :-- Hí him healdaþ betwuh sibbe [i]they keep peace between themselves,[/i] Bt. Met. Fox 29, 8; Met. 29, 4. Him betuh [i]between them,[/i] Cd. 37; Th. 47, 26; Gen. 766.[/m]
be-tweohs
	[m1][b]be-tweohs[/b] [i]among[/i] :-- Betweohs him [i]among them,[/i] Ex. 34, 10. v. be-tweoh.[/m]
be-tweonan
	[m1][b]be-tweonan[/b]; [i]prep. dat. acc. Between;[/i] inter :-- Unc betweonan [i]between us two,[/i] Cd. 91; Th. 114, 10; Gen. 1902. v. be-tweonum.[/m]
be-tweonum
	[m1][b]be-tweonum[/b], be-tweonan, be-twinum, be-twinan, be-twynan, bi-tweon, bi-tweonum; [i]prep.[/i] [b]I.[/b] [i]dat.[/i] [b]II.[/b] [i]acc.[/i] \[be, bi [i]by, with,[/i] tweo [i]two; dat.[/i] tweonum, twinum, tweon, twin, twyn\] BETWEEN, [i]betwixt, among, amid, in the midst;[/i] inter, in medio. [b]I.[/b] [i]dat.[/i] Betweonan ðám [i]between them,[/i] Ps. Th. 102, 12. Betweonum ðissum þingum [i]amid these things,[/i] Bd. 1, 27; S. 488, note 26. Ðá Iudeas cwǽdon betweonan him sylfum [i]then the Jews said among themselves,[/i] Jn. Bos. 7, 35. [b]II.[/b] [i]acc.[/i] Ðú hí betweonum wætera weallas lǽddest [i]thou ledest them between waterwalls,[/i] Ps. Th. 105, 9. Ðá seó cwén ongan lǽran ðæt hie sybbe swá same sylfra betweonum freóndrǽdenne gelǽston [i]then the queen began to teach that they should hold peace also amid their friendly band,[/i] Elen. Kmbl. 2412; El. 1207. [b]III.[/b] [i]sometimes[/i] betweonum [i]follows its case, or is separated from it[/i] :-- Ðá gewearþ hí him betweonum [i]they then agreed between themselves,[/i] Ors. 6, 30; Bos. 126, 24. Léton him ða betweonum tán wisian [i]they let the lot decide between them,[/i] Andr. Kmbl. 2199; An. 1101. Ne sceólon unc betweonan teónan weaxan [i]injury shall not wax between us two,[/i] Cd, 91; Th, 114, 10; Gen. 1902. Hluton hell-cræftum, hǽðengildum teledon betwinum [i]they cast lots, counted, with hellish arts, amid heathen gods,[/i] Andr. Kmbl. 2207; An. 1105. Gif ge habbaþ lufe eów betwynan [i]si dilectionem habueritis ad invicem,[/i] Jn. Bos. 13, 35. Friþ freóndum bitweon [i]peace between friends,[/i] Exon. 32 a; Th. 101, 15; Cri. 1659. [b]IV.[/b] [i]sometimes the case is placed between[/i] be [i]and[/i] tweonum, [i]as,[/i] - Be sǽm tweonum [i]between the seas,[/i] Cd. 163; Th. 205, 28; Exod. 442 : 170; Th. 214, 1; Exod. 562. v. bi-tweonum.[/m]
be-tweonum
	[m1][b]be-tweonum[/b]; [i]adv. Between;[/i] inter, in medio :-- Ne sí lang fæc be-tweonum [i]ne sit longum spatium in medio,[/i] Bd. 4, 9; S. 577, 27.[/m]
be-tweox
	[m1][b]be-tweox[/b] [i]between;[/i] inter :-- Nú ic eów sende swá swá lamb betweox wulfas [i]ecce ego mitto vos sicut agnos inter lupos,[/i] Lk. Bos. 10, 3 : 11, 51 : Ps. Th. 87, 4 : 88, 5 : Bt. Met. Fox 11, 90; Met. 11, 45 : 11, 168; Met. 11, 84 : 24, 25; Met. 24, 13, v. be-tweoh.[/m]
be-twih
	[m1][b]be-twih[/b] [i]between.[/i] v. betwih-licgan, be-tweoh.[/m]
betwih-licgan
	[m1][b]betwih-licgan[/b], he -ligeþ [i]To lie between;[/i] interjacere :-- Gif mycel feornys síþfætes betwihligeþ [i]si longinquitas itineris magna interjacet,[/i] Bd. 1, 27; S. 491, 39. v. be-tweoh.[/m]
be-twinan
	[m1][b]be-twinan[/b]; [i]prep. dat. Within, among;[/i] intra, inter :-- Cwǽdon sume bóceras him betwinan [i]some scribes said among themselves,[/i] Mt. Bos. 9, 3. v. be-tweonum III.[/m]
be-twinum
	[m1][b]be-twinum[/b] [i]between, amid;[/i] inter, in medio, Andr. Kmbl. 2207; An. 1105. v. be-tweonum.[/m]
be-twion
	[m1][b]be-twion[/b]; [i]adj.[/i] \[be [i]by, with;[/i] twám, twǽm, [i]dat. of[/i] twá [i]two[/i]\] [i]Double, folding, twofold;[/i] duplex :-- Mid betwion mentle [i]with a folding mantle;[/i] diploide, Ps. Spl. T. 108, 28.[/m]
be-twuh
	[m1][b]be-twuh[/b]; [i]prep. dat. acc. Between, among;[/i] inter :-- He gewícode betwuh ðǽm twám hergum [i]he encamped between the two armies,[/i] Chr. 894; Th. 164, 23, col. 1. He betwuh him wunaþ [i]he dwells among them,[/i] Bt. 39, 13; Fox 234, 10 : Bt. Met. Fox 29, 8; Met. 29, 4. v. betweoh.[/m]
be-twuht
	[m1][b]be-twuht[/b]; [i]prep. dat. Between;[/i] inter :-- Betwuht him [i]between them,[/i] Bt. 39, 13; Fox 234, 5. v. be-tweoh.[/m]
be-twux
	[m1][b]be-twux[/b] [i]between, among;[/i] inter :-- Nis betwux wífa bearnum, nán mǽrra wítega, ðonne Iohannes se Fulluhtere [i]major inter natos mulierum propheta nemo est Ioanne Baptista,[/i] Lk. Bos. 7, 28 : Gen. 3, 14. v. be-tweoh.[/m]
betwux-alegednes
	[m1][b]betwux-alegednes[/b], -nyss, e; [i]f.[/i] \[betwux [i]between;[/i] aleged, alegd [i]laid[/i]\] What is laid or placed between, [i]an interposition, interjection;[/i] interjectio :-- [i]Interjectio[/i] mæg beón gecweden betwuxalegednyss on Englisc, forðanðe he líþ betwux wordum [i]an interjection may be called a laying between in English, because it lies between words,[/i] Ælfc. Gr. 48; Som. 48, 61. v. betwyx-aworpennyss.[/m]
betwux-aworpennys
	[m1][b]betwux-aworpennys[/b] [i]an interjection;[/i] interjectio. v. betwyx-aworpennyss.[/m]
be-twuxt
	[m1][b]be-twuxt[/b] [i]among;[/i] inter :-- Ðá geseah Grég&o-short;rius betwuxt ðám warum, cýpecnihtas gesette [i]then Gregory saw among their wares, youths set for sale,[/i] Nat. S. Greg. Els. 11, 14. v. be-tweoh.[/m]
be-twyh
	[m1][b]be-twyh[/b] [i]between, among;[/i] inter, in medio :-- Betwyh ðás þing [i]between these things, in the mean while, whilst;[/i] interea, Bd. 1, 27; S. 488, 26. Betwyh him [i]among them,[/i] Bt. 39, 12; Fox 230, 27. v. be-tweoh.[/m]
betwyh-geset
	[m1][b]betwyh-geset[/b] [i]interposed;[/i] interpositus, Bd. 4, 9; S. 576, 42.[/m]
be-twynan
	[m1][b]be-twynan[/b]; [i]prep. dat. Between, among;[/i] inter :-- Him betwynan [i]among them,[/i] Mt. Jun. 9, 3 : Jn. Bos. 16, 17. Ge habbaþ lufe eów betwynan [i]dilectionem habueritis ad invicem,[/i] Jn. Bos. 13, 35. v. be-tweonum.[/m]
be-twyx
	[m1][b]be-twyx[/b] [i]betwixt, between[/i] :-- Betwyx wífa bearnum [i]inter natos mulierum,[/i] Mt. Bos. 11, 1l : Chr. 1126; Th. 377, 10. v. betwyx-sendan, betweoh.[/m]
betwyx-aworpennyss
	[m1][b]betwyx-aworpennyss[/b], e; [i]f. An interjection;[/i] interjectio :-- [i]Interjectio[/i] is betwyxaworpennyss. Se dǽl líþ betwux óðrum wordum, and geswutelaþ ðæs módes styrunge. [i]Heu[/i] geswutelaþ módes sárnesse [i]an interjection is a throwing between. This part of speech lieth between other words, and denotes a stirring of the mind.[/i] Heu [i]denotes a soreness of mind,[/i] Ælfc. Gr. 5; Som. 3, 55. v. betwux-alegednes.[/m]
betwyx-sendan
	[m1][b]betwyx-sendan[/b] [i]to send between;[/i] intermittere, R. Conc. Proœm.[/m]
be-twyxt
	[m1][b]be-twyxt[/b] [i]betwixt, between;[/i] inter, Hemm. p. 403. v. be-tweoh.[/m]
be-tygen
	[m1][b]be-tygen[/b] [i]accused,[/i] L. In. 14; Th. i. 110, 16; [i]pp. of[/i] be-tíhan.[/m]
be-týhþ
	[m1][b]be-týhþ[/b] [i]accuses,[/i] L. In. 46; Th. i. 130, 12; [i]pres. of[/i] be-teón.[/m]
be-týhtlian
	[m1][b]be-týhtlian[/b] [i]to accuse,[/i] L. Eth. i. 1; Th. i. 280, 8, 16. v. be-tíhtlian.[/m]
be-týnan
	[m1][b]be-týnan[/b], -tiénan, bi-týnan; [i]p.[/i] -týnde, [i]pl.[/i] -týndon; [i]impert.[/i] -týn, -tiéne; [i]pp.[/i] -týned, -tiéned, -týnd; [i]v. a.[/i] \[be, týnan [i]to hedge in[/i]\]. [b]I.[/b] [i]to inclose[/i] or [i]surround with a hedge, inclose, close, shut, shut up;[/i] sepem circumdare, sepire, intercludere, claudere, occludere, concludere :-- Sum hírédes ealdor wæs, se plantode wíngerd, and betýnde hyne [i]homo erat paterfamilias, qui plantavit vineam, et sepem circumdedit ei,[/i] Mt. Bos. 21, 33 : Mk. Bos. 12, 1. Ceorles weorþig sceal beón betýned [i]a churl's close ought to be surrounded with a hedge,[/i] L. In. 40; Th. i. 126, 13. Hí hine betýndon in án nearo fæsten [i]they inclosed him in a narrow fastness,[/i] Bd. 4, 26; S. 602, note 19. Háteþ heáhcyning helle betýnan [i]the mighty king shall command to close hell,[/i] Salm. Kmbl. 348; Sal. 173. Ðæs heán biscopes leoma on ðysse byrigenne syndon betýnde \[MS. betyned\] [i]pontificis summi hoc clauduntur membra sepulchro,[/i] Bd. 2, 1; S. 500, 22 : Exon. 110 b; Th. 422, 25; Rä. 41, 11. Wearþ se hálga wong bitýned [i]the holy plain was closed,[/i] 61 b; Th. 227, 7; Ph. 419. He hine inne betýnan nolde [i]he would not shut it in,[/i] L. Alf. 21; Th. i. 48, 31. He ðæt folc úte betýnde [i]he shut the people out,[/i] Ors. 4, 5; Bos. 81, 40. Hý betýndon Ianes duru [i]they shut the doors of Janus,[/i] 6, 7; Bos. 120, 5 : 5, 14; Bos. 113, 42. Gif hwá wæterpyt betýnedne ontýne, and hine eft ne betýne, gelde swelc neát swelc ðǽron befealle [i]if any one open a water-pit \[that is\] shut up, and close it not again, let him pay for whatever cattle may fall therein,[/i] L. Alf. 22; Th. i. 50, 6, 7. Betiéne togeánes híg [i]conclude adversus eos,[/i] Ps. Spl. T. 34, 3. [b]II.[/b] [i]to end, finish, conclude;[/i] finire :-- Heó ðus ðæt word betýnde [i]thus she ended the speech;[/i] ita sermonem conclusit, Bd. 4, 9; S. 577, 28.[/m]
be-tyran
	[m1][b]be-tyran[/b] \[be, tyrwa [i]tar[/i]\] [i]To[/i] BETAR, [i]to smear over, to stain a dark colour;[/i] pice liquida inficere, [i]q. d.[/i] pullo [i]vel[/i] bætico colore imbuere, Æqu. vern. 2.[/m]
be-ufan
	[m1][b]be-ufan[/b]; [i]adv.[/i] \[be, [i]ufan[/i]\] [i]Above;[/i] supra :-- Swá we hér be-ufan cwǽdon [i]as we here have said above,[/i] L. Ath. iv. 4; Th. i. 224, 4. v. búfan.[/m]
be-útan
	[m1][b]be-útan[/b]; [i]prep. dat.[/i] \[be, útan [i]out[/i]\] [i]Without;[/i] extra :-- Wundorlíc is geworden ðín wísdóm eall, se is be-útan me [i]mirabilis facta est scientia tua ex me,[/i] Ps. Th. 138, 4. Gif ic míne fiðeru gefó, fleóge ǽr leóhte, óþ ðæt ic be-útan wese eallum sǽwum [i]si sumpsero pennas meas ante lucem, et habitavero in postremo maris,[/i] 138, 7. Ða be-útan beóþ earce bordum [i]who shall be without the boards of the ark,[/i] Cd. 67; Th. 81, 32; Gen. 1354. v. bútan.[/m]
be-waden
	[m1][b]be-waden[/b]; [i]part. p. A quo aliquid abiit?[/i] - Of wombe bewaden, Exon. 130 b; Th. 499. 32; Rä. 88, 24. DER. be, wadan.[/m]
be-wǽfan
	[m1][b]be-wǽfan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[wǽfan [i]to cover[/i]\] [i]To befold, wrap round, cover, clothe;[/i] obvolvere, amicire, operire, induere :-- Mid ánre scýtan bewǽfed [i]amictus sindone,[/i] Mk. Bos. 14, 51 : Homl. Th. ii. 242, 24. Heó nam hyre wǽfels and bewǽfde híg [i]illa sustulit pallium et operuit se,[/i] Gen. 24, 65. Martinus me bewǽfde mid ðyssere wǽde [i]Martin clothed me with this garment,[/i] Homl. Th. ii. 500, 34. His cempan mid wolcnreádum wǽfelse hine bewǽfdon [i]his soldiers clothed him in a scarlet robe,[/i] ii. 252, 25. Ic eom réáde bewǽfed [i]I am clothed with red,[/i] Exon. 126 a; Th. 484. 2; Rä. 70, 1 : Past. 14, 3; Hat. MS. 17 b, 19. \[[i]Goth.[/i] bi-wáibyan [i]to wind, put round.[/i]\][/m]
be-wæg
	[m1][b]be-wæg[/b] [i]surrounded,[/i] Bt. 39, 4; Fox 216, 25; [i]p. of[/i] be-wegan.[/m]
be-wǽgan
	[m1][b]be-wǽgan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To deceive, disappoint;[/i] frustrari :-- Ne bewǽgde him [i]non frustratus est eum,[/i] Ps. Spl. C. 131, 11. v. bi-wǽgan.[/m]
be-wægnan
	[m1][b]be-wægnan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To offer;[/i] offerre :-- Him wæs freónd-laðu bewægned [i]a friendly invitation was offered to him,[/i] Beo. Th. 2390; B. 1193.[/m]
be-wǽlan
	[m1][b]be-wǽlan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To afflict;[/i] undique vexare, affligere, cruciare :-- Wítum bewǽled [i]afflicted with torments,[/i] Andr. Kmbl. 2721; An. 1363.[/m]
be-wǽpnian
	[m1][b]be-wǽpnian[/b], -wépnian; [i]p.[/i] ede; [i]pp.[/i] ed \[be, wǽpen [i]a weapon[/i]\] [i]To take away arms, disarm;[/i] armis spoliare :-- Be ðam ðe óðerne bewépnaþ [i]de eo qui alium armis spoliaret,[/i] L. C. S. 61, titl; Th. i. 408, 16. Gif man æt unlagum man bewǽpnige \[bewepnie MS. B.\] [i]if any one unlawfully disarm a man,[/i] 61; Th. i. 408, 18.[/m]
be-wand
	[m1][b]be-wand[/b] [i]wrapped, enwrapped,[/i] Bd. 3, 11; S. 536, 9 : Lk. Bos. 2, 7; [i]p. of[/i] be-windan.[/m]
be-warenian
	[m1][b]be-warenian[/b], -warnian; [i]p.[/i] ode; [i]pp.[/i] od [i]To guard, beware;[/i] custodire, cavere :-- He wel ne bewarenaþ wið ða unþeáwas [i]he does not well guard against the vices,[/i] Bt. Met. Fox 16, 45; Met. 16, 23. Ða ðe hie wið ða læssan scylda bewareniaþ [i]those who guard themselves against the lesser sins,[/i] Past. 57, 1; Hat. MS.[/m]
be-warian
	[m1][b]be-warian[/b], -warigan; [i]p.[/i] ode; [i]pp.[/i] od [i]To keep, guard, preserve;[/i] custodire, arcere :-- Bisceopas godcunde heorda bewarian and bewerian sceolon [i]bishops ought to guard and defend their spiritual flocks,[/i] L. C. E. 26; Wilk. 133, 22; Th. i. 374, 24. Ðæt ðú meaht wíte bewarigan [i]that thou mayest ward off punishment,[/i] Cd. 27; Th. 35, 31; Gen. 563. v. warian.[/m]
be-warnian
	[m1][b]be-warnian[/b] [i]to beware,[/i] R. Ben. 7. v. be-warenian.[/m]
be-weallan
	[m1][b]be-weallan[/b]; [i]p.[/i] -weóll, [i]pl.[/i] -weóllon; [i]pp.[/i] -weallen, [i]To boil away;[/i] decoquere :-- Óþ-ðæt þrydda dǽl sý beweallen [i]till the third part be boiled away,[/i] Med. ex Quadr. 1, 3; Lchdm. i. 328, 17 : 8, 10; Lchdm. i. 360, 1.[/m]
be-wealwian
	[m1][b]be-wealwian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To wallow;[/i] volutare :-- Swín on ða solu bewealwiaþ [i]swine wallow in the mire,[/i] Bt. 37, 4; Fox 192, 29.[/m]
be-weardian
	[m1][b]be-weardian[/b], -weardigan; [i]part.[/i] -weardigende; [i]p.[/i] ode; [i]pp.[/i] od [i]To ward, protect, keep;[/i] custodire; protegere, observare :-- Ðú, Drihten, beweardast us [i]tu, Domine, custodies nos,[/i] Ps. Spl. 11, 8. Hálige englas ða dǽda beweardiaþ [i]holy angels protect the deeds,[/i] L. C. E. 4; Th. i. 360, 31. Beweardigende [i]observantes,[/i] Ps. Spl. 30, 7.[/m]
be-wearp
	[m1][b]be-wearp[/b] [i]cast,[/i] Bt. 7, 2; Fox 16, 25; [i]p. of[/i] be-weorpan.[/m]
be-weaxan
	[m1][b]be-weaxan[/b], bi-weaxan; [i]p.[/i] -weóx, [i]pl.[/i] -weóxon; [i]pp.[/i] -weaxen [i]To overgrow, cover over;[/i] obducere, obserere :-- Sindon burgtúnas brérum beweaxene \[MS. beweaxne\] [i]the city-dwellings are overgrown with briers,[/i] Exon. 115 b; Th. 443,17; Kl. 31. Scyllum biweaxen [i]overgrown with scales,[/i] 60 a; Th. 219, 21; Ph. 310.[/m]
be-weddian
	[m1][b]be-weddian[/b], -weddigan; [i]p.[/i] ede, ode; [i]pp.[/i] ed, od [i]To espouse, wed;[/i] spondere, despondere :-- Ic beháte oððe ic beweddige \[MS. bewedige\] [i]spondeo,[/i] Ælfc. Gr. 26, 6; Som. 29, 10. Gif he híg his suna beweddap [i]si filio suo desponderit eam,[/i] Ex. 21, 9. v. weddian.[/m]
be-weddung
	[m1][b]be-weddung[/b], e; [i]f. A betrothal, wedding;[/i] oppigneratio, connubium :-- Be wífmannes beweddunge [i]of a woman's betrothal,[/i] L. Edm. B. titl; Th. i. 254, 1.[/m]
be-wefan
	[m1][b]be-wefan[/b]; [i]p.[/i] -wæf, [i]pl.[/i] -wǽfon; [i]pp.[/i] -wefen [i]To cover over, envelope;[/i] obtexere, obducere :-- Biþ ðæt brægen mid reáman bewefen [i]the brain is covered over with a membrane,[/i] Lchdm. iii. 146, 4.[/m]
be-wegan
	[m1][b]be-wegan[/b]; [i]p.[/i] -wæg, [i]pl.[/i] -wǽgon; [i]pp.[/i] -wegen [i]To cover, cover over, surround;[/i] obducere, circumdare :-- Bewegen wælmiste [i]covered with the mist of death,[/i] Exon. 87 b; Th. 329, 30; Vy. 42. He hí bewæg mid wuda útan [i]he surrounded them with wood,[/i] Bt. 39, 4; Fox 216, 25.[/m]
be-wendan
	[m1][b]be-wendan[/b]; [i]p.[/i] -wende; [i]pp.[/i] -wended, -wend [i]To turn, turn round[/i] or [i]about, convert;[/i] vertere, convertere :-- Bewend to ðære menigu [i]conversus ad turbam,[/i] Mk. Bos. 5, 30. Se Hǽlend bewende hyne [i]the Saviour turned himself about,[/i] Mt. Bos. 9, 22 : Mk. Bos. 8, 33. Æt sumum cyrre bewend [i]aliquando conversus,[/i] Lk. Foxe 22, 32. v. wendan.[/m]
be-wenian
	[m1][b]be-wenian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed \[be, wenian [i]to accustom, draw to one's self, honour[/i]\] [i]To entertain, take care of;[/i] hospitio accipere :-- We wǽron hér tela bewenede [i]we were here kindly entertained,[/i] Beo. Th. 3646, note; B. 1821. Dryht-bearn Dena duguþa bewenede \[MS. [i]and[/i] Thorpe's note, 4077; bí werede, B. 2035\] [i]a noble offspring of the Danes entertained the knights,[/i] 4077, note.[/m]
be-weópon
	[m1][b]be-weópon[/b] [i]wept over, bewailed,[/i] Num. 20, 30; [i]p. pl. of[/i] be-wépan.[/m]
be-weorcean
	[m1][b]be-weorcean[/b] [i]to adorn,[/i] Elen. Kmbl. 2045; El. 1024, v. be-wyrcan.[/m]
be-weorpan
	[m1][b]be-weorpan[/b], -wyrpan; ic -weorpe, ðú -wyrpst, he -weorpeþ, -wyrpþ, [i]pl.[/i] -weorpaþ; [i]p.[/i] -wearp, [i]pl.[/i] -wurpon; [i]pp.[/i] -worpen. [b]I.[/b] [i]to cast, cast down, throw;[/i] projicere, dejicere :-- Seó cwén hét \[híg\] ðam cyninge heáfod ofaceorfan, and bewyrpan on ánne cylle [i]the queen commanded \[them\] to cut off the king's head, and to cast it into a vessel,[/i] Ors. 2, 4; Bos. 45, 33. Hwæt bewearp ðé on ðás gnornunga [i]what has cast thee into these lamentations?[/i] Bt. 7, 2; Fox 16, 25. He hæfþ us beworpen on ealra wíta mǽste [i]he hath cast us down into the greatest of all torments,[/i] Cd. 21; Th. 25, 13; Gen. 393. Ic wæs hér unscildig on pytt beworpen [i]I was thrown here innocent into a dungeon,[/i] Gen. 40, 15. [b]II.[/b] [i]to cast about[/i] or [i]over, cover over, surround;[/i] conjicere, supertegere, cingere :-- Hláford, lǽt hine \[fíctreów\] gyt ðis geár, óþ ic hine bedelfe, and ic hine beweorpe mid meoxe [i]Lord, suffer it \[the fig-tree\] yet this year, till I dig about it, and cast it about \[surround it\] with dung,[/i] Lk. Bos. 13, 8 : Oft beweorpeþ ánre þecene wundrum gewlitegad [i]often casts over with a covering wondrously adorned,[/i] Exon. 128 b; Th. 493, 20; Rä. 81, 34. Hafaþ fægerne eard wætre beworpen [i]it hath a fair dwelling surrounded with water,[/i] Runic pm. 28; Kmbl. 345, 8; Hick. Thes. i. 135. DER. weorpan.[/m]
be-weotian
	[m1][b]be-weotian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To observe, watch over;[/i] observare, curæ habere :-- Draca hord beweotode [i]a dragon watched over the hoard,[/i] Beo. Th. 4431; B. 2212. v. be-witian.[/m]
be-wépan
	[m1][b]be-wépan[/b]; [i]p.[/i] -weóp, [i]pl.[/i] -weópon; [i]pp.[/i] -wópen [i]To weep, weep over, bewail;[/i] flere, deflere, plorare :-- Ic bewépe [i]defleo,[/i] Ælfc. Gr. 26, 1; Som. 28, 28. Hí beweópon Aarones forþsíþ [i]they bewailed Adron's death,[/i] Num. 20, 30. Wyduwan heora nǽron bewópene [i]viduæ eorum non plorabantur,[/i] Ps. Lamb. 77, 64 : Ors. 2, 8; Bos. 51, 41.[/m]
be-wépnian
	[m1][b]be-wépnian[/b] [i]to unweapon, disarm,[/i] L. C. S. 61, titl; Th. i. 408, 16. v. be-wǽpnian.[/m]
be-werenes
	[m1][b]be-werenes[/b], -ness, e; [i]f.[/i] \[be-wered [i]forbidden[/i]\] [i]A forbidding;[/i] prohibitio :-- Óþ bewerenesse to onfónne ðam hálgan gerýne [i]usque ad prohibitionem percipiendi sancti mysterii,[/i] Bd. 1, 27; S. 496, 43.[/m]
be-werian
	[m1][b]be-werian[/b], bi-werian, -wergan; [i]p.[/i] ede, ode; [i]pp.[/i] ed, od [i]To defend restrain;[/i] defendere, prohibere, tueri :-- Bisceopas godcunde heorda bewarian and bewerian sceolon [i]bishops ought to guard and defend[/i] \[tueri debent\] [i]their spiritual flocks,[/i] L. C. E. 26; Wilk. 133, 22; Th. i. 374, 25. Bewerede [i]coercuit,[/i] Cot. 56. Bewered [i]prohibitus,[/i] Bd. 1, 27; S. 493, 10. Bewerode [i]defendit,[/i] Ex. 2, 17. Bewerod [i]prohibitus,[/i] Ælfc. Gl. 63; Som. 68, 104. DER. werian.[/m]
be-werigend
	[m1][b]be-werigend[/b], es; [i]m. A defender;[/i] protector, Ps. Spl. 27, 11.[/m]
be-werung
	[m1][b]be-werung[/b], e; [i]f. A defence, fortification;[/i] tutamen :-- Bewerung strang [i]a strong defence,[/i] Scint. 64.[/m]
be-wícian
	[m1][b]be-wícian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To encamp;[/i] castra metari :-- Ælfréd cyning bewícode betuh ðám twám hergum [i]king Alfred encamped between the two armies,[/i] Chr. 894; Gib. 92, 21.[/m]
be-wimman
	[m1][b]be-wimman[/b]; [i]g.[/i] -wimmannes; [i]f.[/i] \[be-wimmen, Wrt. Voc. 72, 36\] [i]A niece;[/i] neptis, Som. Lye. v. wimman.[/m]
be-windan
	[m1][b]be-windan[/b], bi-windan; [i]p.[/i] -wand, -wond, [i]pl.[/i] -wundon; [i]pp.[/i] -wunden; [i]v. a. To wind[/i] or [i]bind around[/i] or [i]about, entwine, wrap, enwrap, encircle, surround, wind, turn;[/i] amplecti, involvere, cingere, circumdare, volvere :-- Hí ísene næglas mid flexe bewundon [i]they wound iron nails round with flax,[/i] Ors. 4, 1; Bos. 78, 8. Wæs bewunden [i]was wound round,[/i] Andr. Kmbl. 38; An. 19. Wírum bewunden [i]bound round with wires,[/i] Beo. Th. 2066; B. 1031. Iosep bewand hyne mid clǽnre scýtan [i]Ioseph involvit illud in sindone munda,[/i] Mt. Bos. 27, 59 : Lk. Bos. 2, 7 : Bd. 3, 11; S. 536, 9. Geseah heó monnes líchoman mid scýtan bewundenne [i]vidit corpus hominis sindone involutum,[/i] Bd. 4, 9; S. 576, 32. Wæs Cristes lof on fyrhþlocan bewunden [i]Christ's praise was entwined within his breast,[/i] Andr. Kmbl. 116; An. 58 : Beo. Th. 6283; B. 3146. Bi-wunden [i]entwined,[/i] Exon. 69 a; Th. 256, 20; Jul. 234. Sum gǽstes þearfe móde bewindeþ [i]one wraps his spirit's need in his mind,[/i] 79 b; Th. 298, 18; Crä. 87 : Ps. Th. 102, 12. Wæs feorh æðelinges flǽsce bewunden [i]the prince's soul was wrapped in flesh,[/i] Beo. Th. 4840; B. 2424. Mec mon folmum biwond, and mec ðá on þeóstre alegde biwundenne mid wonnum cláðum [i]one with hands enwrapped me, and then laid me in darkness enwrapped in dusky clothes,[/i] Exon. 28 b; Th. 87, 9-12; Cri. 1422-1424. He wæs cláðum biwunden [i]he was enwrapped with clothes,[/i] 18 b; Th. 45, 27; Cri. 725. Ðǽr is geat gylden wynnum be-wunden [i]there is the golden gate encircled with joys,[/i] Cd. 227; Th. 305, 21; Sat. 650 : Beo. Th. 6097; B. 3052. He is wuldre biwunden [i]he is encircled with glory,[/i] Exon. 65 b; Th. 241, 34; Ph. 666. Ða þreó wæter steápe stánbyrig streámum bewindaþ [i]the three waters surround lofty cities of stone with their streams,[/i] Cd. 100; Th. 133, 18; Gen. 2212. Hwonne us líffreá tíre bewinde [i]when the Lord of life may surround us with honour,[/i] Exon. 8 a; Th. 3, 1; Cri. 29. Ic eom bewunden mid wuldre [i]I am surrounded with glory,[/i] 108 a; Th. 412, 18; Rä. 31, 2. He geseah Sennera feld sídne bewindan [i]he saw Shinar's field wide winding,[/i] Cd. 205; Th. 253, 28; Dan. 602. Abraham bewand ða hleóðorcwydas on hige sínum [i]Abraham turned the revelations in his mind,[/i] 107; Th. 140, 34; Gen. 2337.[/m]
be-wiste
	[m1][b]be-wiste[/b] [i]governed, presided,[/i] Gen. 24, 2; [i]p. of[/i] be-witan.[/m]
be-witan
	[m1][b]be-witan[/b]; ic. he -wát, ðú -wást, [i]pl.[/i] -witon; [i]p.[/i] -wiste, [i]pl.[/i] -wiston; [i]pp.[/i] -witen; [i]v. trans.[/i] \[be [i]near,[/i] witan [i]to know, see, take care of[/i]\] [i]To overlook, watch over, superintend, preside, govern, administer;[/i] præesse, administrare :-- Ðe ealle his þing bewiste [i]qui præerat omnibus quæ habebat,[/i] Gen. 24, 2. Ne miht ðú leng tún-scíre bewitan [i]jam non poteris villicare,[/i] Lk. Bos. 16, 2 : Ex. 3, 7 : 5, 14 : Ors. 2, 2; Bos. 41, 33 : 2, 4; Bos. 43, 21 : 6, 37; Bos. 132, 21. Fæder ealle gesceafte bewát [i]the father watches over all creatures,[/i] Exon. 128 a; Th. 492, 5; Rä. 81, 9. To bewitanne, Gen. 39, 4.[/m]
be-witian
	[m1][b]be-witian[/b], -witigan, -weotian; [i]p.[/i] ode; [i]pp.[/i] od [i]To observe, take care of, administer, perform;[/i] observare, curæ habere, exsequi, peragere :-- Ne mágon hí tunglu bewitian [i]they may not observe the heavenly bodies,[/i] Exon. 89 b; Th. 335, 31; Gn. Ex. 40. Hí oft bewitigaþ sorgfulne síþ [i]they often perform a sorrowful journey,[/i] Beo. Th. 2861; B. 1428 : Exon. 12 b; Th. 22, 18; Cri. 353.[/m]
be-wlát
	[m1][b]be-wlát[/b] [i]looked, beheld,[/i] Cd. 142; Th. 177, 6; Gen. 2925; [i]p. of[/i] be-wlítan.[/m]
be-wlátian
	[m1][b]be-wlátian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To see, look, behold;[/i] videre, conspicere :-- Eágan ðíne geseón oððe bewlátion \[MS. bewlatiun\] efnysse oððe rihtwísnesse [i]oculi tui videant æquitates,[/i] Ps. Lamb. 16, 2. To gescyldnysse mínre beseoh oððe bewláta [i]ad defensionem meam conspice,[/i] 21, 20.[/m]
be-wlátung
	[m1][b]be-wlátung[/b], e; [i]f. Show, sight, pageant;[/i] spectaculum. DER. be-wlátian.[/m]
be-wlítan
	[m1][b]be-wlítan[/b]; [i]p.[/i] -wlát, [i]pl.[/i] -wliton; [i]pp.[/i] -wliten [i]To look, behold;[/i] spectare, respicere :-- Se eádega bewlát rinc ofer exle [i]the happy man looked over his shoulder,[/i] Cd. 142; Th. 177, 6; Gen. 2925.[/m]
be-wópen
	[m1][b]be-wópen[/b] [i]bewailed,[/i] Ors. 2, 8; Bos. 51, 41; [i]pp. of[/i] be-wépan.[/m]
be-worht
	[m1][b]be-worht[/b] [i]made, built, covered,[/i] Jos. 2, 1; [i]pp. of[/i] be-wyrcan.[/m]
be-worpen
	[m1][b]be-worpen[/b] [i]cast, cast down, thrown, cast about, surrounded,[/i] Cd. 21; Th. 25, 13; Gen. 393 : Gen. 40, 15 : Runic pm. 28; Kmbl. 345, 8; Hick. Thes. i. 135; [i]pp. of[/i] be-weorpan.[/m]
be-wrǽcon
	[m1][b]be-wrǽcon[/b] [i]exiled, sent forth,[/i] Cd. 189; Th. 235, 12; Dan. 305; [i]p. pl. of[/i] be-wrecan.[/m]
be-wreáh
	[m1][b]be-wreáh[/b] [i]covered, covered over, protected,[/i] Ps. Th. 104, 34; [i]p. of[/i] be-wreón.[/m]
be-wrecan
	[m1][b]be-wrecan[/b], bi-wrecan; [i]p.[/i] -wræc, [i]pl.[/i] -wrǽcon; [i]pp.[/i] -wrecen. [b]I.[/b] [i]to exile, send forth;[/i] pellere, propellere :-- Ðú úsic bewrǽce in ǽhtgewealda [i]thou hast exiled us into bondage,[/i] Exon. 53 a; Th. 186, 25; Az. 25. Ða us bewrǽcon [i]they have sent us forth,[/i] Cd. 189; Th. 235, 12; Dan. 305. [b]II.[/b] [i]to strike[/i] or [i]beat around, afflict;[/i] circum pulsare :-- We land gesóhton wære bewrecene [i]we sought the land beaten round \[afflicted\] with the sea,[/i] Andr. Kmbl. 537; An. 269. [b]III.[/b] [i]to drive[/i] or [i]bring to;[/i] appellere :-- Ceólas léton sande bewrecene [i]they let the keels \[ships\] be driven to the sand \[shore\],[/i] Elen. Kmbl. 502; El. 251. DER. wrecan.[/m]
be-wrencan
	[m1][b]be-wrencan[/b]; [i]p.[/i] -wrencte; [i]pp.[/i] -wrenced \[be [i]about,[/i] wrenc [i]deceit[/i]\] [i]To deceive;[/i] occultis machinationibus circumvenire, Prov. Kmbl. 34.[/m]
be-wreón
	[m1][b]be-wreón[/b]; [i]p.[/i] -wreáh, [i]pl.[/i] -wrugon; [i]pp.[/i] -wrogen [i]To cover, cover over, protect, clothe;[/i] tegere, contegere, operire, protegere, velare :-- Bewrugon \[bewreogon MS.\] me þýstru [i]contexerunt me tenebræ,[/i] Ps. Spl. 54. 5. Mid mínum bysmre ic eom bewrogen [i]confusio vultus mei operuit me,[/i] Ps. Th. 43, 17. Ðú bewruge me fram gemétinge awyrgedra [i]protexisti me a conventu malignantium,[/i] Ps. Spl. 63, 2. He hí wolcne bewreáh [i]he protected them with a cloud,[/i] Ps. Th, 104, 34. Ic wæs nacod, and ge me noldon bewreón [i]I was naked, and ye would not clothe me,[/i] Past. 44, 7; Hat. MS. 62 b, 21.[/m]
be-wrigen
	[m1][b]be-wrigen[/b], -wrigon [i]covered, concealed,[/i] Bt. Met. Fox 4, 93; Met, 4, 47; [i]pp. and p. pl. of[/i] be-wríhan.[/m]
be-wrigennes
	[m1][b]be-wrigennes[/b], -ness, e; [i]f. A hiding, keeping close[/i] or [i]concealing;[/i] occultatio. DER. be-wríhan.[/m]
be-wríhan
	[m1][b]be-wríhan[/b], bi-wríhan; [i]p.[/i] wráh, [i]pl.[/i] -wrigon; [i]pp.[/i] -wrigen [i]To cover over, conceal, wrap up;[/i] velare, operire :-- Se snáw bewríhþ wyrta cíþ [i]the snow covers over the germ of herbs,[/i] Salm. Kmbl. 605; Sal, 302, Ic :goldwine mínne hrusan heolstre biwráh [i]I covered my bounteous patron in a cave of the earth,[/i] Exon. 76 b; Th. 287, 32; Wand. 23. Bewrigen mid wrencum [i]concealed by frauds,[/i] Bt. Met. Fox 4, 93; Met. 4, 47 : Cd. 8; Th. 10, 14; Gen. 156. Bewrigenum [i]wrapped up, instr.[/i] Cd. 77; Th. 95, 28; Gen. 1585. DER. be-wrigennes, wríhan.[/m]
be-wríhþ
	[m1][b]be-wríhþ[/b] [i]covers over,[/i] Salm. Kmbl. 605; Sal. 302; [i]3rd pers. pres. of[/i] be-wríhan.[/m]
be-wrítan
	[m1][b]be-wrítan[/b], bi-wrítan; [i]p.[/i] -wrát, [i]pl.[/i] -writon; [i]pp.[/i] -writen [i]To write down, inscribe;[/i] inscribere, Exon. 92 b; Th. 347, 27; Sch. 19.[/m]
be-wríðan
	[m1][b]be-wríðan[/b], he -wríþ; [i]p.[/i] -wráþ, [i]pl.[/i] -wriðon; [i]pp.[/i] -wriðen [i]To bind, bind round, begird;[/i] ligare, redimire :-- Meotud bewríþ mid his wuldre eall eorþbúend [i]the Creator shall wreathe with his glory all earth's inhabitants,[/i] Exon. 18 a; Th. 45, 12; Cri. 718. Duru wundurclommum bewriðen [i]the door bound with wondrous bands,[/i] 12 a; Th. 19, 33; Cri. 310. DER. wríðan.[/m]
be-wrogen
	[m1][b]be-wrogen[/b] [i]covered, covered over;[/i] opertus, Ps. Th. 43, 17; [i]pp. of[/i] be-wreón.[/m]
be-wruge
	[m1][b]be-wruge[/b] [i]hast protected;[/i] protexisti, Ps. Spl. 63, 2; [i]2nd pers. sing. p. of[/i] be-wreón.[/m]
be-wunden
	[m1][b]be-wunden[/b] [i]wrapped, enwrapped,[/i] Beo. Th. 4840; B. 2424 :-- wundon [i]wound[/i] or [i]bound round,[/i] Ors. 4, 1; Bos. 78, 8; [i]pp. and p. pl. of[/i] be-windan.[/m]
be-wyddod
	[m1][b]be-wyddod[/b] [i]betrothed;[/i] desponsatus, L. Ethb. 83; Th. i. 24, 5, = beweddod; [i]pp. of[/i] be-weddian.[/m]
be-wyrcan
	[m1][b]be-wyrcan[/b], -weorcean, bi-wyrcan; [i]p.[/i] -worhte, [i]pl.[/i] -worhton; [i]pp.[/i] -worht [i]To work, work in, insert, make, build, cover, adorn;[/i] elaborare, immittere, facere, ædificare, inducere, exornare :-- Bewyrc us on heortan Háligne Gást [i]work the Holy Ghost into our hearts,[/i] Hy. 7, 79; Hy. Grn. ii. 288, 79. Ne wát ic mec beworhtne wulle flýsum [i]I know not that I was made with fleeces of wool,[/i] Exon. 109 a; Th. 417, 11; Rä. 36, 3. He lǽmen fæt biwyrcan hét [i]he commanded to make an earthen vessel,[/i] 74 a; Th. 277, 3; Jul. 575. Babylónia is mid stǽnenum wíghúsum beworht [i]Babylon is built with stone towers,[/i] Ors. 2, 4; Bos. 44, 30 : Jos. 2, 1. Se mid weaxe beworhte [i]he covered it with wax,[/i] Ors. 2, 5; Bos. 46, 30. Ða téþ on golde bewyrc [i]cover the teeth with gold,[/i] Med. ex Quadr. 1, 1; Lchdm. i. 326, 16. Seó cwén ða róde héht golde beweorcean [i]the queen commanded to adorn the cross with gold,[/i] Elen. Kmbl. 2045; El. 1024.[/m]
be-wyrpan
	[m1][b]be-wyrpan[/b] [i]to cast, throw,[/i] Ors. 2, 4; Bos. 45, 33. v. be-weorpan.[/m]
be-yrnan
	[m1][b]be-yrnan[/b], -irnan; he -yrnþ; [i]p.[/i] -arn, [i]pl[/i]. -urnon; [i]pp.[/i] -urnen \[be [i]by,[/i] yrnan [i]to run[/i]\] [i]To run by, to come in, occur, incur;[/i] percurrere :-- Be-arn me on móde [i]it occurred to my mind,[/i] Homl. Th. i. 2, 6. Án wundor me nú on mód be-arn [i]one wonder now \[runs by me into the mind\] occurs to me,[/i] Dial. 1, 20. He ne be-arn on leásunga synne [i]he incurred not the sin of \[leasing\] lying,[/i] Dial. 1, 2 : Bd. de nat. rerum; Wrt. popl. science 7, 1; Lchdm. iii. 244, 20.[/m]
bezera
	[m1][b]bezera[/b], an; [i]m :[/i] bezere, es; [i]m. The baptist[/i] :-- Se bezera, Mt. Rush. Stv. 3, 1. v. bædzere.[/m]
bi
	[m1][b]bi[/b] [i]by, near, concerning.[/i] v. be, bí.[/m]
bí
	[m1][b]bí[/b] [i]a bee;[/i] apis : [i]found in the compound[/i] bí-breád.[/m]
bí
	[m1][b]bí[/b]; [i]prep. dat.[/i] \[Bí is more frequently shortened into be. In compounds it is generally written be- or bi-; but bí- is long where it is used for big, or is a contraction, thus, - bí-spell for big-spell, and as bí-breád for beó-breád. v. be.\] [b]1.[/b] [i]dat. By, near to, at, in, upon;[/i] juxta, prope, apud, in :-- Arás bí ronde oretta [i]the champion arose by his shield,[/i] Beo. Th. 5069; B. 2538. He bí sesse geóng [i]he went by the seat,[/i] 5506; B. 2756. Bí staðe fæste [i]fast by the shore,[/i] Exon. 96 b; Th. 361, 11; Wal. 18. Hwearf bí bence [i]turned by the bench,[/i] Beo. Th. 2380; B. 1188. [b]2.[/b] [i]dat. Of, about;[/i] de, quoad :-- Ðæt bí ðé sóþfæst sægde Esaias [i]what Isaiah said truly of thee,[/i] Exon. 12 a; Th. 19, 16; Cri, 301. Hýrde ic secgan gén bí sumum fugle [i]I have yet heard tell of a certain bird,[/i] 97 b; Th. 365, 17; Reb. 1. Bí ðon se wítga song [i]of whom the prophet sang,[/i] 17 a; Th. 41, 4; Cri. 650. [b]3.[/b] [i]dat. By, through, because of, after, according to, in comparison with;[/i] per, secundum, pro, ex :-- Bí hwon scealt ðú lifgan [i]by what art thou to live?[/i] Exon. 36 b; Th. 118, 23; Gú. 244. Bí noman gehátne [i]called by name,[/i] 23 b; Th. 66, 16; Cri. 1072. Bí heofonwóman [i]through the crash of heaven,[/i] 20 a; Th. 52, 18; Cri. 835. Leán cumaþ werum bí gewyrhtum [i]retribution shall come to men according to their works,[/i] 27 b; Th. 84, 3; Cri. 1368 : 76 a; Th. 286, 8; Jul. 728. Ðisses fugles gecynd fela gelíces bí ðám gecornum Cristes þegnum [i]the nature of this bird is much like to the chosen servants of Christ,[/i] 61 b; Th. 225, 12; Ph. 388. [b]4.[/b] [i]sometimes[/i] bí [i]is separated from its case[/i] :-- Bí wædes ófre [i]by the shore of the sea,[/i] Exon. 96 b; Th. 360, 22; Wal. 9.[/m]
biágian
	[m1][b]biágian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[beág [i]a crown[/i]\] [i]To crown;[/i] coronare :-- Ðú biágodyst hine [i]coronasti eum,[/i] Ps. Spl. C. 8, 6. v. beágian.[/m]
biaþ
	[m1][b]biaþ[/b] [i]are; for[/i] bióþ, Mt. Lind. Stv. 26, 31; [i]pl. pres. of[/i] bión = beón.[/m]
bi-baðian
	[m1][b]bi-baðian[/b], [i]p.[/i] ode; [i]pp.[/i] od [i]To bathe, wash;[/i] lavare :-- Se æðela fugel hine bibaðaþ in ðam burnan [i]the noble fowl bathes itself in the brook,[/i] Exon. 57 b; Th. 205, 3; Ph. 107. v. be-baðian.[/m]
bi-beódan
	[m1][b]bi-beódan[/b]; [i]p.[/i] -beád, [i]pl.[/i] -budon; [i]pp.[/i] -boden [i]To order, command, bid;[/i] jubere, mandare, Exon. 56 a; Th. 200, 6; Ph. 36 : 93 a; Th. 349, 13; Sch. 45. v. be-beódan.[/m]
biblio-þéce
	[m1][b]biblio-þéce[/b], an; [i]f.[/i] \[[i]βιβλιοθήκη = βιβλίον a book, θήκη repository, a library[/i]\]. [b]I.[/b] [i]a library;[/i] bibliotheca, C. R. Ben. 50. [b]II.[/b] a collection of books in one volume, hence, - [i]The Bible;[/i] biblia :-- Hieronimus, se wurþfulla and se wísa bócere, úre Biblioþécan gebrohte to Lédene of Gréciscum bócum and of Ebréiscum [i]Jerome, the worthy and wise author, translated our Bible out of the Greek and Hebrew books into Latin,[/i] Ælfc. T. Grn. 16, 6-8. Se saltere ys án bóc on ðære Biblioþécan [i]the psalter is one book in the Bible,[/i] Ælfc. T. 14, 25. Iohannes awrát ða bóc, Apocalipsis geháten, and ðeós bóc ys æftemyst on ðære Biblioþécan [i]John wrote the book called Revelation, and this book is the last in the Bible,[/i] Ælfc. T. 31, 23.[/m]
bi-bod
	[m1][b]bi-bod[/b], es; [i]n. A command, decree, an order;[/i] mandatum, jussum, Exon. 25 a; Th. 71, 22; Cri. 1159 : Hy. 4, 34; Hy. Grn. ii. 283, 34. v. be-bod.[/m]
bí-breád
	[m1][b]bí-breád[/b], es; [i]n. Bee-bread;[/i] apium panis :-- Þynceþ bíbreád swétre, gif he ǽr bitres onbyrgeþ [i]bee-bread seemeth sweeter, if he before has a taste of bitter,[/i] Bt. Met. Fox 12, 17; Met. 12, 9. v. beó-breád I.[/m]
bí-búgan
	[m1][b]bí-búgan[/b]; [i]p.[/i] -beág, [i]pl.[/i] -bugon; [i]pp.[/i] -bogen [i]To avoid;[/i] avertere, Exon. 45 a; Th. 154, 9; Gú. 840. v. be-búgan.[/m]
bi-bycgong
	[m1][b]bi-bycgong[/b], e; [i]f.[/i] \[be, bycg [i]from[/i] bycgan [i]to buy[/i]\] [i]A selling away;[/i] venditio. v. bebycgean.[/m]
bi-byrgan
	[m1][b]bi-byrgan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To bury,[/i] Exon. 24 b; Th. 71, 21; Cri. 1159. v. be-byrgan.[/m]
BICCE
	[m1][b]BICCE[/b], bice, bicge, an; [i]f. A[/i] BITCH, [i]a female of the canine kind;[/i] canicula :-- Biccean \[biccan MS. B.\] meolc [i]bitch's milk,[/i] Med. ex Quadr. 9, 8, 9; Lchdm. i. 362, 15, 18. \[[i]Piers P.[/i] bicche; [i]Ger.[/i] bätze, betze, petze, [i]f : Icel.[/i] bikkja, [i]f.[/i]\][/m]
biccen
	[m1][b]biccen[/b]; [i]adj. Belonging to a bitch;[/i] caninus; [i]the adj. of[/i] bicce.[/m]
bi-cerran
	[m1][b]bi-cerran[/b] [i]to pass by;[/i] præterire, Mk. Lind. Rush. War. 6, 48. v. becerran.[/m]
bicgan
	[m1][b]bicgan[/b] [i]to buy, procure,[/i] Jn. Bos. 4, 8 : Beo. Th. 2615; B. 1305 : Exon. 120 b; Th. 463, 11; Hö. 68 : Salm. Kmbl, 403; Sal. 202 : Exon. 114 a; Th. 436, 37; Rä. 55, 12. v. bycgan.[/m]
bicge
	[m1][b]bicge[/b] [i]a bitch;[/i] canicula, Ælfc. Gl. 21; Wrt. Voc. 23, 33. v. bicce.[/m]
bi-clyppan
	[m1][b]bi-clyppan[/b]; [i]p.[/i] -clypte; [i]pp.[/i] -clypt [i]To clip, embrace, inclose, clasp;[/i] amplecti, Exon. 59 b; Th. 217, 8; Ph. 277. v. be-clyppan.[/m]
bícnian
	[m1][b]bícnian[/b], bícnigan; [i]part.[/i] bícniende; he bícneþ; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. a.[/i] [b]I.[/b] [i]to beckon, nod;[/i] innuere :-- He wæs bícniende him [i]erat innuens illis,[/i] Lk. Bos. 1, 22. Bícnodon hí to his fæder [i]innuebant patri ejus,[/i] 1, 62 : 5, 7. [b]II.[/b] [i]to indicate, signify, announce, shew;[/i] indicare, significare :-- He sceal mid bellan bícnigan ða tída [i]he shall with bells announce the times,[/i] L. Ælf. C. 11; Th. ii. 346, 29. v. beácnian.[/m]
bícnung
	[m1][b]bícnung[/b] [i]a sign;[/i] signum, signatio. v. beácnung.[/m]
bi-cowen
	[m1][b]bi-cowen[/b] [i]gnawed,[/i] Exon. 99 b; Th. 373, 20; Seel. 111; [i]pp. of[/i] bi-ceówan. v. be-ceówan.[/m]
bi-cweðan
	[m1][b]bi-cweðan[/b]; [i]p.[/i] -cwæþ, [i]pl.[/i] cwǽdon; [i]pp.[/i] -cweden [i]To say;[/i] dicere, Exon. 37 b; Th. 123, 32; Gú. 331. v. be-cweðan.[/m]
bí-cwide
	[m1][b]bí-cwide[/b] [i]a proverb,[/i] Prov. 22. v. big-cwide.[/m]
bi-cwom
	[m1][b]bi-cwom[/b], [i]pl.[/i] -cwómon [i]came, entered[/i] :-- Ðá ic to hám bicwom [i]when I came home,[/i] Exon. 86 a; Th. 324, 14; Wíd. 94 : 20 b; Th. 53, 32; Cri. 859 : 17 a; Th. 39, 33; Cri. 631 : 48 b; Th. 168, 2; Gú. 1071. Út bicwómon \[MS. bicwoman\], 24 a; Th. 69, 1; Cri. 1114. v. be-com, [i]p. of[/i] be-cuman.[/m]
bíd
	[m1][b]bíd[/b], es; [i]n. Delay, abiding;[/i] mora :-- Wearþ on bíd wrecen [i]was driven to delay \[on delay\],[/i] Beo. Th. 5917; B. 2962. On bíd wriceþ [i]drives on delay,[/i] Exon. 101 b; Th, 382, 29; Rä. 4, 3. DER. an-bíd, on- : bíd-fæst, -steal.[/m]
bi-dǽlan
	[m1][b]bi-dǽlan[/b]; [i]p.[/i] -dǽlde; [i]pp.[/i] -dǽled [i]To deprive, bereave of anything, to deliver, release, free front anything;[/i] privare, sejungere, expertem reddere :-- Duguþum bidǽled [i]bereft of honours,[/i] Exon. 16 a; Th. 35, 24; Cri. 563. v. be-dǽlan.[/m]
BÍDAN
	[m1][b]BÍDAN[/b], ic bíde, ðú bídest, bítst, bíst, he bídeþ, bít, [i]pl.[/i] bídaþ; [i]p.[/i] ic, he bád, ðú bide, [i]pl.[/i] bidon; [i]pp.[/i] biden; [i]acc. gen. To[/i] BIDE, [i]abide, continue, remain, tarry, wait, await, expect, endure;[/i] manere, remanere, morari, habitare in aliquo loco, expectare, consequi, sustinere :-- Ic in wíte sceal bídan in bendum [i]I in torment must abide in bonds,[/i] Cd. 214; Th. 268, 2; Sat. 49. Seó eorþe gíniende bád [i]the earth continued yawning,[/i] Ors. 3, 3; Bos. 56, 4. Ðonne ðæt he ðǽr leng bide [i]than that he should abide there longer,[/i] Ors. 2, 5; Bos. 48, 4. Mere stille bád [i]the sea remained still,[/i] Cd. 158; Th. 197, 2; Exod. 300. Bídaþ assan on þurste [i]expectabunt onagri in siti sua,[/i] Ps. Th. 103, 11. Swá mín sáwl bád [i]sicut expectavit anima mea,[/i] 55, 6. He geþyldum bád [i]he waited patiently,[/i] Exon. 46 a; Th. 157, 4; Gú. 886. Utan we well ðære tíde bídan [i]bene expectemus horam illam,[/i] Bd. 4, 24; S. 599, 5. Bídaþ Dryhtnes dómes [i]they await the Lord's doom,[/i] Exon. 23 a; Th. 63, 17; Cri. 1021. Bád sóþra geháta [i]he awaited the faithful promises,[/i] Cd. 71; Th. 86, 2; Gen. 1424. Hie ðæs bidon [i]for this they waited,[/i] Exon. 10 a; Th. 10, 4; Cri. 147. In helle heó bryne welme bídan sceolden [i]in hell they must abide \[endure\] scorching heat,[/i] Cd. 213; Th. 266, 25; Sat. 27. Ðá seó circe hér eahtnysse bád [i]then the church here endured persecution,[/i] Exon. 18 a; Th. 44, 18; Cri. 704. \[[i]Laym.[/i] biden, ibiden; [i]p.[/i] ibæd, ibad, [i]pl.[/i] biden; [i]pp.[/i] ibiden, ibede : [i]O. Sax.[/i] bídan : [i]N. Frs.[/i] bida : [i]O. Frs.[/i] bidia : [i]N. Dut. N. L. Ger.[/i] beiden : [i]N. Ger. dial.[/i] beiten : [i]M. H. Ger.[/i] bíten : [i]O. H. Ger.[/i] bítan : [i]Goth.[/i] beidan : [i]Dan.[/i] bie : [i]Swed.[/i] bida : [i]O. Nrs.[/i] bíða \[for bída\] : [i]Ir. Gael.[/i] feith.\] DER. a-bídan, ge-, ofer-, on-.[/m]
BIDDAN
	[m1][b]BIDDAN[/b], ic bidde, ðú biddest, bidst, bitst, he biddeþ, bit, byt, bitt, [i]pl.[/i] biddaþ; [i]impert.[/i] bide, [i]pl.[/i] biddaþ; [i]p.[/i] ic, he bæd, ðú bǽde, [i]pl.[/i] bǽdon; [i]pp.[/i] beden : [i]followed by an acc. of the person,[/i] or [i]by the prep. to, and a gen. of the thing; v. trans. To ask, pray, intreat, beseech,[/i] BID, [i]order, require;[/i] petere, poscere, orare, quærere, precari, deprecari, rogare, postulare, præcipere, requirere :-- Ic bidde [i]peto,[/i] Ælfc. Gr. 28, 1; Som. 30, 41. Eádréd, cyning, biddeþ and hálsaþ [i]Eadred, king, prayeth and intreateth,[/i] Cod. Dipl. 433, A. D. 955; Kmbl. ii. 304, 24 : Ælfc. Gr. 33; Som. 37, 31. Ic bidde [i]precor,[/i] 25; Som. 27, 11. Andreas ongann merelíðendum miltsa biddan [i]Andrew began to ask mercy for the sea faring men,[/i] Andr. Kmbl. 706; An. 353. Hú hí hine bǽdon \[MS. bædan\] rihtes geleáfan and fullwihtes bæðes [i]how they had asked him the favour of a right belief and of a font of baptism,[/i] Ors. 6, 34; Bos. 130, 30. Ongunnon ealle biddan ðæs ðe he bæd [i]all began to pray that which he prayed,[/i] Bt. 35, 6; Fox 168, 30. Hý him to eów árna bǽdun [i]they prayed to you for compassion,[/i] Exon. 27 b; Th. 83, 9; Cri. 1353. Bide hine [i]ora eum,[/i] Ps. Spl. 36, 6. Ic bidde ðé mín Drihten [i]quæso Domine mi,[/i] Gen. 19, 18. We biddaþ [i]quæsumus,[/i] Ælfc. Gr. 33; Som. 37, 41. Ðone alwaldan ára biddan [i]to intreat the all-powerful for benefits,[/i] Cd. 217; Th. 277, 24; Sat. 209. Gehýr, God, gebéd mín ðon is bidde [i]exaudi, Deus, orationem meam cum deprecor,[/i] Ps. Spl. 63, 1. Biddaþ [i]rogate,[/i] Ps. Th. 121, 6. He bitt sibbe [i]rogat ea quæ pacis sunt,[/i] Lk. Bos. 14, 32. Gif he bit æg [i]si petierit ovum,[/i] 11, 12. Gif hit \[cild\] æges bitt [i]if he ask for an egg,[/i] Homl. Th. i. 250, 9. Gif hit \[cild\] hine hláfes bitt [i]if he ask him for bread,[/i] 250, 8. Gif he byt fisces [i]if he ask for a fish,[/i] Lk. Bos. 11, 11. Bide me [i]postula a me,[/i] Ps. Th. 2, 8. Hí dóþ swá ic bidde [i]they do as I bid,[/i] Beo. Th. 2467; B. 1231. He bæd him hláfas wyrcan [i]he bade him make loaves,[/i] Cd. 228; Th. 307, 1; Sat. 673. Ðú bitst me ðæt ic lǽde út ðis folc [i]præcipis ut educam populum istum,[/i] Ex. 33, 12. Bide his me eft [i]de manu mea require illum,[/i] Gen. 43, 9. \[[i]Orm.[/i] bidden : [i]Laym.[/i] bidde, bidden; he biddeþ, [i]pl.[/i] biddeþ; [i]impert.[/i] bide, bid : [i]O. Sax.[/i] biddean : [i]Frs.[/i] bidde : [i]O. Frs.[/i] bidda : [i]Dut.[/i] bidden : [i]N. Ger. M. H. Ger.[/i] bitten : [i]O. H. Ger.[/i] bitjan : [i]Goth.[/i] bidyan : [i]Dan.[/i] bede : [i]Swed.[/i] bedja : [i]O. Nrs. poet.[/i] biðja [i]petere, rogare.[/i]\] DER. a-biddan, ge-, on- : v. bedd.[/m]
biddende
	[m1][b]biddende[/b] [i]praying,[/i] Ors. 2, 5; Bos. 47, 40; [i]part. of[/i] biddan.[/m]
biddere
	[m1][b]biddere[/b], es; [i]m. A petitioner;[/i] petitor [i]vel[/i] petax, Ælfc. Gl. 114; Som. 80, 19. v. biddan.[/m]
bide
	[m1][b]bide[/b] [i]pray;[/i] ora :-- Bide ðínne fæder [i]ora tuum patrem,[/i] Mt. Bos. 6, 6; [i]sing. impert. of[/i] biddan.[/m]
bi-deáglian
	[m1][b]bi-deáglian[/b] [i]to hide, cover, conceal, keep close[/i] or [i]secret,[/i] Exon. 51 a; Th. 177, 12; Gú. 1226. v. be-deáglian.[/m]
bi-déglad
	[m1][b]bi-déglad[/b] [i]hidden, obscured[/i] :-- Bidéglad on dægréd [i]obscured at dawn,[/i] Exon. 57 a; Th. 204, 15; Ph. 98; [i]pp. of[/i] bi-déglian. v. be-déglad.[/m]
bídende
	[m1][b]bídende[/b] [i]abiding,[/i] Elen. Kmbl. 966; El. 484; [i]part. of[/i] bídan.[/m]
bíd-fæst
	[m1][b]bíd-fæst[/b]; [i]adj.[/i] \[bíd [i]an abiding, delay;[/i] fæst [i]fast, firm[/i]\] [i]Stationary, firm;[/i] stabilis :-- Hyre fóta wæs bídfæst \[biidfæst MS.\] óðer [i]one of its feet was stationary,[/i] Exon. 114 a; Th. 438, 13; Rä. 57, 7.[/m]
bíding
	[m1][b]bíding[/b], e; [i]f. A[/i] BIDING, [i]abode;[/i] mansio, statio :-- Ðǽr hý bídinge móstun tídum brúcan [i]where they might at times enjoy a biding,[/i] Exon. 35 b; Th. 114, 30; Gú. 180.[/m]
bi-droren
	[m1][b]bi-droren[/b] [i]deprived;[/i] orbatus, Exon. 77 b; Th. 291, 8; Wand. 79; [i]pp. of[/i] bi-dreósan. v. dreósan, be-droren.[/m]
bíd-steal
	[m1][b]bíd-steal[/b], -steall, es; [i]m.[/i] \[bíd [i]an abiding, delay;[/i] steal [i]a stall, place[/i]\] [i]A stand, halt;[/i] statio, mora :-- He, beald in gebéde, bídsteal gifeþ [i]he, bold in prayer, maketh a stand,[/i] Exon. 71 a; Th. 265, 29; Jul. 388. Ic eofore eom cénra, ðonne he, gebolgen, bídsteal giefeþ [i]I am bolder than a wild boar, when he, enraged, makes a stand,[/i] 110 b; Th. 423, 11; Rä. 41, 19.[/m]
bi-dyrnan
	[m1][b]bi-dyrnan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To hide, conceal;[/i] occultare, Exon. 24 a; Th. 67, 16; Cri. 1089. v. be-dyrnan.[/m]
bie
	[m1][b]bie[/b] [i]be,[/i] Mk. Lind. War. 10, 44, [i]for[/i] bió; [i]subj. of[/i] bión [i]to be.[/i][/m]
biécn
	[m1][b]biécn[/b] [i]a beacon, wonder,[/i] Ps. Spl. C. 104. 25. v. beácen.[/m]
Bieda
	[m1][b]Bieda[/b], an; [i]m. Bieda the son of Port[/i] :-- Hér com Port on Brytene, and his twegan sunan, Bieda and Mægla [i]here,[/i] A. D. 501, [i]Port came to Britain, and his two sons, Bieda and Mægla,[/i] Chr. 501; Erl. 15, 14.[/m]
Biedan heáfod
	[m1][b]Biedan heáfod[/b]; [i]gen.[/i] heáfdes; [i]dat.[/i] heáfde; [i]m.[/i] \[Biedan [i]Bieda's,[/i] heáfod [i]head : Flor.[/i] Bidanheafod, A.D. 1114\] BIEDA'S HEAD = [i]Bedwin, Wilts?[/i] - Hér Wulfhere and Æscwine gefuhton æt Biedan heáfde [i]here,[/i] A. D. 675, [i]Wulfhere and Æscwine fought at Bedwin,[/i] Chr. 675; Erl. 36, 9; Th. 58, 15, col. 1, 3.[/m]
Biedcan ford
	[m1][b]Biedcan ford[/b] [i]Bedford,[/i] Chr. 571; Th. 32, 26, col. 2. v. Bedan ford.[/m]
bién-codd
	[m1][b]bién-codd[/b] [i]beanpod,[/i] Lk. Foxe 15, 16. v. beán-belgas.[/m]
bi-eóde
	[m1][b]bi-eóde[/b] [i]venerated,[/i] Exon. 68 b; Th. 255, 3; Jul. 208; [i]p. of[/i] bi-gán.[/m]
biereþ
	[m1][b]biereþ[/b] [i]bears, carries,[/i] Exon. 58 b; Th. 211, 18; Ph. 199; [i]for[/i] bireþ; [i]3rd pres. of[/i] beran.[/m]
bierm
	[m1][b]bierm[/b] [i]a bosom,[/i] Ps. Spl. C. 73, 12. v. bearm.[/m]
biernende
	[m1][b]biernende[/b] [i]burning, for[/i] byrnende. v. byrnan.[/m]
biersteþ
	[m1][b]biersteþ[/b], bierst [i]bursts,[/i] Exon. 102 a; Th. 386, 16; Rä. 4, 62; [i]3rd pres. of[/i] berstan.[/m]
bieþ
	[m1][b]bieþ[/b] [i]are, for[/i] bióþ, Mk. Lind. War. 10, 43. v. bión.[/m]
bi-fǽrende
	[m1][b]bi-fǽrende[/b]; [i]part. Passing by,[/i] Lk. Lind. War. 18, 36. v. be-féran.[/m]
bi-fæstan
	[m1][b]bi-fæstan[/b]; [i]p.[/i] -fæste; [i]pp.[/i] -fæsted [i]To fasten, make fast, fix, commit, intrust;[/i] infigere, committere, tradere, Exon. 97 a; Th. 362, 2; Wal. 30 : 50 a; Th. 173, 26; Gú. 1166. v. be-fæstan.[/m]
bi-fangen
	[m1][b]bi-fangen[/b] [i]surrounded,[/i] Exon. 15 b; Th. 33, 18, note; Cri. 527; [i]pp. of[/i] bi-fón. v. be-fón.[/m]
bi-fealdan
	[m1][b]bi-fealdan[/b]; [i]p.[/i] -feóld, [i]pl.[/i] -feóldon; [i]pp.[/i] -fealden [i]To infold, involve, inwrap, cover, overwhelm;[/i] implicare, involvere, circumdare, Exon. 9 b; Th. 8, 14; Cri. 117. v. be-fealdan.[/m]
bi-felgan
	[m1][b]bi-felgan[/b]; [i]p.[/i] -fealh, [i]pl.[/i] -fulgon; [i]pp.[/i] -folgen [i]To deliver, transmit, consign;[/i] tradere, committere, Exon. 72 b; Th. 271, 13; Jul. 481. v. be-felgan.[/m]
bi-féng
	[m1][b]bi-féng[/b], [i]pl.[/i] -féngon [i]held, seized;[/i] apprehendit, Exod. 415; Grn. i. 88, 415; [i]p. of[/i] bi-fón. v. be-fón.[/m]
bi-feohtan
	[m1][b]bi-feohtan[/b]; [i]p.[/i] -feaht, [i]pl.[/i] -fuhton; [i]pp.[/i] -fohten [i]To deprive by fighting;[/i] pugnando privare :-- Feore bifohten [i]deprived of life,[/i] Exon. 101 b; Th. 384, 23; Rä. 4, 32.[/m]
bi-feolan
	[m1][b]bi-feolan[/b]; [i]p.[/i] -fæl, [i]pl.[/i] -fǽlon; [i]pp.[/i] -folen [i]To commit, commend, deliver;[/i] immittere, commendare, tradere :-- Bifolen in foldan [i]committed to earth,[/i] Exon. 71 b; Th. 267, 18; Jul. 417 : 17 b; Th. 42, 5; Cri. 668. v. be-feolan.[/m]
bifgende
	[m1][b]bifgende[/b], bifigende [i]trembling, trembling with a fever[/i] :-- Bifgende [i]febricitantem,[/i] Mt. Rush, Stv. 8, 14. v. bifian.[/m]
BIFIAN
	[m1][b]BIFIAN[/b], bifigan, byfian, beofian; [i]p.[/i] ode; [i]pp.[/i] od [i]To tremble, shake, be moved;[/i] tremere, contremere, commoveri :-- Drihten besihþ eorþan and déþ hýg bifian [i]Dominus respicit terram et facit eam tremere,[/i] Ps. Lamb. 103, 32 : Rood Kmbl. 72; Kr. 36. He, bifiende, feóll to Iohannes fótum [i]he, trembling, fell at John's feet,[/i] Ælfc. T. 37, 10 : Cd. 92; Th. 118, 25; Gen. 1970. Ic bifige [i]tremo,[/i] Ælfc. Gr. 35; Som. 38, 8. Eorþe \[eorþan MS.\] bifode [i]terra tremuit,[/i] Ps. Spl. 75, 8 : Rood Kmbl. 83; Kr. 42. Ða wudas bifodon [i]the woods shook,[/i] Bt. 35, 6; Fox 168, 8. \[[i]O. Sax.[/i] bi&b-bar;ón : [i]Frs.[/i] bibbe, bibje : [i]O. Frs.[/i] beva : [i]Dut.[/i] beven : [i]Ger.[/i] beben : [i]M. H. Ger.[/i] biben : [i]O. H. Ger.[/i] bibén : [i]Dan.[/i] bäve : [i]Swed.[/i] bäfwa : [i]O. Nrs.[/i] bifast : [i]Lat.[/i] pavere : [i]Grk.[/i] φέβομαι : [i]Sansk.[/i] bhī [i]to fear.[/i]\] DER. a-bifian.[/m]
bifigan
	[m1][b]bifigan[/b] [i]to tremble;[/i] tremere, Ælfc. Gr. 35; Som. 38, 8. v. bifian.[/m]
bi-fleón
	[m1][b]bi-fleón[/b]; [i]part.[/i] -fleónde [i]To escape, to pass by[/i] or [i]under, to go away privately;[/i] subterfugere, Cot. 192. v. be-fleón.[/m]
bi-folen
	[m1][b]bi-folen[/b] [i]committed, commended,[/i] Exon. 71 b; Th. 267, 18; Jul. 417; [i]pp. of[/i] bi-feolan.[/m]
bi-fón
	[m1][b]bi-fón[/b]; [i]p.[/i] -féng, [i]pl.[/i] -féngon; [i]pp.[/i] -fangen, -fongen. [b]I.[/b] [i]to comprehend, grasp, seize, take hold of, attach, catch, ensnare;[/i] comprehendere, apprehendere, reprehendere, deprehendere, capere :-- Folm mec mæg bifón [i]the hand may grasp me,[/i] Exon. 111 a; Th. 425, 6; Rä. 41, 52. [b]II.[/b] [i]to surround, encompass, encircle, envelop, contain, invest, clothe, case, receive, conceive;[/i] circumdare, amplecti, capere, cingere, tegere, operire, accipere, concipere :-- Flǽsce bifongen [i]surrounded with flesh,[/i] Exon 98 a; Th. 368, 33; Seel. 34. v. be-fón.[/m]
bi-fongen
	[m1][b]bi-fongen[/b] [i]surrounded,[/i] Exon. 98 a; Th. 368, 33; Seel. 34. [i]pp. of[/i] bi-fón v. be-fón.[/m]
bi-fóran
	[m1][b]bi-fóran[/b]; [i]prep. dat. Before;[/i] ante, coram :-- Wineleás guma gesihþ him bifóran fealwe wegas [i]the friendless mortal sees before him seared ways,[/i] Exon. 77 a; Th. 289, 10; Wand. 46: 47 a; Th. 160, 22; Gú. 947. v. be-fóran; [i]prep.[/i][/m]
bi-fóran
	[m1][b]bi-fóran[/b]; [i]adv. Before, of old;[/i] antea :-- Swá ǽr bifóran [i]as ere of old,[/i] Exon. 14 b; Th. 29, 26; Cri. 468. v. be-fóran; [i]adv.[/i][/m]
bifung
	[m1][b]bifung[/b], beofung, e; [i]f.[/i] \[bifian [i]to tremble[/i]\] [i]A trembling, shaking;[/i] tremor :-- Fyrhto oððe bifung begráp híg [i]tremor apprehendit eos,[/i] Ps. Lamb. 47, 7: 54, 6. DER. eorþ-bifung.[/m]
bí-fylc
	[m1][b]bí-fylc[/b], es; [i]n.[/i] \[bí [i]by, near to;[/i] fylc [i]a tribe, country, province[/i]\] [i]A neighbouring people, province,[/i] or [i]region;[/i] provincia [i]vel[/i] populus adjacens :-- Of eallum ðyssum bífylcum [i]de cunctis prope provinciis,[/i] Bd. 3, 14; S. 540, 11.[/m]
big
	[m1][b]big[/b]; [i]prep. dat. Of, about, concerning;[/i] de, quoad :-- Big ðam ðe ic ðé ǽr sægde [i]de qua tibi ante dixi,[/i] Bd. 2, 12; S. 514, 35. v. be 2.[/m]
bi-gǽþ
	[m1][b]bi-gǽþ[/b] [i]commits,[/i] Exon. 27 a; Th. 80, 18; Cri. 1308; [i]pres. of[/i] bi-gán.[/m]
bi-gán
	[m1][b]bi-gán[/b], he gǽþ; [i]p.[/i] -eóde, [i]pl.[/i] -eódon; [i]pp.[/i] -gán. [b]I.[/b] [i]to commit, exercise, observe, enjoy;[/i] committere, exercere, observare, frui, Exon. 27 a; Th. 80, 18; Cri. 1308. [b]II.[/b] [i]to honour, worship, venerate;[/i] colere, Exon. 68 b; Th, 255, 3; Jul. 208. v. be-gán.[/m]
bígan
	[m1][b]bígan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans. To bow, bend, bend down, turn, turn back;[/i] flectere, deflectere, incurvare, retorquere :-- His cneów bígde on eorþan [i]genua flexit in terram,[/i] Bd. 5, 21; S. 643,15: 3, 2; S. 524, 14: Mt. Bos. 27, 29: Exon. 62 b; Th. 229, 23; Ph. 459: Bd. 3, 19; S. 548, 8: Lev. 1, 15. v. býgan.[/m]
bi-gang
	[m1][b]bi-gang[/b], -gong, es; [i]m.[/i] [b]I.[/b] [i]a course, way, passage, circuit;[/i] cursus, via, tenor, circuitus :-- Tída bigong [i]the course of seasons,[/i] Exon. 11 a; Th. 15, 13; Cri. 235. [b]II.[/b] [i]an undertaking, business, exercise, religious worship;[/i] negotium, exercitatio, cultus, Bd. 5, 1; S. 613, 9. v. be-gang.[/m]
bi-gangan
	[m1][b]bi-gangan[/b] [i]to go round, go to, attend, commit, practise, exercise, worship;[/i] exercere, incumbere, colere, Bd. 1, 7; S. 477, 33. v. bi-gongan, be-gangan.[/m]
big-cwide
	[m1][b]big-cwide[/b], bí-cwide, es; [i]m.[/i] \[be, big [i]by;[/i] cwide [i]a saying[/i]\] [i]A by-saying, by-word, proverb, fable, tale;[/i] proverbium, fabula :-- Ge forwurðaþ þurh bigspell and bigcwidas [i]eris perditus in proverbium et fabulam,[/i] Deut. 28, 37. Bícwide [i]proverbium,[/i] Prov. 22.[/m]
bige
	[m1][b]bige[/b], es; [i]n?[/i] \[bycgan, bicgan [i]to buy[/i]\] [i]A buying, exchange, commerce, traffic;[/i] emptio, permutatio, commercium, mercatus :-- Gif gebyrige ðæt for neóde heora hwilc wið úre bige habban wille, oððe we wið heora, mid yrfe and mid ǽhtum, ðæt is to þafianne [i]if it happen that from necessity any of them will have traffic with us, or we with them, with cattle and with goods, that is to be allowed,[/i] L. A. G. 5; Th. i. 156, 2-4.[/m]
bige
	[m1][b]bige[/b] [i]buy,[/i] Jn. Bos. 13, 29; [i]impert. of[/i] bicgan.[/m]
bíge
	[m1][b]bíge[/b], es; [i]m. A bending, turning, bend, an angle, a corner;[/i] flexus, sinus, angulus :-- Se engel eóde into ánum nyrwette, ðe he ne mihte forbúgan on náðere healfe, forðamðe ðǽr nán bíge næs [i]angelus ad locum angustum transivit, ubi nec ad dexteram nec ad sinistram poterat deviare,[/i] Num. 22, 26. Bíge limes [i]fractura membri,[/i] Fulg. 19. v. býge.[/m]
bígean
	[m1][b]bígean[/b] [i]to bow, bend;[/i] flectere :-- His cneówu bígean [i]genua flectere,[/i] Bd. 4, 31; S. 610, 23: 3, 2; S. 524, 21: Ps. Th. 94, 6. v. býgan.[/m]
bi-geat
	[m1][b]bi-geat[/b] [i]obtained, seized,[/i] Exon. 81 b; Th. 306, 12; Seef. 6; [i]p. of[/i] bi-gitan. v. be-gitan.[/m]
bi-gegnes
	[m1][b]bi-gegnes[/b], bi-gegnys, -ness, e; [i]f. A going about[/i] or [i]applying one's self to anything, the pursuit[/i] or [i]study of anything;[/i] studium :-- Bigegnes [i]vel[/i] smeágung [i]studium,[/i] Ælfc. Gl. 90; Wrt. Voc. 51, 27: Gr. Dial. 1, 10. DER. eorþ-bi-gegnys.[/m]
bi-gellan
	[m1][b]bi-gellan[/b]; [i]p.[/i] -geal, [i]pl.[/i] -gullon; [i]pp.[/i] -gollen [i]To celebrate by song, to scream;[/i] canendo celebrare, exclamare :-- Ful oft ðæt earn bigeal [i]the eagle screamed that often,[/i] Exon. 81 b; Th. 307, 16; Seef. 24.[/m]
bígels
	[m1][b]bígels[/b], es; [i]m. An arch, a vault, an arched roof;[/i] arcus, fornix, camera, Ælfc. Gl. 93; Som. 75, 91; Wrt. Voc. 52, 41: Cot. 201. DER. for-bígels.[/m]
bi-gencg
	[m1][b]bi-gencg[/b] [i]worship, observation,[/i] Scint. 7. v. be-gang II.[/m]
bi-geng
	[m1][b]bi-geng[/b], es; [i]m. Observation, worship, service;[/i] cultus :-- Bigeng [i]cultus,[/i] Ælfc. Gr. 11; Som. 15, 18, MSS. C. D. He bæd híg ðá georne, ðæt híg búgan ne sceoldon fram Godes bigengum [i]he bade them then earnestly, that they should not decline from the services of God,[/i] Jos. 23, 7. v. be-gang.[/m]
bi-genga
	[m1][b]bi-genga[/b], an; [i]m. An inhabitant, dweller, cultivator;[/i] incola, cultor :-- Ðæt ðæt Eálond Wiht onféng Cristene bigengan [i]ut Vecta insula Christianos incolas susceperit,[/i] Bd. 4, 16; S. 584, 2. Se árfæsta bigenga ðæs gástlícan landes [i]pius agri spiritalis cultor,[/i] 2, 15; S. 519, 8: Deut. Grn. 4. 3. DER. land-bigenga. v. be-ganga.[/m]
bi-geongende
	[m1][b]bi-geongende[/b], bi-gongende; [i]part.[/i] \[[i]part. of[/i] bi-gongan, v. be-gongan, be-gangan\] [i]Passing by;[/i] præteriens, Mk. Lind. War. 15, 21: Mk. Rush. War. 15, 21.[/m]
bí-gerdel
	[m1][b]bí-gerdel[/b] [i]a purse, public purse,[/i] Ælfc. Gl. 65; Som. 69, 35; Wrt. Voc. 40, 63. v. big-gyrdel.[/m]
biggencere
	[m1][b]biggencere[/b], es; [i]m. A worker;[/i] operator :-- Ic hæbbe smiþas ... and manega óðre mistlícra cræfta biggenceras [i]habeo fabros ... et multos alios variarum artium operatores,[/i] Coll. Monast, Th. 30, 3.[/m]
big-geng
	[m1][b]big-geng[/b] [i]observation, worship;[/i] cultus :-- Biggeng \[MS. biggend\] [i]cultus,[/i] Ælfc. Gr. 11; Som. 15, 18. v. begang.[/m]
big-gyrdel
	[m1][b]big-gyrdel[/b], bí-gyrdel, -gerdel; [i]g.[/i] -gyrdles, -gerdles; [i]m.[/i] \[big, bí, gyrdel [i]a girdle, belt, purse[/i]\] [i]A belt, girdle,[/i] and as girdles were used to carry money, hence, [i]a purse, public purse, treasury;[/i] zōna = [i]ζώνη,[/i] saccus = [i]σάκκos,[/i] fiscus :-- Næbbe ge feoh on eówrum bígyrdlum [i]nolite possidere pecuniam in zonis vestris,[/i] Mt. Bos. 10, 9. Bígerdel [i]saccus,[/i] Ælfc. Gl. 3; Som. 55, 68; Wrt. Voc. 16, 41. Cyninges \[MS. kinges\] gafoles bígerdel [i]saccus[/i] vel [i]fiscus,[/i] 65; Som. 69, 35; Wrt. Voc. 40, 63. Biggyrdel [i]fiscus[/i] vel [i]saccus publicus,[/i] 17; Som. 58, 94; Wrt. Voc. 22, 11.[/m]
big-hydig
	[m1][b]big-hydig[/b], bí-hydig; [i]adj. Careful, watchful, solicitous, anxious;[/i] sollicitus, sollers :-- Wæs seó móder ðære gesomnunge bíhydig \[MS. B. byghydig = bighydig\] [i]sollicita est mater congregationis,[/i] Bd. 4, 7; Whel. 277, 27. v. be-hydig.[/m]
big-hydiglíce
	[m1][b]big-hydiglíce[/b], -hydilíce, -hydlíce, -hidiglíce; [i]adv. Carefully;[/i] sollicite, sollerter :-- Ðe he bighydiglíce heóld [i]which he carefully held,[/i] Bd. 4, 31; S. 611, 2. Heó hine bighydilíce \[bighydlice, Whel. 324, 8\] sóhte [i]she carefully sought him,[/i] 4, 23; S. 595, 4. Bighidiglíce [i]sollicite,[/i] 1, 27; S. 489, note 39. v. be-hydelíce.[/m]
bi-gitan
	[m1][b]bi-gitan[/b], -gytan [i]to get, obtain, seize;[/i] assequi, acquirere, arripere, corripere, Exon. 32 b; Th. 103, 19; Cri. 1690. v. be-gitan.[/m]
big-leofa
	[m1][b]big-leofa[/b], bí-leofa, an; [i]m.[/i] \[big, bí [i]for,[/i] líf [i]life,[/i] leofen [i]living, nourishment[/i]\]. [b]I.[/b] provision by which life is maintained, [i]Food, victuals, nourishment;[/i] cibus, victus, alimentum :-- Ðú nimst witodlíce of eallum mettum ... ðæt híg beón ǽgðer ge ðé ge him to bigleofan [i]tolles igitur ex omnibus escis ... et erunt tam tibi quam illis in cibum,[/i] Gen. 6, 21. Hwæt begytst ðú of ðínum cræfte? Bigleofan, and scrúd, and feoh [i]quid adquiris de tua arte? Victum, et vestitum, et pecuniam,[/i] Coll. Monast. Th. 23, 3-6. Bigleofa [i]victus,[/i] Ælfc. Gr. 28, 5; Som. 32, 6. Bíleofa [i]alimentum,[/i] C. R. Ben. 49. [b]II.[/b] that by which food is procured, [i]Money, wages;[/i] stips, stipendium :-- Scipe [i]vel[/i] bigleofa [i]stipendium,[/i] Ælfc. Gl. 12; Som. 57, 92; Wrt. Voc. 20, 33. v. an-leofa, and-leofen.[/m]
big-leofan
	[m1][b]big-leofan[/b]; [i]part.[/i] ende; [i]p.[/i] ede; [i]pp.[/i] ed [i]To nourish, feed, support;[/i] cibare. v. big-leofa.[/m]
bi-glídan
	[m1][b]bi-glídan[/b] [i]to glide[/i] or [i]disappear from any one, to desert any one;[/i] evanescere ab aliquo, derelinquere, Exon. 94 a; Th. 353, 18; Reim. 14.[/m]
bíg-nes
	[m1][b]bíg-nes[/b], -ness, e; [i]f. A bending, bowing;[/i] flexio :-- Se earm nǽnige bígnesse on ðam elnbogan hæfde [i]brachium nihil prorsus in cubito flexionis habuit,[/i] Bd. 5, 3; S. 616, 23. v. býgan.[/m]
bi-gong
	[m1][b]bi-gong[/b] [i]a course,[/i] Exon. 54 b; Th. 193, 29, Az. 129. v. be-gang.[/m]
bi-gongan
	[m1][b]bi-gongan[/b] [i]to attend, practise, observe, worship,[/i] Exon. 44 b; Th. 150, 11; Gú. 777. v. be-gangan.[/m]
bi-grafan
	[m1][b]bi-grafan[/b] [i]to bury;[/i] sepelire, Exon. 29 a; Th. 89, 33; Cri. 1466. v. be-grafan.[/m]
bigsen
	[m1][b]bigsen[/b] [i]an example,[/i] Bd. 3, 28, MS. B; S. 560, note 35. v. býsen.[/m]
big-sittan
	[m1][b]big-sittan[/b]; [i]p.[/i] -sæt, [i]pl.[/i] -sǽton; [i]pp.[/i] -seten [i]To sit by[/i] or [i]near;[/i] adsidere :-- Se bisceop ðæt geseah ðe him bigsæt [i]the bishop who sat by him saw it;[/i] quo viso pontifex qui adsidebat, Bd. 3, 6; S. 528, 22.[/m]
big-spæc
	[m1][b]big-spæc[/b], e; [i]f. A by-speech, deceiving;[/i] supplantatio. DER. big. spæc.[/m]
big-spell
	[m1][b]big-spell[/b], bí-spell; [i]g.[/i] -spelles; [i]pl. nom. acc.[/i] -spell, -spellu; [i]n.[/i] \[big, bí, spell [i]a history[/i]\] [i]A by-history, a parable, fable, example, proverb, story;[/i] parabola, fabula, exemplum, proverbium, narratio :-- Gehýre ge ðæs sáwendan bigspell [i]vos audite parabolam seminantis,[/i] Mt. Bos. 13, 18. Ic ahylde on bigspelle eáre mín [i]inclinabo in parabolam aurem meam,[/i] Ps. Spl. 48, 4. Ealle ðás þing se Hǽlend spræc mid bigspellum to ðám weredum; and nán þing ne spræc he bútan bigspellum [i]hæc omnia locutus est Iesus in parabolis ad turbas; et sine parabolis non loquebatur eis,[/i] Mt. Bos. 13, 34, 35: Ps. Lamb. 48, 5. Bigspellu, [i]acc. pl.[/i] Lchdm. iii. 214, 15. He him rehte bíspell bí ðære sunnan [i]he related to him a parable of the sun,[/i] Bt. titl. vi; Fox x. 12. Ðeáh we sculon manega and mistlíce bísna and bíspell reccan [i]though we should relate many and various examples and fables,[/i] Bt. 35, 5; Fox 166, 13, 19. Gehýr sum bíspell [i]hear an example,[/i] 37, 3; Fox 190, 21: 39, 6; Fox 220, 21. Þurh bigspell and bigcwidas [i]in proverbium et fabulam,[/i] Deut. 28, 37. We sculon ðé sum bíspell reccan [i]we will relate a story to thee,[/i] Bt. 35, 6; Fox 166, 27: Bt. Met. Fox 23, 17; Met. 23, 9. \[[i]Kil.[/i] bijspel: [i]Ger.[/i] beispiel, [i]n: M. H. Ger.[/i] bíspel, [i]n.[/i]\] DER. bigspell-bóc.[/m]
bigspell-bóc
	[m1][b]bigspell-bóc[/b], e; [i]f.[/i] \[bigspell [i]parabola, proverbium,[/i] bóc [i]liber[/i]\] [i]A book of parables, the Book of Proverbs;[/i] proverbiorum liber :-- Salomon gesette þreó béc þurh his snoternisse: án ys bigspellbóc [i]Solomon wrote three books by his wisdom: one is the Book of Proverbs,[/i] Ælfc. T. 14, 26.[/m]
big-standan
	[m1][b]big-standan[/b]; [i]p.[/i] -stód, [i]pl.[/i] -stódon; [i]pp.[/i] -standen \[big = bí [i]by, near,[/i] standan [i]to stand[/i]\] [i]To stand by[/i] or [i]near one, to support;[/i] stare cum aliquo, adstare, adjuvare :-- Bigstandaþ me, strange geneátas [i]stand by me, strong associates,[/i] Cd. 15; Th. 18, 36; Gen. 284. Ða ðe him bigstódon [i]those who stood by him,[/i] Byrht. Th. 137, 7; By. 182: Beo. Th. 6086; B. 3047.[/m]
big-swíc
	[m1][b]big-swíc[/b], es; [i]m. Deceit, guile;[/i] fraus :-- Bútan brede and bigswíce [i]without fraud and guile,[/i] L. Ed. 1; Th. i. 160, 7. v. be-swíc.[/m]
big-wist
	[m1][b]big-wist[/b], bí-wist, e; [i]f.[/i] \[wist [i]subsistence, victuals, food;[/i] wesan [i]to be, exist[/i]\] [i]Food, nourishment, provision;[/i] pabulum, alimentum, commeatus :-- Bigwist [i]alimentum, pabulum,[/i] Abus. 4. We lǽraþ, ðæt hí habban þreóra daga bíwiste [i]we enjoin, that they have provision for three days,[/i] L. Edg. C. 3; Th. ii. 244, 12. He habban sceal ðám þrím geférscipum bíwiste [i]he must have provisions for the three classes,[/i] Bt. 17; Fox 60, 3, 4.[/m]
bí-gyrdel
	[m1][b]bí-gyrdel[/b] [i]a girdle, purse,[/i] Mt. Bos. 10, 9. v. big-gyrdel.[/m]
bi-gytan
	[m1][b]bi-gytan[/b] [i]to get, obtain, seize;[/i] assequi, acquirere, arripere, corripere, Exon. 32 b; Th. 103, 19; Cri. 1690. v. be-gitan.[/m]
bi-healden
	[m1][b]bi-healden[/b]; [i]p.[/i] -heóld, [i]pl.[/i] -heóldon; [i]pp.[/i] -healden. [b]I.[/b] [i]to hold by[/i] or [i]near, guard, observe, preserve;[/i] tenere, inhabitare, custodire, servare, præservare :-- Ðǽr se ánhaga eard bihealdeþ [i]there the lonely \[bird\] holds its dwelling,[/i] Exon. 57 a; Th. 203, 21; Ph. 87. Mec sáwelcund hyrde bihealdeþ [i]a spiritual shepherd guardeth me,[/i] Exon. 37 a; Th. 121, 15; Gú. 289. Hine weard biheóld of heofonum [i]a guardian from heaven guarded him,[/i] Exon. 34 a; Th. 108, 22; Gú. 76: 54 b; Th. 193, 22; Az. 125. Se sceal ðære sunnan síþ bihealdan [i]he shall observe the sun's course,[/i] Exon. 57 a; Th. 203, 27; Ph. 90: 57 b; Th. 205, 17; Ph. 114. Háteþ mec heáh-cyning bihealdan [i]the high king commands \[them\] to preserve me,[/i] Exon. 1l0 b; Th. 424, 15; Rä. 41, 39. [b]II.[/b] [i]to see, look on, behold;[/i] videre, intueri, aspicere :-- Freó ðæt bihealdeþ hú me of hrife fleógaþ hylde pílas [i]my master beholds how the shafts of battle fly from my belly,[/i] Exon. 105 a; Th. 399, 3; Rä. 18, 5. v. be-healdan.[/m]
bi-heáwan
	[m1][b]bi-heáwan[/b]; [i]p.[/i] -heów; [i]pp.[/i] -heáwen [i]To hew[/i] or [i]cut off, to deprive of;[/i] cædendo privare :-- Iohannes bibeád heáfde biheáwan [i]commanded to cut off John's head,[/i] Exon. 70 a; Th. 260, 10; Jul. 295. v. be-heáwan.[/m]
bi-helan
	[m1][b]bi-helan[/b]; [i]p.[/i] -hæl, [i]pl.[/i] -hǽlon; [i]pp.[/i] -holen [i]To conceal;[/i] occultare, Exon. 27 a; Th. 80, 23; Cri. 1311. v. be-helan.[/m]
bi-helian
	[m1][b]bi-helian[/b] [i]to hide, conceal,[/i] Exon. 52 b; Th. 183, 14; Gú. 1327. v. be-helian.[/m]
bi-helmian
	[m1][b]bi-helmian[/b]; [i]p.[/i] ade; [i]pp.[/i] ad [i]To cover over, to cover, shroud;[/i] cooperire :-- Heolstre bihelmad [i]shrouded with darkness,[/i] Exon. 69 a; Th. 257, 2; Jul. 241. v. be-helman.[/m]
bi-heonan
	[m1][b]bi-heonan[/b] [i]on this side.[/i] v. be-heonan.[/m]
bi-hlǽman
	[m1][b]bi-hlǽman[/b] [i]to overwhelm with noise, to fall upon;[/i] strepitu obruere :-- Ðonne foldbúende se micla dæg meahtan Dryhtnes mægne bihlǽmeþ [i]then the great day of the mighty Lord will fall with might upon the earth's inhabitants,[/i] Exon, 20 b; Th. 54, 18; Cri. 870. \[[i]O. Sax. O. H. Ger.[/i] hlamón [i]crepitare.[/i]\][/m]
bi-hlǽnan
	[m1][b]bi-hlǽnan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To surround[/i] or [i]beset by leaning anything against another;[/i] acclinando circumdare :-- Lǽmen fæt wudu-beámum, holte bihlǽnan \[bilænan MS.\] [i]an earthen vessel with forest trees, with wood beset,[/i] Exon. 74 a; Th. 277, 7; Jul. 577.[/m]
bi-hlemman
	[m1][b]bi-hlemman[/b]; [i]v. a.[/i] \[be, hlemman [i]to dash together[/i]\] [i]To dash together;[/i] collidere cum strepitu :-- He ða grimman goman bihlemmeþ fæste togædre [i]he dashes the grim jaws \[gums\] fast together,[/i] Exon. 97 b; Th. 364, 26; Wal. 76.[/m]
bi-hlyhhan
	[m1][b]bi-hlyhhan[/b]; [i]p.[/i] -hlóh, [i]pl.[/i] -hlógon; [i]pp.[/i] -hlahen, -hleahen [i]To laugh at, deride;[/i] ridere aliquid, exultare de aliqua re, Exon.73 b; Th. 274, 1; Jul. 526. v. be-hlehhan.[/m]
bi-hófian
	[m1][b]bi-hófian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To have need of, to need, require;[/i] egere, indigere, Exon. 37 b; Th. 123, 33; Gú. 332. v. be-hófian.[/m]
bi-hongen
	[m1][b]bi-hongen[/b] [i]behung, hung round,[/i] Exon. 81 b; Th. 307, 1; Seef. 17; [i]pp. of[/i] bi-hón. v. be-hón.[/m]
bi-hreósan
	[m1][b]bi-hreósan[/b]; [i]p.[/i] -hreás, [i]pl.[/i] -hruron; [i]pp.[/i] -hroren [i]To rush down, cover;[/i] ruere, obruere, incidere :-- Hríme bihrorene [i]covered with rime,[/i] Exon. 77 b; Th. 291, 4; Wand. 77.[/m]
bi-hroren
	[m1][b]bi-hroren[/b] [i]rushed,[/i] Exon. 77 b; Th. 291, 4; Wand. 77. v. bi-hreósan.[/m]
bi-hýdan
	[m1][b]bi-hýdan[/b]; [i]p.[/i] -hýdde; [i]pp.[/i] -hýded [i]To hide, conceal, cover;[/i] abscondere, occultare, operire, Exon. 61 b; Th. 227, 4; Ph. 418. v. be-hýdan.[/m]
bí-hydig
	[m1][b]bí-hydig[/b] [i]careful,[/i] Bd. 4, 7; S. 574, 33. v. be-hydig, big-hydig.[/m]
bii
	[m1][b]bii[/b]; [i]prep. dat.[/i] \[ = big = bí = be\] [i]By, near to;[/i] juxta, prope :-- Se eádiga ærcebiscop Sanctus Laurentius bii his fóregengan Sancte Agustine bebyrged wæs [i]beatus archiepiscopus Laurentius juxta prædecessorem suum Augustinum sepultus est,[/i] Bd. 2, 7; S. 509, 6. v. be 1.[/m]
BIL
	[m1][b]BIL[/b], bill, es; [i]n. An old military weapon, with a hooked point, and an edge on the back, as well as within the curve, a[/i] BILL or [i]a broad two-edged sword, a falchion. Whatever its shape, it must have had two edges; as, in the earliest poem, an envoy is attacked,[/i] billes ecgum, [i]with the edges of a bill;[/i] falx, marra, falcastrum, ensis curvus. Hitherto this word has only been found in poetry :-- Ðá ic, on morgne, gefrægn mǽg óðerne billes ecgum on bonan stælan [i]then on the morrow, I have heard of the other kinsman setting on the slayer with the edges of a bill,[/i] Beo. Th. 4963; B. 2485. Geseah ðá sige-eádig bil, eald sweord eótenisc [i]then he saw a victorious bill, an old giant sword,[/i] Beo. Th. 3119; B. 1557. Abrægd mid ðý bille [i]he brandished with his sword,[/i] Cd. 142; Th. 177, 17; Gen. 2931. Billa ecgum [i]with the edges of swords,[/i] Cd. 210; Th. 260, 14; Dan. 709. Billum abreótan [i]to destroy with swords,[/i] Cd. 153; Th. 190, 14; Exod. 199. \[[i]Laym.[/i] bil [i]a falchion: O. Sax.[/i] bil, [i]n: Dut.[/i] bijl, [i]f: Ger.[/i] beil, beihel, [i]n: M. H. Ger.[/i] bíle, bíl, [i]n: O. H. Ger.[/i] bihal, bial, [i]n: Sansk.[/i] bil [i]to divide;[/i] findere.\] DER. gúþ-bil, hilde-, stán-, twí-, wíg-, wudu-.[/m]
bí-lage
	[m1][b]bí-lage[/b] \[bí [i]by, near,[/i] lagu [i]a law[/i]\] [i]A[/i] BYE-LAW; lex privata, Chr. W. Thorn. an. 1303.[/m]
bile
	[m1][b]bile[/b], es; [i]m? A[/i] BILL, [i]beak of a bird, a proboscis, the fore part of a ship;[/i] rostrum, proboscis = [i]πρoβoσκίs[/i] :-- Bile [i]rostrum,[/i] Wrt. Voc. 77, 26. Ylpes bile [i]vel[/i] wrót [i]an elephant's proboscis,[/i] Ælfc. Gl. 18; Som. 58, 128; Wrt. Voc. 22, 42.[/m]
bíle
	[m1][b]bíle[/b] [i]a bile, carbuncle, sore;[/i] ulcus, Som. Lye. v. býl.[/m]
bi-leác
	[m1][b]bi-leác[/b] [i]locked up, shut up,[/i] Exon. 124 b; Th. 479, 1; Rä. 62, 1, = be-leác; [i]p. of[/i] be-lúcan.[/m]
bi-lecgan
	[m1][b]bi-lecgan[/b]; [i]p.[/i] -legde, -léde; [i]pp.[/i] -legd, -léd [i]To lay[/i] or [i]impose upon, to lay round, cover, load, afflict, charge;[/i] imponere, afficere, onerare, accusare, Exon. 107 a; Th. 409, 6; Rä. 27, 25. v. be-lecgan.[/m]
bi-légan
	[m1][b]bi-légan[/b]; [i]p.[/i] -légde; [i]pp.[/i] -légd [i]To surround with flame;[/i] circumflagrare flamma :-- Lége bilégde [i]surrounded with flame[/i] \[[i]Ger.[/i] umlodert mit lohe\], Exon. 53 a; Th. 186, 7; Az. 16. v. be-légan.[/m]
bile-hwít
	[m1][b]bile-hwít[/b]; [i]adj.[/i] \[bile [i]the beak,[/i] hwít [i]white,[/i] referring to the [i]beaks[/i] of young birds, then to their nature, [i]Junius[/i]\] [i]Simple, sincere, honest, without fraud[/i] or [i]deceit, meek, mild, gentle;[/i] simplex, mitis :-- Arnwi munec wæs swíðe gód man and swíðe bilehwít [i]monk Arnwi was a very good man and very meek,[/i] Chr. 1041; Erl. 169, 12. v. bilewit.[/m]
bile-hwítlíce
	[m1][b]bile-hwítlíce[/b]; [i]adv. Honestly, simply;[/i] honeste, simpliciter :-- Andswarede Dryhthelm bilehwítlíce, forðon he wæs bylehwítre gleáwnesse and gemetfæstre gecynde man [i]Drycthelme respondebat simpliciter, erat namque homo simplicis ingenii ac moderatæ naturæ,[/i] Bd. 5, 12; S. 631, 30.[/m]
bí-leofa
	[m1][b]bí-leofa[/b] [i]food,[/i] C. R. Ben. 49. v. big-leofa.[/m]
bí-leofen
	[m1][b]bí-leofen[/b], -lifen, e; [i]f.[/i] \[bí, leofen [i]living, livelihood[/i]\] [i]Food, provisions;[/i] annona, pulmentum :-- Bí-leofene \[MS. bileouene\] [i]annona,[/i] C. R. Ben. 43. Bílifen [i]pulmentum,[/i] Cot. 171. v. big-leofa.[/m]
bi-leóran
	[m1][b]bi-leóran[/b]; [i]p.[/i] de, ade; [i]pp.[/i] ed [i]To pass by[/i] or [i]over;[/i] transire, præterire :-- Gif bileórade fram \[MS. from\] him seó \[MS. ðio\] tíd [i]si transiret ab eo hora,[/i] Mk. Skt. Lind. 14, 35, 36. Se bileórde [i]qui præterivit,[/i] Ps. Surt. 89, 4. v. leóran.[/m]
bi-leósan
	[m1][b]bi-leósan[/b]; [i]p.[/i] -leás, [i]pl.[/i] -luron; [i]pp.[/i] -loren [i]To bereave, deprive;[/i] orbare, privare :-- Ðá afyrhted wearþ ár, elnes biloren [i]then the messenger was affrighted, bereft of courage,[/i] Exon. 52 a; Th. 181, 30; Gú. 1301. v. be-leósan.[/m]
bile-wit
	[m1][b]bile-wit[/b], bele-wit, bil-wit; [i]adj.[/i] \[bile, wit [i]mind, wit[/i]\] [i]Merciful, mild, gentle, simple, honest;[/i] æquanimus, mansuetus, mitis, simplex, honestus :-- Bilewit Dryhten [i]merciful Lord,[/i] Ps. C. 50, 99; Ps. Grn. ii. 279, 99: Bt. Met. Fox 20, 138; Met. 20, 69: 20, 510; Met. 20, 255: 20, 538; Met. 20, 269. We bletsiaþ bilewitne feder [i]we bless the merciful father,[/i] Hy. 8, 8; Hy. Grn. ii. 290, 8. Gehýran ða bilewitan \[MS. bylewitan\] [i]audiant mansueti,[/i] Ps. Spl. 33, 2. Beóþ eornustlíce gleáwe swá nædran, and bilwite \[MS. bilwyte\] swá culfran [i]estote ergo prudentes sicut serpentes, et simplices sicut columbæ,[/i] Mt. Bos. 10, 16: 11, 29.[/m]
bile-witness
	[m1][b]bile-witness[/b], bil-witness, e; [i]f. Mildness, simplicity, innocence;[/i] simplicitas :-- Se God wunaþ simle on ðære heán ceastre his ánfealdnesse and bilewitnesse [i]God dwells always in the high city of his unity and simplicity,[/i] Bt. 39, 5; Fox 218, 19. Hý on bilwitnesse hyra líf alyfdon [i]they passed their lives in simplicity,[/i] Ors. 1, 2; Bos. 27, 5.[/m]
bil-gesleht
	[m1][b]bil-gesleht[/b], bill-gesliht, -geslyht, es; [i]n.[/i] \[bil, bill [i]a sword,[/i] gesleht [i]a clashing, conflict, slaughter;[/i] from sleán [i]to slay, kill[/i]\] [i]A clashing of swords, battle;[/i] ensium concutio, pugna :-- Gelpan ne þorfte beorn blandenfeax bilgeslehtes \[billgeslyhtes, Cott. Tiber. A. vi; billgeslihtes, Cott. Tiber. B. i: Cott. Tiber. B. iv\] [i]the grizzly-haired warrior needed not boast of the clashing of swords,[/i] Chr. 937; Th. 204, 35, col. 1; Æðelst. 45.[/m]
bilgst
	[m1][b]bilgst[/b], bilhst, he bilgþ, bilhþ [i]art angry, is angry; 2nd and 3rd pers. pres. of[/i] belgan [i]to be angry.[/i][/m]
bil-hete
	[m1][b]bil-hete[/b], bill-hete, es; [i]m.[/i] \[bil, bill [i]ensis,[/i] hete [i]odium[/i]\] [i]The hate of swords;[/i] odium ope ensium manifestatum :-- Æfer billhete [i]after the hate of swords,[/i] Andr. Kmbl. 156; An. 78.[/m]
bí-libban
	[m1][b]bí-libban[/b]; [i]p.[/i] -lifde; [i]pp.[/i] -lifed, -lifd \[bí 1. [i]by, upon,[/i] libban [i]to live[/i]\] [i]To live by[/i] or [i]upon, to be sustained[/i] or [i]supported;[/i] vesci, sustentari :-- Sciððium wearþ emleóf, ðæt hý gesáwon mannes blód agoten, swá him wæs ðara nýtena meolc, ðe by mǽst bílibbaþ [i]it was as agreeable to the Scythians to see[/i] \[lit. [i]that they saw[/i]\] [i]man's blood shed, as it was \[to see\] the milk of their cattle, upon which they mostly live,[/i] Ors. 1, 2; Bos. 26, 31-33. God ðás eorþan, ðe ealle cwice wihta bílibbaþ, ealle hire wæstmbǽro gelytlade [i]God lessened this earth, all its fruitfulness, by which all living creatures are supported,[/i] 2, 1; Bos. 38, 8.[/m]
bi-liden
	[m1][b]bi-liden[/b] [i]left, departed,[/i] Exon. 52 a; Th. 182, 18, = be-liden; [i]pp. of[/i] be-líðan, [i]q. v.[/i][/m]
bí-lifen
	[m1][b]bí-lifen[/b] [i]food,[/i] Cot. 171. v. bí-leofen.[/m]
bilig
	[m1][b]bilig[/b] [i]a bag, bottle, skin;[/i] uter, Ps. Spl. M. 118, 83. v. belg.[/m]
bi-lihþ
	[m1][b]bi-lihþ[/b] [i]dishonours, defames,[/i] Exon, 90 a; Th. 337, 16; Gn. Ex. 65, = be-hlíþ; [i]pres. of[/i] be-hlígan, [i]q. v.[/i][/m]
biliþ
	[m1][b]biliþ[/b], es; [i]n. An image, a representation, resemblance, likeness, pattern, example;[/i] imago, effigies :-- Biliþe wǽron eorlas Ebréa [i]the men were the images \[likenesses\] of the Hebrews,[/i] Cd. 187; Th. 232, 7, note a. \[[i]O. Sax.[/i] biliði, [i]n: Frs. O. Frs.[/i] bilethe, byld, [i]n: Dut.[/i] beeld, [i]n: Ger.[/i] bild, [i]n: M. H. Ger.[/i] bilde, [i]n: O. H. Ger.[/i] biladi, bilidi, [i]n: Dan.[/i] billed, billede, [i]n: Swed.[/i] bild, [i]m;[/i] beläte, [i]n: O. Nrs.[/i] bílldr, [i]m. forma, aspectus;[/i] bílæti, [i]n. effigies, statua,[/i] Rask Hald.\][/m]
bill
	[m1][b]bill[/b] [i]a bill, falchion;[/i] falcatus ensis :-- Bill [i]falcastrum,[/i] Ælfc. Gl. 51; Som. 66, 1; Wrt. Voc, 34, 61: Beo. Th. 5548; B. 2777. v. bil.[/m]
bill-gesliht
	[m1][b]bill-gesliht[/b], -geslyht [i]a clashing of swords,[/i] Chr. 937; Th. 205, 35; Æðelst. 45. v. bil-gesleht.[/m]
bi-locen
	[m1][b]bi-locen[/b] [i]locked up,[/i] Exon. 26 a; Th. 77, 21; Cri. 1260, = be-locen; [i]pp. of[/i] be-lúcan.[/m]
bilod
	[m1][b]bilod[/b] [i]having a bill, nib[/i] or [i]snout;[/i] rostratus, Som. DER. bile [i]a bill, beak.[/i] v. ge-bilod.[/m]
bi-loren
	[m1][b]bi-loren[/b] [i]deprived,[/i] Exon. 52 a; Th. 181, 30; Gú. 1301, = be-loren; [i]pp. of[/i] be-leósan.[/m]
bilst
	[m1][b]bilst[/b], he bilþ [i]bellowest, bellows; 2nd and 3rd pers. pres. of[/i] bellan.[/m]
bil-swæþ
	[m1][b]bil-swæþ[/b]; [i]gen.[/i] -swæðes, [i]pl. nom.[/i] -swaðu; [i]n. A bill[/i] or [i]sword track[/i] :-- Bilswaðu blódige [i]bloody sword tracks,[/i] Cd. 160; Th. 198, 27; Exod. 329. v. swæþ, [i]n.[/i][/m]
bi-lúcan
	[m1][b]bi-lúcan[/b] [i]to lock up, inclose, surround,[/i] Exon. 31 b; Th. 99, 14; Cri. 1624. v. be-lúcan.[/m]
bil-wetnes
	[m1][b]bil-wetnes[/b] [i]innocence,[/i] Bd. 3, 27; S. 559, 28. v. bile-witness.[/m]
bil-wit
	[m1][b]bil-wit[/b] [i]mild,[/i] Cd. 40; Th. 53, 4; Gen. 856. v. bile-wit.[/m]
bil-witness
	[m1][b]bil-witness[/b] [i]simplicity,[/i] Ors. 1, 2; Bos. 27, 5. v. bile-witness.[/m]
bi-mǽnan
	[m1][b]bi-mǽnan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To bemoan, bewail, lament, mourn;[/i] lugere :-- Woldan wíf wópe bimǽnan æðelinges deáþ [i]the women would with weeping bewail the noble's death,[/i] Exon. 119 b; Th. 459, 24; Hö. 4. v. be-mǽnan.[/m]
bi-míðan
	[m1][b]bi-míðan[/b]; [i]p.[/i] -máþ, [i]pl.[/i] -miðon; [i]pp.[/i] -miðen [i]To hide, conceal;[/i] occultare, abscondere, Exon. 34 b; Th. 110, 33; Gú. 118: Ps. Th. 68, 6. v. be-míðan.[/m]
bi-murnan
	[m1][b]bi-murnan[/b]; [i]p.[/i] -murnde; [i]pp.[/i] -murned [i]To mourn, be troubled about, care for;[/i] lugere, curare, sollicitum esse de re, Exon. 87 a; Th. 328, 7; Vy. 14; 34 a; Th. 110, 1; Gú. 101. v. be-murnan.[/m]
bi-mútian
	[m1][b]bi-mútian[/b]; [i]p.[/i] ade; [i]pp.[/i] ad \[mútung [i]mutuum,[/i] Cot. 136\] [i]To exchange for;[/i] commutare :-- Swá ðás woruldgestreón on ða mǽran gód bimútad weorþaþ [i]so these world-treasures shall be exchanged for the greater good,[/i] Exon. 33 b; Th. 106, 17; Gú. 42.[/m]
BIN
	[m1][b]BIN[/b], binn, e; [i]f. A manger, crib,[/i] BIN, [i]hutch;[/i] præsepe, præsepium :-- Binn [i]præsepe,[/i] Ælfc. Gr. 9, 2; Som. 8, 27. Heó hine on binne aléde [i]reclinavit eum in præsepio,[/i] Lk. Bos. 2, 7, 12, 16: Exon. 18 b; Th. 45, 25; Cri. 724. On heora assena binne [i]in the manger of their asses,[/i] Homl. Th. i. 30, 13, 31. \[[i]Chauc.[/i] binn: [i]Dut.[/i] ben, [i]f: Ger.[/i] benne, binne, [i]f.[/i]\][/m]
BINDAN
	[m1][b]BINDAN[/b], to bindenne; ic binde, ðú bindest, bintst, binst, he bindeþ, bint, [i]pl.[/i] bindaþ; [i]p.[/i] ic, he band, bond, ðú bunde, [i]pl.[/i] bundon; [i]pp.[/i] bunden; [i]v. a. To[/i] BIND, [i]tie;[/i] ligare, alligare :-- Hió bindan þenceaþ cyningas [i]she thinks to bind kings,[/i] Ps. Th. 149, 8. Fæste binde swearte wealas [i]I bind the swart strangers fast,[/i] Exon. 103 b; Th. 393, 21; Rä. 13, 3. Hrusan \[MS. hruse\] bindeþ wintres wóma [i]the winter's violence binds the earth,[/i] Exon. 78 a; Th. 292, 21; Wand. 102. Híg bindaþ hefige byrðyna [i]alligant onera gravia,[/i] Mt. Bos. 23, 4. He band hine [i]he bound him,[/i] Gen. 42, 24. Hrím hrusan bond [i]frost bound the earth,[/i] Exon. 81 b; Th. 307, 31; Seef. 32. Úser Hǽlend \[MS. hælendes\] wæs bunden fæste [i]our Saviour was bound fast,[/i] Exon. 116 b; Th. 449, 5; Dóm. 66. \[[i]Chauc.[/i] binde: [i]Laym.[/i] binde, binden: [i]Orm.[/i] bindenn: [i]O. Sax.[/i] bindan: [i]Frs.[/i] bynnen: [i]O. Frs.[/i] binda: [i]Dut. Ger. M. H. Ger.[/i] binden: [i]O. H. Ger.[/i] bintan: [i]Goth.[/i] bindan: [i]Dan.[/i] binde: [i]Swed.[/i] binda: [i]O. Nrs.[/i] binda.\] DER. an-bindan, be-, for-, ge-, in- \[ = un-\], on- \[ = un-\], un-, ymb-.[/m]
binde
	[m1][b]binde[/b], an; [i]f.[/i] \[bindan [i]to bind[/i]\] [i]A band, wreath, head-band, fillet;[/i] corolla, fascia :-- Hió an Ceoldryþe hyre betstan \[MS. betsðan\] bindan [i]she gives to Ceoldryth her best band,[/i] Cod, Dipl. 1290; A. D. 995; Kmbl. vi. 133, 18, 20.[/m]
bindele
	[m1][b]bindele[/b], byndele, byndelle, an; [i]f. A binding, tying, fastening with bands;[/i] vinculis constrictio :-- Be mannes bindelan [i]concerning \[the\] binding \[putting in bands\] of a man.[/i] L. Alf. pol. 35; Th. i. 84, 1, note 2.[/m]
bindere
	[m1][b]bindere[/b], es; [i]m.[/i] \[bindan [i]to bind[/i]\] [i]One who binds, a[/i] BINDER; ligator :-- Ic eom bindere and swingere [i]I am a binder and a scourger,[/i] Exon. 107 b; Th. 409, 25; Rä. 28, 6.[/m]
bi-neótan
	[m1][b]bi-neótan[/b]; [i]p.[/i] -neát, [i]pl.[/i] -nuton; [i]pp.[/i] -noten [i]To deprive of the enjoyment[/i] or [i]use of anything[/i] :-- On hyge hálge heáfde bineótan [i]to deprive the holy one in spirit of his head,[/i] Exon. 74 b; Th. 278, 28; Jul. 604. He hine ealdre bineát [i]he deprived him of life,[/i] Beo. Th. 4784; B. 2396. v. be-neótan.[/m]
bi-niman
	[m1][b]bi-niman[/b] \[[i]Goth.[/i] bi-niman [i]auferre, furari; κλέπτειν[/i]\] [i]to deprive.[/i] v. be-niman.[/m]
binn
	[m1][b]binn[/b] [i]a manger,[/i] Ælfc. Gr. 9, 2; Som. 8, 27. v. bin.[/m]
binnan
	[m1][b]binnan[/b] \[be-innan\]; [i]prep. dat. acc. Within, in, into;[/i] intra, infra, in :-- Ðe binnan ðam fæstenne wǽran [i]who were within the fastness,[/i] Ors. 4, 11; Bos. 97, 39: Mt. Bos. 2, 16. Gyt ne com se Hǽlend binnan ða ceastre [i]nondum Iesus venerat in castellum,[/i] Jn. Bos. 11, 30. \[[i]Northumb.[/i] binna, bionna: [i]Frs.[/i] binnen: [i]O. Frs.[/i] binna, binnia: [i]Dut. Kil. Ger. M. H. Ger.[/i] binnen.\] DER. innan.[/m]
bi-nom
	[m1][b]bi-nom[/b], [i]pl.[/i] bi-nómon [i]deprived,[/i] Exon. 100 a; Th. 378, 15; Deór. 16: 37 b; Th. 122, 30; Gú. 313, = be-nam, -námon; [i]p. of[/i] be-niman. v. niman.[/m]
bi-noten
	[m1][b]bi-noten[/b] [i]deprived,[/i] Exon. 45 b; Th. 156, 10; Gú. 872; [i]pp. of[/i] bi-neótan.[/m]
bintst
	[m1][b]bintst[/b], binst, he bint [i]bindest, binds; 2nd and 3rd pers. pres. of[/i] bindan [i]to bind.[/i][/m]
bió
	[m1][b]bió[/b] [i]I am[/i] or [i]shall be,[/i] Bt. 40, 5; Fox 240, 24; [i]pres. of[/i] bión. v. beó, beón.[/m]
bió-breád
	[m1][b]bió-breád[/b] [i]honey-comb,[/i] Bt. 23; Fox 78, 25. v. beó-breád.[/m]
biódan
	[m1][b]biódan[/b] [i]to command, announce, offer,[/i] Beo. Th. 5777; B. 2892: Bt. 25; Fox 88, 18. v. beódan.[/m]
bióm
	[m1][b]bióm[/b] [i]I am, shall be;[/i] sum, ero :-- Ic beóm hál [i]vel[/i] gehǽled ic bióm [i]salva ero,[/i] Mk. Lind. Rush. War. 5, 28: Jn. Rush. War, 7, 34; [i]1st pers. pres. of[/i] bión. v. beón.[/m]
bión
	[m1][b]bión[/b], ic bió, bióm, he bióþ, [i]pl.[/i] bióþ, bieþ, biaþ; [i]subj.[/i] bió, bie [i]to be;[/i] esse, existere, fieri :-- Ic bió swíðe fægn [i]I shall be very glad,[/i] Bt. 40, 5; Fox 240, 24. Bióm, Jn. Rush. War. 7, 34. Hwæt iów ðý bet bió oððe þince [i]what is or appears to you the better?[/i] Bt. Met. Fox 10, 130; Met. 10, 65: Beo. Th. 5487; B. 2747: Mk. Lind. War. 10, 44. Ne mæg hira ǽnig bútan óðrum bión [i]nor can any of them exist without the others,[/i] Bt. Met. Fox 20, 290; Met. 20, 145: 11, 102; Met. 11, 51: Bt. 33, 4; Fox 130, 26: Th. Diplm. A. D. 804; 459, 16. Ðonne bióþ brocene [i]then will be broken,[/i] Beo. Th. 4132; B. 2063: Andr. Kmbl. 815; An. 408: Elen. Grm. 1289: Bt. Met. Fox 7, 46; Met. 7, 23: 24, 121; Met. 24, 61: Ps. C. 50, 80; Ps. Grn. ii. 278, 80: Mk. Lind. War. 10, 43: Mt. Lind. Stv. 26, 31. v. beón.[/m]
biór
	[m1][b]biór[/b] [i]beer,[/i] Prov. 31. v. beór.[/m]
biorg
	[m1][b]biorg[/b] [i]a hill, mountain;[/i] collis, mons, Exon. 35 a; Th. 112, 20; Gú. 146. v. beorg.[/m]
biorhto
	[m1][b]biorhto[/b] [i]brightness,[/i] Bt. 41, 1; Fox 244, 7. v. beorhtu.[/m]
biorn
	[m1][b]biorn[/b], es; [i]m. A warrior, soldier, hero;[/i] bellator, miles, heros :-- Biorn under beorge bordrand onswáf wið Geáta dryhten [i]the hero under the mount turned his shield's disc against the lord of the Goths,[/i] Beo. Th. 5111, note; B. 2559. DER. folc-biorn. v. beorn II.[/m]
biór-sele
	[m1][b]biór-sele[/b], es; [i]m. A beer-hall, feasting-hall,[/i] Beo. Th. 5263; B. 2635. v. beór-sele.[/m]
bióþ
	[m1][b]bióþ[/b] [i]is, are,[/i] Bt. Met. Fox 7, 46; Met. 7, 23: 24, 121; Met. 24, 61; [i]3rd pers. pres. of[/i] bión. v. beón.[/m]
biótian
	[m1][b]biótian[/b] [i]to threaten;[/i] intentare, Cot. 108. v. beótian I.[/m]
biótul
	[m1][b]biótul[/b] [i]a beetle, staff,[/i] Cot. 28. v. býtl.[/m]
bió-wyrt
	[m1][b]bió-wyrt[/b] [i]bee-wort;[/i] apiastrum, Glos. Epnl. Recd. 153, 20. v. beó-wyrt.[/m]
BIRCE
	[m1][b]BIRCE[/b], ean; [i]f:[/i] berc, beorc, byrc, e; [i]f. A birch-tree;[/i] betula alba :-- Genim bircean [i]take of the birch-tree,[/i] L. M. 1, 36; Lchdm. ii. 86, 7: Wrt. Voc. 285, 22. \[[i]Scot.[/i] birk: [i]Plat.[/i] barke, [i]f: Dut.[/i] berke-boom, [i]m: Kil.[/i] berck: [i]Ger.[/i] birke, [i]f: M. H. Ger.[/i] birke, birche, [i]f: O. H. Ger.[/i] bircha, [i]f: Dan.[/i] birk, [i]m. f: Swed. O. Nrs.[/i] biörk, [i]f. betula vel quæcunque arbor viridis.[/i]\][/m]
bircen
	[m1][b]bircen[/b], beorcen; [i]adj.[/i] BIRCHEN, [i]belonging to birch;[/i] betulaceus, Som. Lye. \[[i]Kil.[/i] bercken.\][/m]
birc-holt
	[m1][b]birc-holt[/b], es; [i]n. A birch holt[/i] or [i]grove;[/i] betuletum. v. byrc-holt.[/m]
bird
	[m1][b]bird[/b] [i]the young of any of the feathered tribe;[/i] pullus :-- Birdas [i]pullos,[/i] Lk. Lind. Rush. War. 2, 24. v. brid.[/m]
bi-reáfian
	[m1][b]bi-reáfian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To bereave;[/i] privare, Exon. 87 b; Th. 328, 30; Vy. 25. v. be-reáfian.[/m]
bi-reófan
	[m1][b]bi-reófan[/b]; [i]p.[/i] -reáf, [i]pl.[/i] -rufon; [i]pp.[/i] -rofen [i]To bereave, deprive;[/i] spoliare, privare :-- Rǽdum birofene [i]bereft of counsel,[/i] Exon. 30 a; Th. 93, 14; Cri. 1526: 104 a; Th. 394, 22; Rä. 14, 7. v. be-reófan.[/m]
birest
	[m1][b]birest[/b], he bireþ [i]bearest, bears,[/i] Bt. Met. Fox 20, 551; Met. 20, 276: L. In. 57; Th. i. 138, 15; [i]2nd and 3rd pers. pres. of[/i] beran.[/m]
birgan
	[m1][b]birgan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To cover with a mound, to bury;[/i] sepelire :-- Birge man hine ðæs ilcan dæges [i]sepelietur in eadem die,[/i] Deut. 21, 23: Gen. 49, 31. DER. be-birgan. v. byrgan.[/m]
birgean
	[m1][b]birgean[/b] [i]to bury[/i] :-- Iosue hét hí birgean [i]Joshua ordered to bury them,[/i] Jos. 10, 27. v. birgan.[/m]
birgels
	[m1][b]birgels[/b], es; [i]m. A burial-place, sepulchre;[/i] sepulcrum :-- Him sylfum to birgelse [i]in possessionem sepulcri,[/i] Gen. 23, 9. v. byrgels.[/m]
birgen
	[m1][b]birgen[/b], birgenn, e; [i]f. A burying-place, sepulchre;[/i] sepulcrum, Gen. 23, 4, 6: 49, 30: 50, 5: Num. 11, 34. v. byrgen.[/m]
bírg-nes
	[m1][b]bírg-nes[/b], -ness [i]a taste,[/i] Cot. 97. v. býrignes.[/m]
birhtu
	[m1][b]birhtu[/b] [i]brightness, splendour;[/i] claritas, splendor, Bt. Met. Fox 6, 11; Met. 6, 6: 20, 537; Met. 20, 269. v. beorhtu.[/m]
birig
	[m1][b]birig[/b] [i]to a city, for[/i] byrig, Gen. 13, 12: Deut. 14, 27; [i]d. s. of[/i] burh.[/m]
birigan
	[m1][b]birigan[/b] [i]to bury.[/i] v. be-birigan, byrigan.[/m]
birigh-man
	[m1][b]birigh-man[/b] [i]a city officer;[/i] ædilis, Ælfc. Gr. 9, 28; Som. 11, 29. v. byrig-man.[/m]
bí-rihte
	[m1][b]bí-rihte[/b], -ryhte; [i]prep. dat. Near, close by;[/i] juxta :-- Geseh he on greóte gingran síne bíryhte \[Kmbl. birihte\] him swefan on slǽpe [i]he saw his disciples near him slumbering in sleep on the sand,[/i] Andr. Recd. 1699;An. 850.[/m]
birihto
	[m1][b]birihto[/b] [i]brightness,[/i] L. E. I. 20; Th. ii. 414, 11. v. beorhtu.[/m]
birilian
	[m1][b]birilian[/b], birlian, byrlian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To draw, bear;[/i] haurire, Jn. Lind. Rush. War. 2, 8, 9.[/m]
bi-rinnan
	[m1][b]bi-rinnan[/b]; [i]p.[/i] -ran; [i]pp.[/i] -runnen to run as a liquid, hence,-[i]To wet, bedew;[/i] fluere, perfundere, irrigare :-- Ðá wearþ beám monig blódigum teárum birunnen, sæp wearþ to swáte [i]then many a tree became bedewed with bloody tears, their sap became \[turned to\] blood,[/i] Exon. 25 a; Th. 72, 19-23; Cri. 1175-1177.[/m]
Birínus
	[m1][b]Birínus[/b], i; [i]m.[/i] Latin: Biríne, Byríne, es; [i]m. Birīnus, the first bishop of Wessex, sent by pope Honorius to Britain in[/i] A. D. 634 :-- Ðære tíde ðá West-Seaxna þeód mid Cynigelse heora cyninge Cristes geleáfan onféng, bodade him and lǽrde Godes word Birīnus biscop, se mid Honorius geþeahte ðæs Papan com on Breotene.... He ðá lǽrde ðǽr godcunde láre, and ðone cyning to Cristes geleáfan gecyrde, and hine gecristnade, and hine eft æfter fæce mid fulluhtbæðe aþwógh mid his þeóde West-Seaxum. Hit gelamp on ða sylfan tíd ðe mon ðone cyning fullade, ðæt ðǽr wæs se halgesta and se sigefæstesta cyning Norþan Hymbra Oswald andweard.... Ðá sealdon hí and geáfon ðam bisceope begen ða cyningas eardungstówe and biscopsetl on Dorceceastre, and he ðǽr, se bisceop, Gode lifde and cyricean worhte and hálgode ... and he ðǽr his dagas ge-endode and to Drihtne férde, and in ðære ylcan ceastre bebyriged wæs, and eft æfter monigum geárum Hædde bisceop hét his líchoman up adón and lǽdan \[MS. lædon\] to Winton ceastre [i]eo tempore[/i] \[A. D. 634\] [i]gens Occidentalium Saxonum, (qui antiquitus,Gevissæ vocabantur,) regnante Cynigilso fidem Christi suscepit, prædicante illis verbum Birīno episcopo, qui cum consilio papæ Honorii venerat Brittaniam.... Itaque evangelizante illo in præfata provincia, cum rex ipse catechizatus, fonte baptismi cum sua gente ablueretur, contigit tunc temporis sanctissimum ac victoriosissimum regem Nordanhymbrorum Osualdum adfuisse.... Donaverunt autem ambo reges eidem episcopo civitatem quæ vocatur Dorcic \[Dorchester\], ad faciendum inibi sedem episcopalem; ubi factis dedicatisque ecclesiis ... migravit ad Dominum, sepultusque est in eadem civitate, et post annos multos Hædde episcopatum agente translatus inde in Ventam civitatem \[Winchester\],[/i] Bd. 3, 7; S. 529, 4-6; 12-16; 18-21; 22-24, Hér forþférde Birīnus se biscop [i]here,[/i] A. D. 650, [i]Birinus the bishop died,[/i] Chr. 650; Th. 51, 1, col. 2. Hér Ægelbryht of Galwalum æfter Biríne \[Byríne, col. 2, 3\] ðam Rómániscan bisceope onféng Wesseaxna bisceopdóme [i]here,[/i] A. D. 650, [i]Ægelbyrht of Gaul succeeded to the bishopric of the West-Saxons after Birinus the Roman bishop,[/i] 650; Th. 50, 1-5, col. 1.[/m]
birst
	[m1][b]birst[/b], he birsteþ, birst [i]burstest, bursts; 2nd and 3rd pers. pres. of[/i] berstan.[/m]
birþ
	[m1][b]birþ[/b] [i]bears; 3rd pers. pres. of[/i] beran.[/m]
bí-sæc
	[m1][b]bí-sæc[/b] [i]a bag,[/i] Mt. Rush. Stv. 10, 10. v. sæc, codd.[/m]
bí-sǽce
	[m1][b]bí-sǽce[/b], es; [i]n? m?[/i] [b]I.[/b] [i]a visit;[/i] visitatio :-- Bád bísǽce betran hyrdes [i]waited the visit of a better keeper,[/i] Exon. 35 b; Th. 115, 11; Gú. 188. [b]II.[/b] [i]persecution, dispute, litigation;[/i] controversia, litigatio :-- Bísǽce [i]in litigation,[/i] L. Edg. C. 62; Th. ii. 258, 3. Gif ðǽr hwæt bísǽces sý, seme se biscop [i]if there be somewhat of dispute, let the bishop settle it,[/i] Const. vii; Th. ii. 258, note a. DER. sǽcan, sécan [i]to seek, visit, persecute, dispute.[/i][/m]
bi-scær
	[m1][b]bi-scær[/b] [i]sheared[/i] or [i]cut off,[/i] Reim. 26; [i]p. of[/i] bi-sceran. v. be-sceran.[/m]
bi-scencan
	[m1][b]bi-scencan[/b]; [i]p.[/i] -scencte, [i]pl.[/i] -scencton; [i]pp.[/i] -scenced \[scencan [i]to give drink,[/i] scenc [i]drink[/i]\] [i]To give to drink;[/i] ad potionem dare :-- Ge in wræcsíðe longe lifdon, lége biscencte [i]ye \[fallen spirits\] have long lived in exile, flame being given \[you\] to drink,[/i] Exon. 41 b; Th. 139, 21; Gú. 596.[/m]
bisceop
	[m1][b]bisceop[/b], biscop, biscep, es; [i]m.[/i] [b]I.[/b] [i]a[/i] BISHOP, [i]prelate;[/i] episcopus :-- Se bisceop is gecweden [i]episcopus[/i] and is [i]ofersceáwigend[/i] on Englisc, ðæt he ofersceáwige symle his underþeóddan [i]the bishop is called[/i] episcopus, [i]that is in English,[/i] overseer, [i]because he constantly oversees his subordinates,[/i] L. Ælf. P. 37; Th. ii. 378, 28. Nis ná máre betwyx mæsse-preóste and bisceop, búton ðæt \[Th. ii. 348, 24\] se bisceop is geset to máran bletsunge ðonne se mæsse-preóst sý; ðæt is, circan to hálgigenne, and to hádigenne preóstas, to bisceopgenne cild \[Th. ii. 348, 26: MS. men to biscopienne\], and to bletsigenne ele [i]there is no difference between a mass-priest and a bishop, but that the bishop is appointed for greater benediction \[blessing\] than is the mass-priest; that is, to hallow churches, and to ordain priests, to confirm children, and to bless oil,[/i] 36; Th. ii. 378, 20; v. mæsse-preóst. Seó mǽgþ hafþ twegen bisceopas [i]the province has two bishops,[/i] Bd. 4, 5; S. 573, 33. [b]II.[/b] [i]a chief priest of the Jews;[/i] pontifex :-- Se forma biscop, ðe God silf gesette, wæs Aaron geháten [i]the first high priest, whom God himself appointed, was called Aaron,[/i] L. Ælf. P. 38; Th. ii. 378, 32. Scrídde ðone bisceop mid línenum reáfe [i]vestivit pontificem subucula linea,[/i] Lev. 8, 7. Ðá astyredon ða bisceopas ða menegu [i]pontifices autem concitaverunt turbam,[/i] Mk. Bos. 15, 11. Se bisceop acsode ðone Hǽlend [i]pontifex interrogavit Iesum,[/i] Jn. Bos. 18, 19, 22, 24. [b]III.[/b] [i]a heathen priest of the Romans and Egyptians;[/i] the chief priest of the Romans was called [i]Pontifex Maximus,[/i] which was a title assumed by the Consuls and Emperors, v. yldest-bisceop :-- Sǽdon ða Égyptiscan bisceopas, ðæt ða Godes wundor hiora ágnum godum getealde wǽron, ðæt sint deófol-gild [i]the Egyptian priests said, that the godlike wonders were ascribed to their own gods, which are idols,[/i] Ors. 1, 5; Bos. 28, 25. Bisceopas on Róme sǽdon, ðæt heora godas bǽdon ðæt him man worhte anfiteatra [i]the priests in Rome said, that their gods ordered them to build an amphitheatre,[/i] Ors. 3, 3; Bos. 55, 26. Lucinius Crassus, se consul, wæs eác Rómána yldesta bisceop [i]Lucinius Crassus, the consul, was also the chief priest[/i] \[pontifex maximus\] [i]of the Romans,[/i] Ors. 5, 4; Bos. 104, 16. [b]IV.[/b] [i]the rank of an Anglo-Saxon bishop was equal to that of the Ealdorman,[/i] or [i]highest nobleman, being only inferior to the[/i] Æðeling or [i]prince, for they had equal power as judges in civil courts of law,-and their[/i] burh-brice [i]and[/i] wér-gyld [i]were the same[/i] :-- Bisceope gebyreþ ǽlc rihting, ge on godcundan þingan ge on woruldcundan [i]to a bishop belongs every direction \[righting\] both in divine and worldly things,[/i] L. I. P. 7; Th. ii. 312, 9. Sculon bisceopas, mid woruld-déman, dómas dihtan ðæt hí ne geþafian, gyf his waldan magan, ðæt ǽnig unriht up-aspringe [i]bishops, with temporal judges, should so direct judgments that they never permit, if it be in their power, that any injustice spring up,[/i] 7; Th. ii. 312, 35-37. And séce man hundred-gemót swá hit ǽr geset wæs; and hæbbe man þríwa on geáre burh-gemót; and túwa scír-gemót; and ðǽr beó on ðære scíre bisceop and se ealdorman, and ðǽr ǽgðer tǽcan ge Godes riht ge woruld-riht [i]and let the hundred-moot be attended as it was before fixed; and thrice in the year let a city-moot be held; and twice a shire-moot; and let there be present the bishop of the shire and the ealdorman, and there each expound both God's law \[right\] and the world's law,[/i] L. Edg. ii. 5; Th. i. 268, 2-5: L. C. S. 18; Th. i. 386, 4-8. Biscopes and ealdormannes burg-bryce biþ lx scillinga [i]a bishop's and an ealdorman's[/i] burh-bryce [i]shall be sixty shillings,[/i] L. Alf. pol. 40; Th. i. 88, 8, note 19, H. Biscopes and ealdormannes mund-brice gebéte mid ii pundum [i]recompense a bishop's and an ealdorman's[/i] mund-brice [i]with two pounds,[/i] L. Eth, vii. 11; Th. i. 332, 1. Biscopes and ealdormannes wér-gyld is viii þúsend þrymsa [i]a bishop's and an ealdorman's[/i] wer-gild [i]is eight thousand thrymsas,[/i] L. Wg. 3; Th. i. 186, 7. [b]V.[/b] [i]the bishops were the best educated men of their age, and often the most energetic, their advice and assistance were, therefore, naturally sought in every case of emergency in the cabinet or in the field,-Hence Ealhstan, the bishop of Sherborne for fifty years[/i] \[Ealhstán hæfde ðæt biscopríce l wintra æt Scyreburnan, A. D. 817-867: Chr. 867; Ing. 98, 12-14\], [i]became a general of Egbert and of his son Æthelwulf[/i] :-- Ecgbryht, West-Seaxna cyning, sende Æðelwulf his sunu of ðære fyrde, and Ealhstán his bisceop, to Cent micele werede, and hý Baldréd ðone cyning norþ ofer Temese adryfon [i]Egbert, king of the West-Saxons, sent his son Æthelwulf, and Ealhstan his bishop, into Kent, with a large part of the army,, and drove Baldred the king northward over the Thames,[/i] Chr. 823; Ing. 87, 6-15: 845; Ing. 92, 1. Æt Mere-túne wearþ Heáhmund biscop ofslegen, and feala gódra monna [i]at Merton bishop Heahmund was slain, and many good men,[/i] 871; Ing. 101, 1-9. \[[i]Orm.[/i] bisskopp, bisscopp, bisshopp: [i]Laym.[/i] biscop, bissop: [i]Wyc.[/i] bischop: [i]O. Sax.[/i] biskop: [i]Dut.[/i] bisschop: [i]Ger. M. H. Ger.[/i] bischof: [i]O. H. Ger.[/i] piscof: [i]Goth.[/i] aipiskaupus: [i]Dan.[/i] bisp: [i]Swed.[/i] biskop: [i]O. Nrs.[/i] biskup: [i]Fr.[/i] évêque: [i]Span.[/i] obispo: [i]It.[/i] vescovo: [i]Wel.[/i] esgob: [i]Gael.[/i] easbuig: [i]Ir.[/i] easbog: [i]Arm.[/i] eskop: [i]Slav.[/i] biskup: [i]Lith.[/i] wyskupas. [i]From the Lat.[/i] episcopus \[[i]e[/i]-piscop-[i]us, hence O. H. Ger.[/i] piscof: [i]A. Sax.[/i] biscop: [i]Orm.[/i] bisshopp: [i]Laym.[/i] biscop: [i]Wyc.[/i] bischop: [i]Eng.[/i] bishop\] = [i]Grk. έπίσκoπos an overseer, guardian,[/i] from [i]έπί upon, over,-σκoπós one who watches,-σκoπέω to look, watch, consider, contemplate.[/i]\] DER. arce-bisceop, -biscop, ealdor-: bisceop-dóm, -gegyrelan, ,hád, -hyrde, -líc, -ríce, -roc, -scír, -seld, -seðel, -setl, -stól, -þénung, -wíte, -wyrt: bisceopian.[/m]
bisceop-dóm
	[m1][b]bisceop-dóm[/b], biscop-dóm, biscep-dóm, es; [i]m.[/i] [b]I.[/b] \[bisceop [i]a bishop,[/i] dóm [i]judgment[/i]\] [i]a bishop's doom, excommunication;[/i] episcopi judicium, excommunicatio :-- Sýn hí begen ðæs bisceopdómes scyldige [i]let them both be guilty of the bishop's doom \[excommunication\],[/i] Bd. 4, 5; S. 573, note 1. [b]II.[/b] [i]the province of a bishop, a bishopric;[/i] episcopi provincia, episcopatus :-- He onféng biscopdóm Parisiace hátte [i]he received the bishopric called Paris;[/i] accepto episcopatu Parisiacæ civitatis, Bd. 3, 7; S. 530, note 10. Ps. Lamb. 108, 8. Wine heóld ðone biscep-dóm iii geár [i]Wine held the bishopric three years,[/i] Chr. 660; Erl. 34, 7.[/m]
bisceop-gegyrelan
	[m1][b]bisceop-gegyrelan[/b] [i]episcopal robes.[/i] v. biscop-gegyrelan.[/m]
bisceop-hád
	[m1][b]bisceop-hád[/b], biscop-hád, es; [i]m.[/i] \[bisceop [i]a bishop;[/i] hád [i]hood, condition, state[/i]\] BISHOPHOOD, [i]the office[/i] or [i]state of a bishop, the episcopate, a bishopric;[/i] munus episcopale, flaminium, episcopatus, episcopi provincia :-- Wæs se bisceophád befæsted [i]the bishopric was established,[/i] Elen. Kmbl. 2422; El. 1212. Biscophád [i]flaminium,[/i] Cot. 86: 186. On biscopháde ge ǽr bisceopháde [i]in episcopatu et ante episcopatum,[/i] Bd. 4, 6; S. 574, 2, 3: 5, 6; S. 620, 19. His bisceophád \[biscophád, Spl.\] brúcan feóndas [i]let his enemies enjoy his episcopate,[/i] Ps. Th. 108, 8.[/m]
bisceop-hyrde
	[m1][b]bisceop-hyrde[/b], biscop-hyrede, es; [i]m. A bishop's shepherd[/i] or [i]clergyman;[/i] episcopi clericus, Cot. 44. v. hyrde.[/m]
bisceopian
	[m1][b]bisceopian[/b], biscopgan; [i]p.[/i] ode; [i]pp.[/i] od [i]To exercise the office of a bishop, to oversee, visit, confirm;[/i] episcopali munere fungi, visitare, confirmare :-- Se bisceop biþ gesett to hádigenne preóstas, and to bisceopgenne cild [i]the bishop is appointed for the ordaining of priests, and confirming of children,[/i] L. Ælf. C. 17; Th. ii. 348, 26.[/m]
bisceop-líc
	[m1][b]bisceop-líc[/b], biscop-líc; [i]def.[/i] se -líca, seó, ðæt -líce; [i]adj.[/i] BISHOPLIKE, [i]episcopal, belonging to a bishop;[/i] episcopalis, pontificalis :-- He ðæt biscoplíce líf be-eóde [i]episcopalem vitam exercebat,[/i] Bd. 5, 18; S. 635, 23. On bisceoplícum gerece [i]pontificali regimine,[/i] 2, 15; S. 519, 13.[/m]
bisceop-ríce
	[m1][b]bisceop-ríce[/b], biscop-ríce, es; [i]n.[/i] \[bisceop [i]a bishop,[/i] ríce [i]a region[/i]\] [i]A[/i] BISHOPRIC, [i]diocese, province of a bishop;[/i] episcopi provincia, diœcesis = [i]διoίκησιs[/i] :-- Mellitus féng to ðam bisceopríce [i]Mellitus succeeded to the bishopric,[/i] Bd. 2, 7; S. 509, note 8. Seaxulf his biscopríce onféng [i]Saxulf succeeded to his bishopric,[/i] 4, 6; S. 573, 35.[/m]
bisceop-roc
	[m1][b]bisceop-roc[/b], -rocc [i]a bishop's rochet.[/i] v. biscop-roc.[/m]
bisceop-scír
	[m1][b]bisceop-scír[/b], biscop-scír, e; [i]f.[/i] \[bisceop [i]a bishop,[/i] scír [i]a province[/i]\]. [b]I.[/b] [i]the province of a bishop, a diocese;[/i] episcopi provincia, diœcesis = [i]διoίκησιs,[/i] parochia = [i]παρoικία[/i] :-- Bisceopscír [i]diœcesis[/i] vel [i]parochia,[/i] Ælfc. Gl. 68; Som. 69, 123; Wrt. Voc. 42, 4. Ðæt nǽnig bisceop óðres bisceopscíre onswóge [i]ut nullus episcoporum parochiam alterius invadat,[/i] Bd. 4, 5; S. 572, 32: 4, 13; S. 582. 1: 4. 6; S. 573. 39. He todǽlde on twá biscopscíre West-Seaxna mǽgþe [i]he divided the province of the WestSaxons into two dioceses,[/i] 3, 7; S. 530, 6, 10. [b]II.[/b] [i]the office of a bishop, episcopate;[/i] episcopatus :-- Seó biscopscír Wihte ðæs eálondes belimpeþ to Daniele Wintan ceastre bisceope [i]episcopatus Vectæ insulæ ad Danihelem pertinet episcopum Ventæ civitatis,[/i] 5, 23; S. 646, 22. Se forlét ða bisceopscíre [i]he left the episcopate;[/i] relicto episcopatu, 3, 21; S. 551, 38.[/m]
bisceop-seld
	[m1][b]bisceop-seld[/b] [i]a bishop's seat[/i] or [i]residence, an episcopal see.[/i] v. biscop-seld.[/m]
bisceop-seðel
	[m1][b]bisceop-seðel[/b] [i]a bishop's seat[/i] or [i]residence, an episcopal see.[/i] v. biscop-seðel.[/m]
bisceop-setl
	[m1][b]bisceop-setl[/b], biscop-setl, biscep-setl, es; [i]n.[/i] \[bisceop [i]a bishop,[/i] setl [i]a seat[/i]\]. [b]I.[/b] [i]a bishop's seat[/i] or [i]residence;[/i] sedes episcopalis :-- Sæt he ðæt bisceopsetl xxxvii wintra and six mónaþ and feówertyne dagas [i]he occupied the episcopal residence thirty-seven \[of\] years \[winters\] and six months and fourteen days,[/i] Bd. 5, 23; S. 646, 9. He ðam Wine gesealde biscop-setl on Wintan ceastre [i]Vino in civitate Venta sedem episcopalem tribuit,[/i] 3, 7; S. 530, 7, 14. Se eádiga Petrus se apostol gesæt biscepsetl on Róme [i]the blessed Peter the apostle occupied the episcopal residence in Rome,[/i] Chr. 45; Erl. 6, 19. [b]II.[/b] [i]a bishopric;[/i] episcopatus :-- Wine wæs adrifen of his bisceopsetle [i]Wine was driven from his bishopric;[/i] pulsus est Vini de episcopatu, Bd. 3, 7; S. 530, 13.[/m]
bisceop-stól
	[m1][b]bisceop-stól[/b], biscop-stól, es; [i]m.[/i] \[stól [i]a stool, seat[/i]\] [i]A bishop's seat[/i] or [i]residence, an episcopal see, bishopric;[/i] sedes episcopalis, episcopatus, pontificatus :-- He ne mihte ðone Rómániscan bisceopstól eallunge forlǽtan [i]he could not altogether neglect the Roman episcopal see,[/i] Nat. S. Greg. Els. 28, 8. Agefen to Wigorna cestre ðam bisceopstóle [i]given to the episcopal see at Worcester,[/i] Th. Diplm. A. D. 883; 131, 27. Augustinus cyrde to his bisceopstóle [i]Augustine returned to his bishopric,[/i] Nat. S. Greg. Els. 37, 5. Seó on setl biscopstóles wæs to ætýced [i]quæ in sedem pontificatus addita est,[/i] Bd. 5, 23; S. 646, 32.[/m]
bisceop-þénung
	[m1][b]bisceop-þénung[/b], e; [i]f.[/i] \[þénung [i]duty, office[/i]\] [i]The duty[/i] or [i]office of a bishop;[/i] episcopi officium :-- Þegnode se árwurþa bisceop Willferþ on ðám dǽlum ða bisceopþénunge árwurþlíce fif geár [i]the venerable bishop Wilfrith exercised the office of a bishop in those parts honourably five years,[/i] Bd. 4, 13; S. 583, 15. Féng Eádulf to ðære bisceopþénunge [i]Eadulf succeeded to the bishop's office,[/i] 5, 23; S. 645, 19.[/m]
bisceop-wíte
	[m1][b]bisceop-wíte[/b] [i]a bishop's fee for visiting.[/i] v. biscop-wíte.[/m]
bisceop-wyrt
	[m1][b]bisceop-wyrt[/b], biscop-wyrt, biscep-wyrt, e; [i]f.[/i] \[wyrt [i]a wort, herb, plant[/i]\] BISHOP'S-WORT, [i]bishop's weed, betony, vervain, marsh-mallow;[/i] ammi = [i]άμμι[/i] \[ammi majus, [i]Lin.[/i]\], betonica, verbena, hibiscum = [i]ίβίσκos[/i] :-- Wyrc to drence æscþrotu, betonice, bisceopwyrt [i]make into a drink ash-throat, betony, bishop's-wart,[/i] L. M. 1, 47; Lchdm. ii. 120, 10: 1, 23; Lchdm. ii. 66, 2, 10. Genim bisceopwyrt ða súðernan [i]take the southern bishop's-wort,[/i] L. M. 2, 54; Lchdm. ii. 274, 27. To monnes stæmne nim biscopwyrt [i]for a man's voice take bishop's-wort,[/i] Lchdm. iii. 46, 26: Ælfc. Gl. 40; Som. 63, 93; Wrt. Voc. 30, 43. Genim ða brádan biscopwyrt [i]take the broad bishop's-wort,[/i] Lchdm. iii. 46, 2. Betonice, ðæt is, biscopwyrt [i]betony, that is, bishop's-wort,[/i] Herb. cont. 1; Lchdm, i. 2, 1. Seó læsse biscopwyrt [i]betonica,[/i] Ælfc. Gl. 43; Som. 64, 49; Wrt. Voc. 31, 59. Biscopwyrt \[MS. biscopwyrtil\] [i]verbena,[/i] 41; Som. 64, 1; Wrt. Voc, 31, 14. Biscepwyrt [i]hibiscum,[/i] Wrt. Voc. 286, 15.[/m]
biscep
	[m1][b]biscep[/b] [i]a bishop,[/i] Chr. 110; Erl. 8, 11: 636; Erl. 24, 14: 690; Erl. 42, 15, v. bisceop.[/m]
biscep-dóm
	[m1][b]biscep-dóm[/b] [i]the province of a bishop, a bishopric,[/i] Chr. 660; Erl. 34, 7. v. bisceop-dóm II.[/m]
biscep-setl
	[m1][b]biscep-setl[/b] [i]an episcopal see,[/i] Chr. 45; Erl. 6, 19. v. bisceop-setl.[/m]
biscep-wyrt
	[m1][b]biscep-wyrt[/b] [i]marsh-mallow,[/i] Wrt. Voc. 286, 15. v. bisceop-wyrt.[/m]
bi-scerian
	[m1][b]bi-scerian[/b], -scirian, -scyrian; [i]p.[/i] ede; [i]pp.[/i] ed [i]To deprive, separate;[/i] privare, separare :-- Wilna biscirede [i]from desires separated,[/i] Exon. 48 b; Th. 166, 24; Gú. 1047. Dreámum biscyred [i]from joys separated,[/i] 88 a; Th. 330, 23; Vy. 55. Faraþ nú, awyrgde, willum biscyrede engla dreámes, on éce fír [i]go now, accursed, wilfully deprived of the joy of angels, into eternal fire,[/i] 30 a; Th. 93, 3; Cri. 1520: 95 a; Th. 355, 28; Reim. 84: 42 b; Th. 142, 17; Gú. 645. v. be-scerian.[/m]
bi-scirian
	[m1][b]bi-scirian[/b] [i]to separate,[/i] Exon. 48 b; Th. 166, 24; Gú. 1047. v. bi-scerian.[/m]
biscop
	[m1][b]biscop[/b] [i]a bishop,[/i] Chr. 910; Erl. 100, 9, 10. v. bisceop.[/m]
biscop-dóm
	[m1][b]biscop-dóm[/b] [i]the province of a bishop, a bishopric,[/i] Bd. 3, 7; S. 530, note 10. v. bisceop-dóm II.[/m]
biscopgan
	[m1][b]biscopgan[/b] [i]to confirm,[/i] L. Ælf. C. 18; Wilk. 155, 51. v. bisceopian.[/m]
biscop-gegyrelan
	[m1][b]biscop-gegyrelan[/b]; [i]pl. m.[/i] \[gegyrela [i]a garment, robe[/i]\] [i]Episcopal robes;[/i] indumenta episcopalia :-- He sende him biscopgegyrelan [i]he sent him episcopal robes,[/i] Bd. 1, 29; S. 498, 10.[/m]
biscop-hád
	[m1][b]biscop-hád[/b] [i]the office[/i] or [i]state of a bishop, the episcopate,[/i] Cot. 86: Ps. Spl. 108, 7. v. bisceop-hád.[/m]
biscop-heáfod-lín
	[m1][b]biscop-heáfod-lín[/b] [i]a bishop's head linen, an ornament which bishops wore on their heads;[/i] infula :-- Biscop-heáfod-lín [i]infula,[/i] Ælfc. Gl. 64; Som. 69, 10.[/m]
biscop-líc
	[m1][b]biscop-líc[/b] [i]episcopal,[/i] Bd. 5, 18; S. 635, 23. v. bisceop-líc.[/m]
biscop-ríce
	[m1][b]biscop-ríce[/b] [i]a bishopric,[/i] Bd. 4, 6; S. 573, 35. v. bisceop-ríce.[/m]
biscop-roc
	[m1][b]biscop-roc[/b], -rocc, es; [i]m.[/i] \[roc, rocc [i]a tunic[/i]\] [i]A bishop's rocket;[/i] dalmatica :-- Mid biscoprocce scrýdan [i]to clothe with a bishop's rocket,[/i] Lchdm. iii. 202, 26.[/m]
biscop-scír
	[m1][b]biscop-scír[/b] [i]a diocese,[/i] Bd. 3, 7; S. 530, 6, 10. v. bisceop-scír.[/m]
biscop-seld
	[m1][b]biscop-seld[/b], es; [i]n.[/i] \[seld [i]a seat, residence[/i]\] [i]A bishop's seat[/i] or [i]residence, an episcopal see;[/i] sedes episcopalis :-- Se cyning sealde him stówe and biscopseld on Lindesfearona eá [i]rex locum sedis episcopalis in insula Lindisfarnensi tribuit,[/i] Bd. 3, 3; S. 525, 35.[/m]
biscop-seðel
	[m1][b]biscop-seðel[/b]; [i]g.[/i] -seðles; [i]n.[/i] \[seðel [i]a seat[/i]\] [i]A bishop's seat[/i] or [i]residence;[/i] sedes episcopalis :-- Mellitus féng to ðam biscopseðle Contwara burge cirican [i]Mellitus succeeded to the episcopal residence of Canterbury church;[/i] Mellitus sedem Doruvernensis ecclesiæ suscepit, Bd. 2, 7; S. 509, 8.[/m]
biscop-setl
	[m1][b]biscop-setl[/b] [i]a bishop's residence,[/i] Chr. 604; Th. 38, 1. v. bisceop-setl.[/m]
biscop-stól
	[m1][b]biscop-stól[/b] [i]an episcopal seat,[/i] Bd. 5, 23; S. 646, 32. v. bisceop-stól.[/m]
biscop-wíte
	[m1][b]biscop-wíte[/b], es; [i]n. A bishop's fee for visiting, procuration;[/i] episcopo debita, Chr. 675; Erl. 38, 5.[/m]
biscop-wyrt
	[m1][b]biscop-wyrt[/b] [i]bishop's-wort, betony,[/i] Lchdm. iii. 46, 26: Herb, cont. 1; Lchdm. i. 2, 1. v. bisceop-wyrt.[/m]
bi-scyrian
	[m1][b]bi-scyrian[/b] [i]to deprive, separate,[/i] Exon. 88 a; Th. 330, 23; Vy. 55: 30 a; Th. 93, 3; Cri. 1520: 95 a; Th. 355, 28; Reim. 84: 42 b; Th. 142, 17; Gú. 645. v. bi-scerian.[/m]
bi-seah
	[m1][b]bi-seah[/b] [i]looked about,[/i] Exon. 51 b; Th. 180, 8; Gú. 1276, = be-seah; [i]p. of[/i] be-seón.[/m]
bísegu
	[m1][b]bísegu[/b] [i]occupation,[/i] Bt. 33, 4; Fox 132, 28. v. býsgu.[/m]
bísen
	[m1][b]bísen[/b]; [i]gen.[/i] bísne, bísene; [i]f. An example, similitude, command, precept,[/i] Bt. 22, 2; Fox 78, 13: 29, 1; Fox 102, 12: Exon. 40 a; Th. 133, 33; Gú. 499: Lk. Rush. War. 13, 6: Cd. 27; Th. 36, 13; Gen. 571. v. býsen.[/m]
bi-sencan
	[m1][b]bi-sencan[/b] [i]to sink,[/i] Exon. 25 a; Th. 72, 8; Cri. 1168. v. be-sencan.[/m]
bi-seón
	[m1][b]bi-seón[/b]; [i]p.[/i] -seah [i]to see,[/i] Exon. 23 b; Th. 67, 13; Cri. 1088. v. be-seón, seón.[/m]
bises
	[m1][b]bises[/b]; [i]indecl. m. A leap year;[/i] bisextile, bisextus :-- Bútan bises geboden weorþe, feorþan geáre [i]unless a leap year is appointed, \[being\] the fourth year,[/i] Menol. Fox 64; Men. 32.[/m]
bi-settan
	[m1][b]bi-settan[/b]; [i]p.[/i] -sette, [i]pl.[/i] -setton; [i]pp.[/i] -seted, -sett [i]To set, beset, surround;[/i] inserere, circumdare :-- Ðonne gim in goldfate smiþa orþoncum biseted weorþeþ [i]when a gem has been set in a golden vessel by the artifice of smiths,[/i] Exon. 60 a; Th. 219, 9; Ph. 304. Mid wyrtum se wilda fugel his nest biseteþ útan [i]the wild bird surrounds its nest without with herbs,[/i] 63 b; Th. 233, 26; Ph. 530. v. be-settan.[/m]
bísgian
	[m1][b]bísgian[/b] [i]to occupy, busy,[/i] Cd. 64; Th. 76, 29; Gen. 1264: Bt. proœm; Fox viii. 6. v. býsgian.[/m]
bísgu
	[m1][b]bísgu[/b], e; [i]f. Occupation, toil, affliction, care,[/i] Bt. proœm; Fox viii. 5, 6: Exon. 114 a; Th, 438, 14; Rä. 57, 7: 82 b; Th. 311, 6; Seef. 88: 74 b; Th. 280, 7; Jul. 625: Beo. Th. 3490; B. 1743: Bt. Met. Fox 22, 127; Met. 22, 64. v. býsgu.[/m]
bísgung
	[m1][b]bísgung[/b], e; [i]f.[/i] \[ = a-bísgung = a-býsgung\] [i]Business, occupation;[/i] negotium, occupatio :-- Fint he ða ryhtwísnesse gehýdde mid his módes bísgunga [i]he will find the wisdom concealed by the occupation of his mind,[/i] Bt. 35, 1; Fox 156, 12. Ne forlǽte se reccere ða inneran giémenne ðæs godcundan þiówdómes for ðære abísgunge ðara úterra weorca [i]let not the ruler forsake the inner care of the divine ministration for the occupation of outer works,[/i] Past. 18, 1; Hat. MS. 25 a, 29, 27, 30. v. býsgu.[/m]
bísigu
	[m1][b]bísigu[/b] [i]occupation, labour,[/i] Beo. Th. 567, note; B. 281. v. býsgu.[/m]
bisleásung
	[m1][b]bisleásung[/b], e; [i]f. Fiction;[/i] figmentum, Ps. Spl. M. 102, 13. v. leásung.[/m]
bismærian
	[m1][b]bismærian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To revile;[/i] maledicere :-- Bismæredon uncit \[[i]Inscription,[/i] Bismærede ungket\] men, bá ætgædre [i]they \[men\] reviled us two, both together,[/i] Runic Inscrip. Kmbl. 354, 30. v. bysmerian.[/m]
bismær-word
	[m1][b]bismær-word[/b], es; [i]n.[/i] \[ = bismer-word: bismer [i]opprobrium, contumelia;[/i] word [i]verbum[/i]\] [i]A disgraceful[/i] or [i]abusive word, reproach, insult;[/i] ignominiosum [i]vel[/i] contumeliosum verbum, opprobrium, insultatio :-- Mid bismærwordum [i]with insults,[/i] L. H. E. 11; Th. i. 32, 5.[/m]
bismer
	[m1][b]bismer[/b], bismor, bysmer, bysmor; [i]gen.[/i] bismeres, bysmres; [i]n.[/i] \[be, smeru [i]fat, grease[/i]\] [i]Filthiness, pollution, abomination, disgrace, infamy, mockery, reproach, contumely, blasphemy, calumny;[/i] ludibrium, pollutio, abominatio, infamia, opprobrium, contumelia, blasphemia, calumnia :-- Hí amyrdon heora folc on bysmore [i]they defiled their people with filthiness,[/i] Ælfc. T. 15, 21. Seó stów gewearþ swíðe mǽre for Rómána bismere [i]the place became famous for the disgrace of the Romans,[/i] Ors. 3, 8; Bos. 62, 44. His mód wæs mid ðam bismre ahwæt [i]his mind was whetted with that disgrace,[/i] Ors. 6, 30; Bos. 126, 17. Hí mængdon eced and geallan togædere and hit, on his bismer, Criste gebudon [i]they mingled vinegar and gall together, and offered it to Christ, in mockery of him,[/i] L. Edg. C. 39; Th. ii. 252, 17. Ðú hí, Drihten, dést deópe to bysmre [i]tu, Domine, deridebis eos,[/i] Ps. Th. 58, 8. He hálge láre brygdeþ on bysmer [i]he turneth holy lore into mockery,[/i] Exon. 117 a; Th. 449, 14; Dóm. 71. Hí gefremedan óðer bysmer [i]they made another reproach;[/i] irritaverunt eum, Ps. Th. 105, 25: 106, 10. Dracan ðú ðysne geheowadest, héte syððan him bysmere bráde healdan [i]draco iste, quem formasti ad illudendum ei,[/i] Ps. Th. 103, 25. Ðæt he dóþ to bysmore ðínum feóndum [i]he makes that for a reproach to thine enemies,[/i] 8, 3. Ge gehýrdon his bysmer [i]audistis blasphemiam,[/i] Mk. Bos. 14, 64. Ðæt ðú mǽge þolie bysmor on ǽlcne tíman [i]ut omni tempore calumniam sustineas,[/i] Deut. 28, 29. \[[i]O. Sax.[/i] bismer, [i]n. opprobrium.[/i]\] DER. bismer-full, -leás, -leóþ, -líc, -líce, -nes, -spræc, -sprecan, -word: bismerian, ge-: bismerung: bismeriend.[/m]
bismer-full
	[m1][b]bismer-full[/b]; [i]adj. Polluted, abominable, disgraceful;[/i] pollutus, detestabilis, turpis. v. bysmor-full.[/m]
bismerian
	[m1][b]bismerian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To mock, deride, irritate, reproach, blaspheme, defame, revile;[/i] illudere, deridere, irritare, irridere, blasphemare, calumniam facere, maledicere. DER. bismer. v. bysmerian.[/m]
bismeriend
	[m1][b]bismeriend[/b], es; [i]m. A deceiver;[/i] illusor, Prov. 11, 4. DER. bismer.[/m]
bismer-leás
	[m1][b]bismer-leás[/b]; [i]adj. Without pollution, spotless, blameless;[/i] sine pollutione, immaculatus, irreprehensus. v. bysmer-leás.[/m]
bismer-leóþ
	[m1][b]bismer-leóþ[/b], es; [i]n.[/i] \[bismer [i]mockery, reproach;[/i] leóþ [i]a song[/i]\] [i]A reproachful song, an incantation;[/i] carmen invectivum, nenia, Cot. 188.[/m]
bismer-líc
	[m1][b]bismer-líc[/b], bismor-líc; [i]adj.[/i] \[bismer, bismor [i]disgrace,[/i] -líc\] [i]Disgraceful, ignominious, dirty, unpleasant;[/i] turpis, ignominiosus, fœdus :-- Mid ðam bismerlícestan áþe [i]with the most disgraceful oath,[/i] Ors. 4, 3; Bos. 79, 39: 1, 7; Bos. 29, 35. We lǽraþ, ðæt man geswíce bismorlícra efesunga [i]we enjoin, that a man abstain from ignominious tonsures,[/i] L. Edg. C. 20; Th. ii. 248, 16. On ðone bismerlícostan eard [i]in the most unpleasant province,[/i] Ors. 3, 11; Bos. 73, 34.[/m]
bismer-líce
	[m1][b]bismer-líce[/b]; [i]adv. Disgracefully, indecently, irreverently, contemptuously, reproachfully;[/i] probrose, indecore, inverecunde, contumeliose. v. bismor-líce.[/m]
bismer-nes
	[m1][b]bismer-nes[/b], -ness, e; [i]f.[/i] \[bismer [i]filthiness, pollution,[/i] -nes\] [i]A polluting, staining[/i] or [i]defiling;[/i] pollutio, Bd. 1, 27; S. 497, note 7.[/m]
bismer-spræc
	[m1][b]bismer-spræc[/b], -spæc, e; [i]f. A speaking blasphemy, blasphemy;[/i] blasphemia. v. bysmor-spræc.[/m]
bismer-sprecan
	[m1][b]bismer-sprecan[/b], -specan; [i]p.[/i] -spræc, -spæc, [i]pl.[/i] -sprǽcon, -spǽcon; [i]pp.[/i] -sprecen, -specen \[bismer [i]blasphemia,[/i] sprecan, specan [i]loqui[/i]\] [i]To speak blasphemy, blaspheme;[/i] blasphemiam loqui, blasphemare. v. bysmer-, specan.[/m]
bismerung
	[m1][b]bismerung[/b], e; [i]f. Blasphemy;[/i] blasphemia, Mk. Skt. Hat. 3, 28. v. bysmrung.[/m]
bismer-word
	[m1][b]bismer-word[/b], es; [i]n. A disgraceful[/i] or [i]abusive word, reproach, insult;[/i] ignominiosum [i]vel[/i] contumeliosum verbum, opprobrium, insultatio. v. bismær-word.[/m]
bismiriende
	[m1][b]bismiriende[/b] [i]deriding;[/i] insultans, Greg. Dial. 2, 1, = bismeriende. v. bysmerian.[/m]
bismor
	[m1][b]bismor[/b] [i]a disgrace,[/i] Chr. 992; Erl. 131, 31. v. bismer, bismor-líc, -líce.[/m]
bismor-líc
	[m1][b]bismor-líc[/b] [i]disgraceful, ignominious,[/i] L. Edg. C. 20; Th. ii. 248, 16. v. bismer-líc.[/m]
bismor-líce
	[m1][b]bismor-líce[/b], bysmor-líce, bysmer-líce; [i]adv.[/i] \[bismer, bismor [i]disgrace,[/i] -líce\] [i]Disgracefully, indecently, irreverently, contemptuously, reproachfully;[/i] probrose, indecore, inverecunde, contumeliose :-- Bysmerlíce [i]disgracefully,[/i] Judth. 10; Thw. 23, 2; Jud. 100. Hí willaþ, binnan Godes húse, bysmorlíce plegian [i]they will play irreverently within God's house,[/i] L. Ælf. C. 35; Th. ii. 356, note 2, line 20. Worpaþ hine deófol on dómdæge bismorlíce [i]the devil shall cast him down contemptuously in the day of judgment,[/i] Salm. Kmbl. 53; Sal. 27.[/m]
bismrian
	[m1][b]bismrian[/b] [i]to mock,[/i] Ps. Spl. 103, 28. v. bysmerian.[/m]
bísnian
	[m1][b]bísnian[/b] [i]to give[/i] or [i]set an example,[/i] Bt. 33, 4; Fox 128, 20: 39, 11; Fox 230, 2. v. býsnian.[/m]
bísnung
	[m1][b]bísnung[/b] [i]an example;[/i] exemplum, Ælfc. T. 5, 15. v. býsnung.[/m]
bi-sorgian
	[m1][b]bi-sorgian[/b] [i]to care for, fear,[/i] Exon. 61 a; Th. 223, 32; Ph. 368: 30 b; Th. 95, 12; Cri. 1556. v. be-sorgian.[/m]
bi-spanan
	[m1][b]bi-spanan[/b]; [i]p.[/i] -spón, -speón; [i]pp.[/i] -spanen, -sponen; [i]v. trans. To allure, entice, incite, urge;[/i] allicere, illicere, seducere, incitare, impellere :-- Ic Herode in hyge bispeón, ðæt he Iohannes bibeád heáfde biheáwan [i]I Herod in mind incited, that he commanded John's head to be cut off,[/i] Exon. 70 a; Th. 260, 8; Jul. 294. v. be-spanan.[/m]
bí-spell
	[m1][b]bí-spell[/b] [i]a fable,[/i] Bt. 35, 5; Fox 166, 19: Ors. 1, 6; Bos. 29, 11. v. big-spell.[/m]
bissexte
	[m1][b]bissexte[/b] [i]a leap year;[/i] bisextus, Bd. 5, 23; S. 648, 19. v. bises.[/m]
bist
	[m1][b]bist[/b] [i]art, shalt be;[/i] es, eris, Bd. 5, 19; S. 640, 43: Ælfc. Gr. 25; Som. 26, 28; [i]2nd pers. pres. and fut. of[/i] beón.[/m]
bi-stelan
	[m1][b]bi-stelan[/b]; [i]p.[/i] -stæl, [i]pl.[/i] -stǽlon; [i]pp.[/i] -stolen [i]To rob, deprive;[/i] furari, privare :-- Strengo bistolen [i]deprived of strength,[/i] Exon. 107 b; Th. 410, 8; Rä. 28, 13. v. be-stelan.[/m]
bi-swác
	[m1][b]bi-swác[/b] [i]deceived, seduced,[/i] Exon. 70 a; Th. 260, 25; Jul. 302; [i]p. of[/i] bi-swícan.[/m]
bi-sweðian
	[m1][b]bi-sweðian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To bind, wind round, inwrap;[/i] ligare, involvere :-- Hí biwundon oððe bisweðedon \[biuundun &l-bar; bisuéðdun MS.\] hine [i]ligaverunt eum,[/i] Jn. Lind. War. 19, 40. Sibbum bisweðede, sorgum biwerede [i]inwrapt in peace, from cares protected,[/i] Exon. 32 a; Th. 100, 19; Cri. 1644. v. be-sweðian.[/m]
bí-swíc
	[m1][b]bí-swíc[/b], es; [i]m. Deceit;[/i] fraus, Ors. 3, 7; Bos. 60, 13. v. be-swíc.[/m]
bi-swícan
	[m1][b]bi-swícan[/b]; [i]p.[/i] -swác, [i]pl.[/i] -swicon; [i]pp.[/i] -swicen [i]To deceive, seduce;[/i] decipere, seducere :-- Ic Néron biswác \[MS. bisweac\] [i]I deceived Nero,[/i] Exon. 70 a; Th. 260, 25; Jul. 302. v. be-swícan.[/m]
bí-swícol
	[m1][b]bí-swícol[/b]; [i]adj.[/i] \[bí-swíc [i]deceit;[/i] dolus\] [i]Deceitful;[/i] dolosus :-- We sculon geþencean ðæt ðís líf, ðæt we nú onlibbaþ, is bíswícol eallum ðǽm ðe hit lufiaþ [i]we ought to think that this life, in which we now live, is deceitful to all those who love it,[/i] L. E. I. prm; Th. ii. 400, 16.[/m]
bit
	[m1][b]bit[/b] [i]asks, prays,[/i] Lk. Bos. 11, 12; [i]3rd pers. pres. of[/i] biddan.[/m]
bita
	[m1][b]bita[/b], an; [i]m.[/i] \[biten; [i]pp. of[/i] bítan [i]to bite[/i]\]. [b]I.[/b] [i]a[/i] BIT, [i]morsel, piece, fragment;[/i] frustum, buccella :-- Ne mihte hyra ǽlc ánne bitan of ðám gelæccan [i]every one of them could not get a morsel,[/i] Homl. Th. i. 182, 10. Æfter ðam bitan [i]post buccellam,[/i] Jn. Bos. 13, 27. [b]II.[/b] [i]anything that bites, a biter, an animal;[/i] ferus :-- Ǽnlíce \[ænlige MS.\] bita [i]singularis ferus,[/i] Ps. Spl. 79, 14.[/m]
BÍTAN
	[m1][b]BÍTAN[/b]; [i]part.[/i] bítende; ic bíte, ðú bítest, bítst, he bíteþ, bítt, bít, [i]pl.[/i] bítaþ; [i]p.[/i] ic, he bát, ðú bite, [i]pl.[/i] biton; [i]pp.[/i] biten. [b]I.[/b] [i]to[/i] BITE [i]with the teeth;[/i] mordere :-- Ic bíte [i]mordeo,[/i] Ælfc. Gr. 26, 6; Som. 29, 10. Monnan ic ne bíte nymþe he me bíte [i]I bite no man unless he bite me,[/i] Exon. 125 a; Th. 482, 9, 10; Rä. 66, 5. Ǽghwá bíteþ mec on bær líc [i]every one bites me on the bare body,[/i] 125 a; Th. 482, 7; Rä. 66, 4. Monige mec bítaþ [i]many bite me,[/i] 125 a; Th. 482, 12; Rä. 66, 6. Ðæt mǽden bát and totær ǽlcne ðe heó gerǽcan mihte [i]the maiden bit and tore every one whom she could reach,[/i] Homl. Th. i. 458, 14: Beo. Th. 1488; B. 742. Biton \[MS. byton\] hine lýs [i]lice bit him,[/i] Hexam. 17; Norm. 24, 30. Nim ðis ofæt, bít hit and byrge [i]take this fruit, bite it and taste,[/i] Cd. 25; Th. 33, 12; Gen. 519. [b]II.[/b] used metaphorically of the biting [i]or[/i] wounding by a sword,-[i]to cut, wound; [/i]cædere, vulnerare :-- Se gist onfand ðæt se beadoleóma bítan nolde [i]the guest found that the war-beam \[the sword\] would not wound,[/i] Beo. Th. 3051; B. 1523: 2913; B. 1454. Sió ecg gewác, bát unswíðor [i]the edge \[of the sword\] failed, cut less sharply,[/i] 5150; B. 2578. Ðeáh mec heard bite stíðecg stýle [i]though the stiff-edge steel wounded me greatly,[/i] Exon. 130 a; Th. 499, 10; Rä. 88, 13. \[[i]Chauc. Wyc.[/i] bite: [i]R. Glouc.[/i] byten: [i]Laym.[/i] biten: [i]Orm.[/i] bítenn: [i]Northumb.[/i] bíta [i]discerpere: Plat.[/i] biten: [i]O. Sax.[/i] bítan: [i]O. Frs.[/i] bita: [i]Dut.[/i] bijten: [i]Ger.[/i] beiszen: [i]M. H. Ger.[/i] bízen: [i]O. H. Ger.[/i] bízan: [i]Goth.[/i] beitan: [i]Dan.[/i] bide: [i]Swed.[/i] bita: [i]Icel.[/i] bíta: [i]Sansk.[/i] bhid [i]findere, perforare.[/i]\] DER. a-bítan, on-.[/m]
bíte
	[m1][b]bíte[/b], es; [i]m.[/i] \[bítan [i]to bite[/i]\] [i]A[/i] BITE, [i]pain, the biting[/i] or [i]pain of a wound, a biting disease[/i] or [i]cancer;[/i] morsus, cancri morbus [i]vel[/i] cancer :-- Hyt ða wédendan bítas gehǽleþ [i]it heals the maddening bites,[/i] Med. ex Quadr. 13, 7; Lchdm. i. 370, 14. Wið apan bíte [i]for the bite of an ape,[/i] 11, 7; Lchdm. i. 366, 24: L. Ethb. 35; Th. i. 12, 5: Beo. Th. 4126; B. 2060. Þurh sweordes bíte [i]through the bite of the sword,[/i] Apstls. Kmbl. 68; Ap. 34. Bíte írena [i]the bite of swords,[/i] Beo. Th. 4511; B. 2259. Gnættas cómon ofer ðæt land mid fýrsmeortendum bítum [i]gnats came over the land with fire-smarting bites,[/i] Ors. 1, 7; Bos. 29, 30. Wið cancerádle, ðæt is, bíte, [i]against cancer-disease, that is, a biting disease,[/i] L. M. 1, 44; Lchdm. ii. 108, 9. DER. láþ-bíte.[/m]
bítel
	[m1][b]bítel[/b], bítela, bétl; [i]m. A beetle;[/i] blatta :-- Ða blacan bétlas [i]the black s beetles,[/i] Cot. 141.[/m]
bi-teldan
	[m1][b]bi-teldan[/b] [i]to cover, surround, overwhelm,[/i] Exon. 59 b; Th. 217, 1; Ph. 273: 64 b; Th. 238, 25; Ph. 609. v. be-teldan.[/m]
bítende
	[m1][b]bítende[/b] [i]biting;[/i] mordax, Cot. 134; [i]part. of[/i] bítan.[/m]
BITER
	[m1][b]BITER[/b], bitor, bitter, bittor; [i]g. m. n.[/i] biteres, bitres, bittres; [i]f.[/i] bitre; [i]sup.[/i] biteresta, bitresta; [i]adj.[/i] BITTER, [i]sharp, severe, dire;[/i] amarus, acerbus, acer, dirus, atrox :-- Ðæt bitereste \[MS. biteroste\] clyster [i]botri amarissimi,[/i] Deut. 32, 32; [i]the clustre most bittir,[/i] Wyc. Ðæt he bibúgan mǽge ðone bitran drync [i]that he may escape the bitter drink,[/i] Exon. 45 a; Th. 154, 10; Gú. 840. Hí béheóldon bogan \[MS. boga\], þing \[þingc MS.\] biter [i]intenderunt arcum, rem amaram,[/i] Ps. Spl. 63, 3: Ps. Th. 78, 5. Bitter, Exon. 82 a; Th. 309, 10; Seef. 55. Bittor, Exon. 47 a; Th. 161, 13; Gú. 958. Boda bitresta [i]the bitterest messenger,[/i] Cd. 36; Th. 47, 19; Gen. 763. Bittres; [i]g.[/i] Salm. Kmbl. 658; Sal. 328. Biteres; [i]g.[/i] Rood Kmbl. 225; Kr. 114, \[[i]Orm.[/i] bitterr: [i]O. Sax.[/i] bittar: [i]Dut. Ger. M. H. Ger.[/i] bitter: [i]O. H. Ger.[/i] bittar: [i]Goth.[/i] baitrs: [i]Dan. Swed.[/i] bitter: [i]Icel.[/i] bitr.\] DER. þurh-biter, -bitter, winter-.[/m]
bitere
	[m1][b]bitere[/b] [i]bitterly, sharply,[/i] Ps. Th. 101, 18: 128, 2. v. bitre.[/m]
biterian
	[m1][b]biterian[/b], biterigan; [i]p.[/i] ode; [i]pp.[/i] od [i]To embitter, make sharp;[/i] acerbare :-- Ðætte us biterige sió hreówsung [i]that the repentance may be bitter to us,[/i] Past. 54, 5. DER. a-biterian, ge-.[/m]
biter-líce
	[m1][b]biter-líce[/b], bitter-líce; [i]adv.[/i] BITTERLY; amare :-- He weóp biterlíce \[Bos. bityrlíce\] [i]he wept bitterly,[/i] Mt. Jun. 26, 75. He ongan biterlíce \[Smith, 600, 29, bitterlíce\] wépan [i]he began to weep bitterly,[/i] Bd. 4, 25; Whelc. 337, 43.[/m]
biter-nys
	[m1][b]biter-nys[/b], -nyss, e; [i]f.[/i] BITTERNESS; amaritudo :-- Híg cómon to ðære stówe, ðe ys Mara genemned, ðæt ys on úre lýden biternys; ðá ne mihton híg drincan ðæt wæter, forðamðe hit wæs biter: ðá héton híg ealle his naman Mara, ðæt ys on úre lýden biternys [i]venerunt in Mara, nec poterant bibere aquas de Mara, eo quod essent amaræ, unde et congruum loco nomen imposuit vocans ilium Mara, id est amaritudinem,[/i] Ex. 15, 23. Heortan biternys [i]bitterness of heart,[/i] Homl. Th. ii. 220, 18. Ðæs múþ full is biternysse [i]cujus os plenum est amaritudine,[/i] Ps. Spl. second 9, 8. Nolde his onbyrian for ðære biternysse [i]he would not taste it for its bitterness,[/i] Homl. Th. ii. 254, 18, 19.[/m]
biter-wyrde
	[m1][b]biter-wyrde[/b]; [i]adj. Inclined to bitterness;[/i] ad amaritudinem pronus :-- Ne he biterwyrde næs [i]he was not inclined to bitterness,[/i] Homl. Th. i. 320, 15: ii. 44, 22.[/m]
biþ
	[m1][b]biþ[/b] [i]is, shall be;[/i] est, erit, Bt. Met. Fox 6, 11; Met. 6, 6: Cd. 217; Th. 276, 1; Sat. 182; [i]3rd pers, pres. and fut. of[/i] beón.[/m]
bi-þeahte
	[m1][b]bi-þeahte[/b], -þeaht [i]covered over,[/i] Exon. 96 a; Th. 359, 11; Pa. 61: l01 a; Th. 382, l0; Rä. 3, 9; [i]p. and pp. of[/i] bi-þeccan. v. be-þeccan.[/m]
bi-þearf
	[m1][b]bi-þearf[/b] ic [i]I need,[/i] Exon. 76 a; Th. 285, 17; Jul. 715. v. bi-þurfan, be-.[/m]
bi-þeccan
	[m1][b]bi-þeccan[/b] [i]to cover,[/i] Exon. 28 b; Th. 87, 10; Cri. 1423: 51 b; Th. 179, 1; Gú. 1255. v. be-þeccan.[/m]
bi-þencan
	[m1][b]bi-þencan[/b] [i]to consider, bear in mind, confide,[/i] Exon. 19 b; Th. 51, 27; Cri. 822: 20 a; Th. 53, 14; Cri. 850: 51 b; Th. 179, 32; Gú. 1270: 66 b; Th. 245, 30; Jul. 52. v. be-þencan.[/m]
bi-þringan
	[m1][b]bi-þringan[/b] [i]to surround,[/i] Exon. 60 b; Th. 221, 27; Ph. 341. v. be-þringan.[/m]
bi-þryccan
	[m1][b]bi-þryccan[/b]; [i]p.[/i] -þrycte, [i]pl.[/i] -þrycton; [i]pp.[/i] -þrycced \[þryccan [i]to press[/i]\] [i]To press on;[/i] imprimere :-- Hí hwæsne beág ymb mín heáfod gebýgdon, þreám biþrycton [i]they bent a sharp crown around my head, pressed it on with reproaches,[/i] Exon. 29 a; Th. 88, 26; Cri. 1446.[/m]
bi-þurfan
	[m1][b]bi-þurfan[/b] [i]to need, to have need,[/i] Exon. 76 a; Th. 285, 17; Jul. 715. v. be-þurfan.[/m]
bítl
	[m1][b]bítl[/b] [i]a mallet, hammer,[/i] Past. 36, 5; Cott. MS. v. býtl.[/m]
bit-mǽlum
	[m1][b]bit-mǽlum[/b]; [i]adv.[/i] \[bit, mǽlum, [i]dat. pl. of[/i] mǽl, [i]n.[/i]\] [i]Piecemeal, by bits;[/i] mordicus, Ælfc. Gr. 38; Som. 42, 5.[/m]
bitol
	[m1][b]bitol[/b], es; [i]n. A bridle;[/i] frænum :-- On gewealde and bitole ceácan heora gebind [i]in camo et fræno maxillas eorum constringe,[/i] Ps. Spl. 31, 12.[/m]
bi-tolden
	[m1][b]bi-tolden[/b] [i]covered, overwhelmed,[/i] Exon. 64 b; Th, 238, 25; Ph. 609; [i]pp. of[/i] bi-teldan. v. be-teldan.[/m]
bitre
	[m1][b]bitre[/b], bitere, bittre; [i]adv.[/i] \[biter [i]bitter[/i]\] [i]Bitterly, sharply, cruelly;[/i] amare, acriter, atrociter :-- Ic eom bitre abolgen [i]I am bitterly vexed,[/i] Exon. 119 b; Th. 458, 31; Hy. 4, 109: 120 b; Th. 463, 4; Hö. 65: Beo. Th. 4651; B. 2331. Unc he bitere forgeald [i]he bitterly requited us,[/i] Cd. 222; Th. 290, 21; Sat. 418. Hí gebléndon bittre tosomne unswétne drync ecedes and geallan [i]they mingled bitterly together an unsweet drink bf vinegar and gall,[/i] Exon. 29 a; Th. 88, 11; Cri. 1438: 119 a; Th. 457, 4; Hy. 4, 78.[/m]
bitst
	[m1][b]bitst[/b], he bitt [i]askest, he asks,[/i] Ex. 33, 12: Homl. Th. i. 250, 8, 9; [i]2nd and 3rd pers. pres. of[/i] biddan.[/m]
bítst
	[m1][b]bítst[/b], bíst, bít [i]bidest, bides; 2nd and 3rd pers. pres. of[/i] bídan.[/m]
bitt
	[m1][b]bitt[/b] [i]a bottle;[/i] uter. v. byt.[/m]
bitter
	[m1][b]bitter[/b] [i]bitter;[/i] amarus, Exon. 82 a; Th. 309, 10; Seef. 55. v. biter.[/m]
bitter-líce
	[m1][b]bitter-líce[/b] [i]bitterly,[/i] Bd. 4, 25; S. 600, 29. v. biter-líce.[/m]
bitter-nes
	[m1][b]bitter-nes[/b] [i]bitterness,[/i] Scint. 61. v. biter-nys.[/m]
bittor
	[m1][b]bittor[/b] [i]bitter,[/i] Exon. 47 b; Th. 163, 23; Gú. 998. v. biter.[/m]
bittre
	[m1][b]bittre[/b] [i]bitterly, sharply, cruelly,[/i] Exon. 94 b; Th. 354, 24; Reim. 50. v. bitre.[/m]
bi-tweon
	[m1][b]bi-tweon[/b]; [i]prep. dat. Between;[/i] inter, Exon. 32 a; Th. 101, 15; Cri. 1659. v. be-tweonum III.[/m]
bi-tweonum
	[m1][b]bi-tweonum[/b]; [i]prep. dat. Between;[/i] inter :-- Hornum bitweonum \[horna abitweonum MS. Th.\] [i]between the horns,[/i] Exon. 107 b; Th. 411, 19; Rä. 30, 2. v. abi-tweonum, be-tweonum.[/m]
bi-týnan
	[m1][b]bi-týnan[/b] [i]to close, shut up,[/i] Exon. 61 b; Th. 227, 7; Ph. 419. v. be-týnan.[/m]
bityr-líce
	[m1][b]bityr-líce[/b] [i]bitterly;[/i] amare :-- Petrus weóp bityrlíce [i]Petrus flevit amare,[/i] Mt. Bos. 26, 75. v. biter-líce.[/m]
bi-wǽgan
	[m1][b]bi-wǽgan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. a. To disappoint;[/i] frustrari :-- Ne bi-wǽgde hine [i]non frustratus est eum,[/i] Ps. Surt. 131, 11. v. be-wǽgan.[/m]
bi-wærlan
	[m1][b]bi-wærlan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[v. bí- in be- II\] [i]To pass by;[/i] præterire, Lk. Lind. War. 10, 31: 11, 42: Lk. Rush. War. 11, 42. DER. wærlan.[/m]
bi-wáwan
	[m1][b]bi-wáwan[/b]; [i]p.[/i] -weów; [i]pp.[/i] -wáwen [i]To blow against;[/i] afflare :-- Winde biwáwne \[MS. biwaune\] [i]waved[/i] or [i]shaken by the wind,[/i] Exon. 77 b; Th. 291, 2; Wand. 76. DER. wáwan.[/m]
bi-weaxan
	[m1][b]bi-weaxan[/b] [i]to overgrow,[/i] Exon. 60 a; Th. 219, 21; Ph. 310. v. beweaxan.[/m]
bi-weddian
	[m1][b]bi-weddian[/b] [i]to espouse, betrothe, wed;[/i] desponsare :-- Wæs sió fǽmne wélegum biweddad [i]the woman was betrothed to the rich one,[/i] Exon. 66 a; Th. 244, 25; Jul. 33. v. be-weddian.[/m]
bi-werian
	[m1][b]bi-werian[/b], -wergan [i]to defend, restrain, forbid,[/i] Exon. 87 b; Th. 329, 23; Vy. 38: Exon. 45 a; Th. 153, 3; Gú. 820. v. be-werian.[/m]
bí-windan
	[m1][b]bí-windan[/b] [i]to entwine, enwrap, encircle,[/i] Exon. 69 a; Th. 256, 20; Jul. 234: 28 b; Th. 87, 9, 12; Cri. 1422, 1424: 18 b; Th. 45, 27; Cri. 725: 65 b; Th. 241, 34; Ph. 666. v. be-windan.[/m]
bí-wist
	[m1][b]bí-wist[/b] [i]food, provision,[/i] Bt. 17; Fox 60, 4: L. Edg. C. 3; Th. ii. 244, 12. v. big-wist.[/m]
bí-word
	[m1][b]bí-word[/b], -wyrd, es; [i]n.[/i] \[be, bí [i]by,[/i] word [i]a word[/i]\] [i]A[/i] BYEWORD, [i]proverb;[/i] proverbium :-- Man segþ \[seið MS.\] to bíworde, 'hæge sitteþ ða æceras dǽleþ' [i]man saith for a proverb, 'the hedge abides which fields divides,'[/i] Chr. 1130; Erl. 259, 13. Bíword, bíwyrd [i]proverbium,[/i] Cot. 157.[/m]
bi-worpen
	[m1][b]bi-worpen[/b] [i]cast about, surrounded;[/i] cinctus :-- Is ðæt églond fenne biworpen [i]the island is surrounded with a fen,[/i] Exon. 100 b; Th. 380, 9; Rä. 1, 5, = be-worpen; [i]pp. of[/i] be-weorpan.[/m]
bi-wráh
	[m1][b]bi-wráh[/b] [i]covered,[/i] Exon. 76 b; Th. 287, 32; Wand, 23; [i]p. of[/i] biwríhan. v. be-wríhan.[/m]
bi-wrecan
	[m1][b]bi-wrecan[/b]; [i]p.[/i] -wræc, [i]pl.[/i] -wrǽcon; [i]pp.[/i] -wrecen [i]To strike[/i] or [i]beat around, to surround;[/i] circum pulsare, circumdare :-- Hí sculon onfón in fýrbaðe wælmum biwrecene wráþlíc andleán [i]they must receive dire retribution in the fire-bath surrounded with flames,[/i] Exon. 20 a; Th. 52, 11; Cri. 832. v. be-wrecan.[/m]
bi-wríhan
	[m1][b]bi-wríhan[/b]; [i]p.[/i] -wráh, [i]pl.[/i] -wrigon; [i]pp.[/i] -wrigen [i]To cover.[/i] v. be-wríhan.[/m]
bi-wrítan
	[m1][b]bi-wrítan[/b]; [i]p.[/i] -wrát, [i]pl.[/i] -writon; [i]pp.[/i] -writen \[be [i]by,[/i] wrítan [i]to write[/i]\] [i]To write after, by,[/i] or [i]out of, to copy;[/i] postscribere, exscribere, Past. pref; Hat. MS. v. be-wrítan.[/m]
bi-wyrcan
	[m1][b]bi-wyrcan[/b] [i]to make,[/i] Exon. 74 a; Th. 277, 3; Jul. 575. v. be-wyrcan.[/m]
bixen
	[m1][b]bixen[/b]; [i]adj.[/i] \[box [i]the box-tree[/i]\] [i]Belonging to box,[/i] BOXEN, [i]made of box-wood;[/i] buxeus :-- Bixen box [i]a box made of box-wood;[/i] pyxis, Ælfc. Gl. 26; Som. 60, 96; Wrt. Voc. 25, 36.[/m]
blác
	[m1][b]blác[/b]; [i]adj.[/i] [b]I.[/b] [i]bright, shining;[/i] lucidus, splendidus :-- On bryne blácan fýres [i]into the burning of the bright fire,[/i] Cd. 186; Th. 231, 13; Dan. 246. Lígetta hérgen bláce dýrne Dryhten [i]lightnings bright praise the beloved Lord,[/i] Exon. 54 b; Th. 192, 16; Az. 107. Engel ða burh oferbrægd blácan lýge, hátan heaðowealme [i]an angel spread over the town a bright flame, hot warlike floods,[/i] Andr. Kmbl. 3081; An. 1543. Blácum leóhte [i]with bright light,[/i] Bt. Met. Fox 4, 15; Met. 4, 8. Lígetu bláce [i]lightnings bright,[/i] Cd. 192; Th. 340, 3; Dan. 381. [b]II.[/b] BLEAK, [i]pale, pallid, livid, as in death;[/i] pallidus, de moribundis et mortuis :-- Biþ his líf scæcen, and he blác [i]his life is departed, and he pale,[/i] Exon. 87 b; Th. 329, 28; Vy. 41. Scylfing hreás blác [i]Scylfing fell pale,[/i] Beo. Th. 4969; B. 2488: Runic pm. 29; Kmbl. 345, 16. Blácne [i]pale, acc.[/i] Judth. 12; Thw. 25, 26; Jud. 278. He hæfde blæc feax and blácne andwlitan [i]he had black hair and a pale countenance,[/i] Bd. 2, 16; S. 519, 34. Se móna mid his blácan leóhte [i]the moon with her pale light,[/i] Bt. 4; Fox 6, 34. \[[i]Prompt.[/i] bleyke [i]pallidus, subalbus,[/i] from blác, [i]p. of[/i] blícan [i]to shine.[/i]\] &hand; Observe the difference between blác [i]bright, shining, bleak, pale,[/i] and blæc [i]black,[/i] se blaca [i]the black.[/i][/m]
blác
	[m1][b]blác[/b] [i]shone,[/i] Exon. 52 a; Th. 182, 4; Gú. 1305; [i]p. of[/i] blícan.[/m]
blace berian
	[m1][b]blace berian[/b] [i]black berries;[/i] mori, Ælfc. Gl. 47; Som. 65, 30. v. blæc-berie.[/m]
blác-ern
	[m1][b]blác-ern[/b], es; [i]n.[/i] \[blác [i]light,[/i] ærn, ern [i]a place[/i]\] [i]A light place, a lamp, candlestick, lantern, light, candle;[/i] lucerna :-- Bæd ðæt hí ðæt blácern adwæseton [i]prayed that they would put out the light[/i] \[lucernam\], Bd. 4, 8; S. 575, 40. Bærnaþ eówer blácern [i]light your candle,[/i] Bd. 4, 8; S. 576, 6: Ps. Th, 131, 18.[/m]
blác-hleór
	[m1][b]blác-hleór[/b]; [i]adj.[/i] \[blác II. [i]pale,[/i] hleór [i]a face, cheek[/i]\] [i]Having a pale face, pale-faced, fair;[/i] pallidus [i]vel[/i] candidus genis :-- Sceolde monig bláchleór ides bifiende gán [i]many a pale-faced damsel must trembling go,[/i] Cd. 92; Th. 118, 23-25; Gen. 1969, 1970: Judth. 11; Thw. 23, 18; Jud. 128.[/m]
blácian
	[m1][b]blácian[/b], blácigan, to blácienne, blácigenne; [i]p.[/i] ode; [i]pp.[/i] od \[blác [i]pallid, bleak, pale[/i]\] [i]To grow pale;[/i] pallere, pallescere :-- Ic blácige [i]palleo,[/i] Ælfc. Gr. 26, 2; Som. 28, 42: 35; Som. 38, 5. Ic onginne to blácigenne \[blácienne MS. C.\] [i]pallesco,[/i] 35; Som. 38, 6. Onsýn blácaþ [i]his face grows pale,[/i] Exon. 82 b; Th. 311, 13; Seef. 91. DER. a-blácian.[/m]
blácung
	[m1][b]blácung[/b], e; [i]f. Paleness, wanness;[/i] pallor :-- Blácung [i]pallor,[/i] Ælfc. Gr. 9, 21; Som, 10, 27. On blácunge goldes [i]in pallore auri,[/i] Ps. Lamb. 67, 14.[/m]
BLÆC
	[m1][b]BLÆC[/b], es; [i]n. Ink;[/i] atramentum :-- Ðæt hí habban blæc and bócfel [i]that they have ink and parchment,[/i] L. Edg. C. 3; Th. ii. 244, 11. Blæc [i]atramentum,[/i] Wrt. Voc. 47, 3. \[[i]Plat.[/i] blak [i]ink: O. H. Ger.[/i] blach [i]ink: Dan.[/i] blæk, [i]n. ink: Swed.[/i] blæck, [i]n. ink: Icel.[/i] blek, [i]n. atramentum.[/i]\][/m]
BLÆC
	[m1][b]BLÆC[/b]; [i]gen. m. n.[/i] blaces, [i]f.[/i] blæcre; [i]def. m.[/i] se blaca, [i]f. n.[/i] blace: bleac; [i]adj.[/i] BLACK, [i]swarthy;[/i] niger, fuscus :-- He hæfde blæc feax, and blácne andwlitan [i]he had black hair, and a pale \[lean, thin\] countenance;[/i] nigro capillo, facie macilenta, Bd. 2, 16; S. 519, 33. Forðonðe ðú ne mæht ǽnne loc hwítne gewirce oððe blæcne [i]quia non potes unum capillum album facere aut nigrum,[/i] Mt. Kmbl. Rush. 5, 36. Ofslógon ðone blacan Heawald [i]they killed the black Heawald,[/i] Bd. 5, 10; S. 624, 40. Ða sind blace swíðe [i]they are very black,[/i] Exon. 114 b; Th. 438, 28; Rä. 58, 2. Swearte wǽron lástas, swaðu swíðe blacu [i]swart were their footsteps, their tracks very black,[/i] 113 b; Th. 434, 19; Rä. 52, 3. \[[i]Icel.[/i] blakkr [i]niger,[/i] Egils. v. [i]A. Sax.[/i] blæc [i]ink.[/i]\] \[hand-pint\] Observe the difference between blæc; [i]gen. m. n.[/i] blaces, se blaca [i]black, swarthy,[/i] and blác [i]shining, pallid, bleak, pale,[/i] from blác; [i]p. of[/i] blícan [i]to shine;[/i] remark also blǽc [i]pale, livid,[/i] from blǽcan [i]to bleach, whiten.[/i] v. blícan, blǽcan.[/m]
blǽc
	[m1][b]blǽc[/b]; [i]adj. Shining, pale, livid;[/i] lucidus, pallidus, lividus :-- Ís brycgade blǽce brimráde [i]the ice bridged the pale water road,[/i] Grn. An. 1264. v. blǽcan [i]to bleach.[/i][/m]
blǽcan
	[m1][b]blǽcan[/b], blǽcean; [i]p.[/i] de; [i]pp.[/i] ed [i]To[/i] BLEACH, [i]whiten, fade;[/i] pallidum colorem inducere, albicare :-- Blǽced [i]bleached,[/i] Exon. 107 b; Th. 410, 27; Rä. 29, 5. Ne mæg ne sunne blǽcan [i]no sun can bleach,[/i] Bd. 1, 1; S. 473, 20: blǽcean, note 20. DER. blícan.[/m]
blæc-berie
	[m1][b]blæc-berie[/b], an; [i]f. A[/i] BLACKBERRY, [i]mulberry;[/i] vaccinium, morus :-- Blace berian [i]mori,[/i] Ælfc. Gl. 47; Som. 65, 30; Wrt. Voc. 33, 29. DER. blæc.[/m]
blæc-ern
	[m1][b]blæc-ern[/b], es; [i]n. An inkstand;[/i] atramentarium. DER. blæc [i]ink,[/i] ærn [i]a place.[/i][/m]
blǽc-ern
	[m1][b]blǽc-ern[/b], es; [i]n.[/i] \[blǽc [i]light,[/i] ærn [i]a place[/i]\] [i]Literally a lamp[/i] or [i]candlestick,[/i] also [i]the light itself; verbum de verbo,[/i] candelabrum, [i]etiam[/i] candela, lucerna :-- Bæd ðæt hí ðæt blǽcern acwencton [i]prayed that they would put out the light[/i] \[lucernam\], Bd. 4, 8; S. 575, 40, note, MS. B. Ne menn blǽcern in beornaþ [i]men do not light a candle[/i] \[lucernam\], Mt. Kmbl. Rush. 5, 15. Blǽcern fótum mínum [i]lucerna pedibus meis,[/i] Ps. Th. 118, 105. v. blác-ern.[/m]
blæc-fexed
	[m1][b]blæc-fexed[/b]; [i]adj.[/i] \[blæc [i]black,[/i] feax, fex [i]hair[/i]\] [i]Having black hair, black-haired;[/i] nigris capillis :-- He is blæcfexed \[MS. blæcfexede\] [i]he is black-haired,[/i] Homl. Th. i. 456, 16.[/m]
blæc-gym
	[m1][b]blæc-gym[/b]; [i]g.[/i] -gymmes; [i]m. A black fossil, called jet;[/i] nigro-gem-meus, lapis gagates = [i]γαγάτηs,[/i] Bd. 1, 1; S. 473, 24.[/m]
blǽco
	[m1][b]blǽco[/b], es; [i]n.[/i] \[blǽc [i]pale, livid;[/i] blǽcan [i]to bleach[/i]\] [i]Paleness, leprosy;[/i] pallor, lepra = [i]χέπρα[/i] :-- Blǽco [i]pallor,[/i] Cot. 157. Lǽcedómas wið ðam yflan blǽce [i]leechdoms against the evil leprosy,[/i] L. M. cont. 1, 32; Lchdm. ii. 8, 1. Wíð blǽce genim góse smero [i]for leprosy take goosegrease,[/i] L. M. 1, 32; Lchdm. ii. 76, 9, 1, 4, 7, 18. v. blǽcþa.[/m]
blæc-teru
	[m1][b]blæc-teru[/b]; [i]g.[/i] wes; [i]n. Black-tar, tar, naphtha, a sort of bituminous fluid;[/i] pix fluida, naphtha, Som.[/m]
blǽcþa
	[m1][b]blǽcþa[/b], an; [i]m:[/i] blǽcþ-rust, es; [i]m. Leprosy;[/i] vitiligo, Cot. 221. blǽco.[/m]
BLÆD
	[m1][b]BLÆD[/b]; [i]gen.[/i] blædes; [i]nom. pl.[/i] blado, [i]n. A leaf,[/i] BLADE; folium palmula :-- Brád blado [i]broad leaves,[/i] Cd. 48; Th. 61, 8; Gen. 994. Róðres blæd [i]the blade of an oar;[/i] palmula, Ælfc. Gl. 83; Som. 73, 77; Wrt. Voc. 48, 16. \[[i]O. Sax.[/i] blad, [i]n: Frs. O. Frs.[/i] bled, [i]n: Dut.[/i] blad, [i]n: Ger.[/i] blatt, [i]n: M. H. Ger.[/i] blat, [i]n: O. H. Ger.[/i] blat, [i]n: Dan. Swed.[/i] blad, [i]n: Icel.[/i] blað, [i]n. folium.[/i]\] DER. ár-blæd.[/m]
blæd
	[m1][b]blæd[/b], e; [i]f. A cup, bowl, goblet, vial;[/i] patera, phiala, Æthelfledæ Test. Lye. v. bledu.[/m]
blǽd
	[m1][b]blǽd[/b], es; [i]m.[/i] [b]I.[/b] [i]a blast, blowing, breath, spirit, life, mind;[/i] flamen, flatus, inspiratio? spiritus, vita, animus :-- Gif máre blǽd windes astág \[MS. astahg\] [i]if a stronger blast of wind arose;[/i] si flatus venti major adsurgeret, Bd. 4, 3; S. 569, 8. Þurh gǽstes blǽd [i]through the spirit's inspiration,[/i] Exon. 63 b; Th. 234, 33; Ph. 549. God ableów on his ansýne líflícne blǽd [i]God blew into his face the breath of life,[/i] Hexam. 11; Norm. 18, 26. His blǽd forleósan [i]to lose his life,[/i] Judth. 10; Thw. 22, 16; Jud. 63. Náh seó módor geweald bearnes blǽdes [i]the mother hath not power over her child's life,[/i] Salm. Kmbl. 769; Sal. 384. Beorht on blǽde [i]bright in life,[/i] Elen. Kmbl. 975; El. 489. [b]II.[/b] [i]enjoyment, prosperity, abundance, success, blessedness, gift, reward, benefit, glory, honour;[/i] fruitio, prosperitas, abundantia, successus, beatitudo, donum, præmium, beneficium, gloria, dignitas :-- Hyra blǽd leofaþ æt dómdæge [i]their enjoyment shall exist \[live\] at doomsday,[/i] Exon. 31 b; Th. 100, 4; Cri. 1636. Blǽdes full [i]full of enjoyment,[/i] Exon. 32 a; Th. 101, 13; Cri. 1658. Eorþan blǽdas [i]the enjoyments of earth,[/i] 116 b; Th. 447, 28; Dóm. 46. He heóld blǽd mid bearnum [i]he possessed prosperity with his children,[/i] Cd. 79; Th. 97, 5; Gen. 1608. Hie ne meahton blǽdes brúcan [i]they might not enjoy prosperity,[/i] 90; Th. 113, 26; Gen. 1893. On his blǽde [i]in his prosperity,[/i] 205; Th. 253, 26; Dan. 601. Sý him wuldres blǽd [i]may there be to him abundance of glory,[/i] Exon. 65 b; Th. 241, 27; Ph. 662. Ða feóndas ðæs blǽdes gebrocen hæfdon [i]the fiends had enjoyed their success,[/i] Exon. 38 b; Th. 127, 28; Gú. 393. Écan lífes blǽð [i]the blessedness of eternal life,[/i] Exon. 82 b; Th. 310, 24; Seef. 79. Wæs his blǽd mid God [i]his reward was with God,[/i] 39 a; Th. 128, 27; Gú. 410: 20 b; Th. 55, 4; Cri. 878. Wæs heora blǽd micel [i]their glory was great,[/i] Cd. 1; Th. 2, 5; Gen. 14. Hie Iudéa blǽd forbrǽcon billa ecgum [i]they destroyed the Jews' glory with the edges of swords,[/i] Cd. 210; Th. 260, 13; Dan. 709. \[[i]O. H. Ger.[/i] blát [i]flatus.[/i]\] DER. fér-blǽd, wuldor-: blǽd-ágende, -dæg, -fæst, -gifa, -horn, -wéla.[/m]
blǽd
	[m1][b]blǽd[/b], bléd, e; [i]f.[/i] What is produced,-[i]A flower, blossom,fruit;[/i] flos, olus, fructus :-- His leáf and his blǽda ne fealwiaþ [i]its leaves and its flowers shall not fall;[/i] folium ejus non decidet, Ps. Th. 1, 4. Wudu sceal blǽdum blówan [i]a wood shall blow with flowers,[/i] Menol. Fox 527; Gn. C. 34. Geseh he geblówene bearwas standan, blǽdum gehrodene [i]he saw blowing groves stand, adorned with blossoms,[/i] Andr. Kmbl. 2896; An. 1451. Bléda wyrta [i]olera herbarum,[/i] Ps. Spl. 36, 2. He déþ ǽlc twíg aweg on me, ðe blǽda ne byrþ; and he feormaþ ǽlc ðara, ðe blǽda byrþ, ðæt hyt bere blǽda ðe swíðor [i]omnem palmitem in me non ferentem fructum, tollet eum; et omnem, qui fert fructum, purgabit eum, ut fructum plus afferat,[/i] Jn. Bos. 15, 2. Beorc biþ blǽda leás [i]the birch-tree is fruitless \[void of fruit\],[/i] Runic pm. 18; Kmbl. 342, 27; Hick. Thes. i. 135. Hærfest bryngþ rípa bléda [i]harvest brings ripe fruits,[/i] Bt. 39, 13; Fox 234, 15: 34, 10; Fox 150, 5. Balsames blǽd [i]fruit of balsam,[/i] Cot. 48.[/m]
blǽd-ágende
	[m1][b]blǽd-ágende[/b]; [i]part. Possessing abundance, prosperous;[/i] abundantiam habens, prosper, Beo. Th. 2031; B. 1013.[/m]
blǽd-dæg
	[m1][b]blǽd-dæg[/b]; [i]g.[/i] -dæges; [i]pl. nom.[/i] -dagas; [i]g. pl.[/i] -daga; [i]m. A prosperous[/i]or [i]happy day;[/i] prosperitatis dies, faustus dies :-- Ðǽr we mótun brúcan blǽddaga [i]where we may enjoy prosperous days,[/i] Exon. 65 b; Th. 242, 16; Ph. 674: Cd. 60; Th. 73, 7; Gen. 1201.[/m]
blǽddre
	[m1][b]blǽddre[/b] [i]a blister, pimple, the bladder,[/i] Ex. 9, 9. 10: Ælfc. Gl. 75; Som. 71, 74; Wrt. Voc. 44, 56. v. blǽdre.[/m]
blǽd-fæst
	[m1][b]blǽd-fæst[/b]; [i]adj. Prosperous;[/i] prosper :-- Heó abreát blǽdfæstne beorn [i]she destroyed a prosperous hero,[/i] Beo. Th. 2602; B. 1299. DER. geblǽdfæst.[/m]
blǽd-gifa
	[m1][b]blǽd-gifa[/b], an; [i]m. A giver of prosperity, happiness,[/i] or [i]glory;[/i] prosperitatis, beatitudinis, [i]vel[/i] gloriæ largitor :-- Beorht blǽdgifa [i]bright giver of prosperity,[/i] Andr. Kmbl. 167; An. 84: 1311; An. 656.[/m]
blǽd-horn
	[m1][b]blǽd-horn[/b], es; [i]m. A blast-horn, a trumpet;[/i] classicum :-- Blǽdhornas [i]classica,[/i] Ælfc. Gl. 52; Som. 66, 44; Wrt. Voc. 35, 32.[/m]
blǽdre
	[m1][b]blǽdre[/b], blǽddre, an; [i]f.[/i] \[bláwan [i]to blow;[/i] flare\] That which is blown out, hence [b]I.[/b] [i]an inflated swelling, blister, pimple, blain, pustule;[/i] pustula, papula :-- Be ǽghwylcum uncúþum blǽdrum ðe on mannes nebbe sittaþ [i]of all strange blisters which exist on a man's face,[/i] Herb. cont. 2, 19 ; Lchdm. i. 6, 10: Herb. 2, 19; Lchdm. i. 86, 5. Eall folc wæs on, blǽdran, and ða wǽron swíðe hreówlíce berstende [i]all the people had blisters[/i] \[lit. [i]was in blister[/i]\], [i]and they were very painfully bursting,[/i] Ors. 1, 7; Bos. 29, 37. On mannum and on nýtenum beóþ wunda and swellende blǽddran [i]there shulen ben in men and yn beestis biles and bleynes swellynge,[/i] Wyc; Ex. 9, 9, 10. [b]II.[/b] [i]the[/i] BLADDER, [i]receptacle for the urine;[/i] vesica :-- Báres blǽdre [i]a boar's bladder,[/i] Med. ex Quadr. 8, 12; Lchdm. i. 360, 8. Wið sáre ðære lifre and ðære blǽdran [i]for sore of the liver and of the bladder,[/i] Herb. cont. 145, 2; Lchdm. i. 54, 27: Herb. 41, 2; Lchdm. i. 142, 8: 80, 1; Lchdm. i. 182, 12. Gif weaxan stánas on ðære blǽdran [i]if stones grow in the bladder,[/i] L. M. 3, 20; Lchdm. ii. 320, 6. Genim eoferes blǽdran [i]take a boar's bladder,[/i] Med. ex Quadr, 8, 11; Lchdm. i. 360, 5. Blǽddre [i]vesica,[/i] Ælfc. Gl. 75; Som. 71, 74; Wrt. Voc. 44, 56. Wið ðære blǽddran sáre [i]for sore of the bladder,[/i] Herb. 107; Lchdm. i. 220, 15: 126; Lchdm. i. 238, 10: Med. ex Quadr. 8, 11; Lchdm. i. 360, 4. \[[i]Chauc. Wyc.[/i] bladder: [i]Piers P.[/i] bleddere: [i]Dut.[/i] blaar, [i]f: O. Dut.[/i] blaeder, blaere: [i]Ger.[/i] blatter, [i]f: M. H. Ger.[/i] bláter, [i]f: O. H. Ger.[/i] blátara, [i]f: Dan.[/i] blære, [i]m. f: Swed.[/i] blæddra, [i]f: Icel.[/i] blaðra, [i]f.[/i]\][/m]
blǽd-wéla
	[m1][b]blǽd-wéla[/b], an; [i]m. Fruitful riches;[/i] opes uberes :-- Ic ðé on ða fægran foldan gesette to neótenne neorxna wonges blǽdwélan [i]I set thee on the fair earth to enjoy the fruitful riches of Paradise,[/i] Exon. 28 a; Th. 85, 16; Cri. 1392.[/m]
blǽge
	[m1][b]blǽge[/b], an; [i]f. A[/i] BLAY, [i]bleak, the gudgeon;[/i] gobio = [i]κωβιós[/i] :-- Blǽge [i]gobio,[/i] Ælfc. Gl. 101; Som, 77, 59; Wrt. Voc. 55, 64. \[[i]Ger.[/i] bleie, bleihe, [i]f. a blay.[/i]\][/m]
blǽ-hǽwen
	[m1][b]blǽ-hǽwen[/b], blǽ-hwen, blǽwen; [i]adj.[/i] \[bleó [i]blue,[/i] hǽwen [i]hued[/i]\] [i]Of a blue hue, bluish, violet[/i] or [i]purple colour;[/i] cæruleus, perseus :-- Moises scrídde ðone bisceop \[Aaron\] mid línenum reáfe, and girde hine, and dyde ymbe hine blǽhwene tunecan, and léde eaxlcláþ ofer hine [i]Moses clothed the bishop \[Aaron\] with a linen garment, and girded him \[with a girdle\], and put around him a blue tunic, and laid a cope[/i] \[lit, [i]shouldercloth[/i]\] [i]upon him,[/i] Lev. 8, 7. Blǽwen [i]perseus,[/i] Ælfc. Gl. 80; Som. 72, 94; Wrt. Voc. 46, 51.[/m]
blæse
	[m1][b]blæse[/b], blase, an; [i]f.[/i] [b]I.[/b] [i]a[/i] BLAZE, [i]flame;[/i] ardor, flamma. v. bǽl-blase. [b]II.[/b] that which makes a blaze,-[i]A torch, lamp;[/i] fax, facula, lampas = [i]λαμπάs[/i] :-- Blæse [i]fax,[/i] Greg. Dial. 2, 8: Glos. Prudent. Recd. 143, 33. Iudas com ðyder mid leóhtfatum, and mid blasum, and mid wǽpnum [i]Iudas venit illuc cum laternis, et facibus, et armis,[/i] Jn. Bos. 18, 3. Blæsum [i]faculis,[/i] Mone B. 3487. Blase [i]lampas,[/i] Ælfc. Gl. 30; Som. 61, 54; Wrt. Voc. 26, 53. \[[i]M. H. Ger.[/i] blas, [i]n. fax, lampas.[/i]\][/m]
blæsere
	[m1][b]blæsere[/b], blasere, blysiere, es; [i]m.[/i] \[blæse I. [i]a blaze, flame[/i]\] [i]A burner, incendiary;[/i] incendiarius :-- Be blæserum [i]of incendiaries,[/i] L. Ath. i. 6; Th. i. 202, 18. We cwǽdon be ðám blaserum [i]we have ordained concerning incendiaries,[/i] L. Ath. iv. 6; Th. i. 224, 13.[/m]
blæst
	[m1][b]blæst[/b], es; [i]m.[/i] \[blæse I. [i]a blaze, flame[/i]\] [i]A burning, blaze, flame;[/i] ardor, flamma :-- Ne mæg ðǽr, rén ne snáw, ne fýres blæst, wihte gewyrdan [i]there rain nor snow, nor flame of fire can aught injure,[/i] Exon. 56 a; Th. 198, 25; Ph. 15: Andr. Kmbl. 1674; An. 839. Ðæt he \[Fénix\] onfón móte, þurh líges blæst, líf æfter deáþe [i]that it \[the Phoenix\] may, through the fire's flame, receive life after death,[/i] Exon. 62 a; Th. 228, 6; Ph. 434. Léges blæstas weallas ymbwurpon [i]flames of fire overwhelmed the walls,[/i] Andr. Kmbl. 3103; An. 1554.[/m]
blǽst
	[m1][b]blǽst[/b], es; [i]m.[/i] \[bláwan [i]to blow;[/i] flare\] [i]A blowing,[/i] BLAST or [i]gust of wind, a breeze;[/i] flatus :-- Sǽgrundas súþwind fornam, bæþweges blǽst [i]the south wind, the sea breeze, dried up the depths of the sea,[/i] Cd. 158; Th. 196, 11; Exod. 290. \[[i]Chauc.[/i] blast: [i]Laym.[/i] blæst: [i]Ger. M. H. Ger.[/i] blast, [i]m: O. H. Ger.[/i] blást, [i]m: Icel.[/i] blástr, [i]m.[/i]\][/m]
blǽst-belg
	[m1][b]blǽst-belg[/b] [i]bellows,[/i] Wrt. Voc. 286, 76. v. blást-belg.[/m]
blǽt
	[m1][b]blǽt[/b], ðú blǽtst [i]is livid, thou art livid; 3rd and 2nd pers. pres. of[/i] blátan.[/m]
blǽt
	[m1][b]blǽt[/b], es; [i]m. A bleating, a[/i] BLEAT [i]like a sheep;[/i] balatus. DER. blǽtan.[/m]
BLǼTAN
	[m1][b]BLǼTAN[/b]; [i]p.[/i] blǽtte; [i]pp.[/i] blǽtted; [i]v. n.[/i] \[blǽt [i]a bleat[/i]\] [i]To[/i] BLEAT; balare :-- Ic blǽte swá gát [i]I bleat as a goat,[/i] Exon. 106 b; Th. 406,17; Rä. 25, 2. Scǽp blǽt [i]ovis balat,[/i] Ælfc. Gr. 22; Som. 24, 9. Hit biþ swíðe dyslíc ðæt se man beorce oððe blǽte [i]it is very foolish that the man bark or bleat,[/i] 22; Som. 24, 12. \[[i]Piers P.[/i] blete: [i]Orm.[/i] blætenn: [i]Dut.[/i] bleeten, bláten: [i]M. Dut.[/i] bleten: [i]Ger.[/i] blaszen: [i]O. H. Ger.[/i] blazan [i]to cry as a sheep[/i] or [i]goat, to bleat.[/i]\][/m]
blǽtesung
	[m1][b]blǽtesung[/b], e; [i]f. A flaming, blazing, sparkling;[/i] flagrantia, Ps. Spl. T. 76, 18.[/m]
blǽwen
	[m1][b]blǽwen[/b] [i]light blue;[/i] perseus, Ælfc. Gl. 80; Som. 72, 94; Wrt. Voc. 46, 51. v. blǽ-hǽwen.[/m]
blǽweþ
	[m1][b]blǽweþ[/b], blǽwþ [i]blows,[/i] Bt. Met. Fox 6, 15; Met. 6, 8: ðú blǽwest, blǽwst [i]thou blowest; 3rd and 2nd pers. pres. of[/i] bláwan.[/m]
blan
	[m1][b]blan[/b] [i]ceased,[/i] Bd. 1, 8; S. 479, 17; [i]p. of[/i] blinnan.[/m]
BLANC
	[m1][b]BLANC[/b]; [i]adj.[/i] BLANK, [i]white, grey;[/i] pallidus, albus, candidus :-- Gewiton mearum rídan beornas on blancum [i]the warriors departed to ride on white horses,[/i] Beo. Th. 1716; B. 856. \[[i]Relq. Ant. W.[/i] i, 37, 30, blonc [i]white: Dut.[/i] blank [i]white, shining: Ger.[/i] blank [i]albus: M. H. Ger.[/i] blanc: [i]O. H. Ger.[/i] blanch [i]candidus: Dan. Swed.[/i] blank [i]bright: O. Nrs.[/i] blankr [i]albus,[/i] Rask Hald: hence [i]Span.[/i] blanco [i]white: Fr.[/i] blanc: [i]It.[/i] bianco.\][/m]
blanca
	[m1][b]blanca[/b], blonca, an; [i]m. A white[/i] or [i]grey horse;[/i] equus albus [i]vel[/i] candidus :-- On blancan [i]on a grey horse,[/i] Elen. Grm. 1185. \[[i]Laym.[/i] blank, blonk [i]a horse, steed: O. Nrs.[/i] blakkr, [i]m. equus.[/i]\] DER. blanc.[/m]
bland
	[m1][b]bland[/b], es; [i]n. A mixture, confusion;[/i] mixtio :-- Swég swíðrode and sanges \[MS. sances\] bland [i]sound prevailed and a confusion of song,[/i] Cd. 158; Th. 197, 19 ; Exod. 309. \[[i]Icel.[/i] bland, [i]n.[/i]\] DER. ge-bland, -blond, wind-.[/m]
BLANDAN
	[m1][b]BLANDAN[/b], blondan, ic blande, blonde, ðú blandest, he blandeþ, blent, [i]pl.[/i] blandaþ; [i]p.[/i] ic, he bleónd, blénd, ðú bleónde, blénde, [i]pl.[/i] bleóndon, bléndon; [i]pp.[/i] blanden, blonden [i]To mix,[/i] BLEND, [i]mingle;[/i] miscere :-- Ic eom on góman gena swétra ðonne ðú beóbreád blénde mid hunige [i]I am yet sweeter on the palate than if thou blendedst bee-bread with honey,[/i] Exon. 111 a; Th. 425, 21; Rä. 41, 59. \[A strong verb in all the Teutonic dialects: [i]Goth.[/i] blandan; [i]p.[/i] baibland; [i]pp.[/i] blandans: [i]O. Sax.[/i] blandan: [i]O. H. Ger.[/i] blandan: [i]Swed. O. Nrs.[/i] blanda.\] DER. ge-blandan: ge-blondan, on-: be-blonden: ge-bland: ge-blond, ær-, ár-, ear-, earh-, sund-, ýþ-: wind-blond.[/m]
blanden-feax
	[m1][b]blanden-feax[/b], bionden-feax, -fex; [i]adj.[/i] \[blanden; [i]pp. of[/i] blandan [i]to mix;[/i] feax, fex [i]hair[/i]\] [i]Having mixed[/i] or [i]grizzly hair, grey-haired, old;[/i] comam mixtam [i]vel[/i] canam habens, senex. Blanden-feax is a phrase which in Anglo-Saxon poetry is only applied to those advanced in life; and is used to denote that [i]mixture[/i] of colour which the hair assumes on approaching or increasing senility, Price's Warton i. xcvi. note 20 :-- Gelpan ne þorfte beorn blandenfeax \[MS. blandenfex, col. 2\] bilgeslehtes [i]the grizzly-haired warrior ought not to boast of the clashing of swords,[/i] Chr. 937; Th. 204, 34, col. 1; Æðelst. 45. Abraham ne wénde, ðæt him Sarra, brýd blondenfeax, bringan meahte on woruld sunu [i]Abram thought not that Sarah, his grey-haired wife, could bring a son into the world,[/i] Cd. 107; Th. 141, 7; Gen. 2341: 123; Th. 157, 5; Gen. 2600: Beo. Th. 3586; B. 1791. Blondenfexa [i]the grizzly-haired,[/i] 5916; B. 2962. Hruron teáras blondenfeaxum [i]tears fell from the grizzly-haired \[prince\],[/i] 3750; B. 1873. Blondenfeaxe, gomele, ymb gódne ongeador sprǽcon [i]the grizzly-haired, the old, spoke together about the good \[warrior\],[/i] 3193; B. 1594.[/m]
blann
	[m1][b]blann[/b] [i]ceased, rested,[/i] Bd. 3, 20; S. 550, 28; [i]p. of[/i] blinnan.[/m]
blase
	[m1][b]blase[/b] [i]a torch, lamp,[/i] Ælfc. Gl. 30; Som. 61, 54; Wrt. Voc. 26, 53. v. blæse II.[/m]
blasere
	[m1][b]blasere[/b], es; [i]m. An incendiary,[/i] L. Ath. iv. 6; Th. i. 224, 13. v. blæsere.[/m]
blást-belg
	[m1][b]blást-belg[/b], es; [i]m. A blast-bag, bellows;[/i] follis, Cot. 86.[/m]
BLÁT
	[m1][b]BLÁT[/b]; [i]comp.[/i] blátra; [i]superl.[/i] blátast; [i]adj. Livid, pale, ghastly;[/i] lividus, pallidus :-- Þurh ðæs beornes breóst blát weóll waðuman streám [i]a livid stream bubbled in waves through the man's breast,[/i] Andr. Kmbl. 2560; An. 1281. Hungres on wénum, blátes beódgæstes [i]in expectation of hunger, of a pale table-guest,[/i] 2177; An. l090. Ðæt biþ frécne wund, blátast benna [i]that is a dangerous wound, most ghastly of sores,[/i] Exon. 19 a; Th. 48, 13; Cri. 771. \[[i]O. H. Ger.[/i] bleizza [i]livor.[/i]\][/m]
blátan
	[m1][b]blátan[/b]; [i]part.[/i] blátende; ic bláte, ðú blátest, blǽtst, he bláteþ, blǽt, [i]pl.[/i] blátaþ; [i]p.[/i] bleót, blét, ðú bléte, [i]pl.[/i] bléton; [i]pp.[/i] bláten; [i]intrans. To be livid, pale,[/i] or [i]dark as with envy;[/i] livere :-- Hygewælmas teáh beorne on breóstum blátende níþ [i]darkening \[livid, pale\] envy drew agitations of mind to the breast of the man,[/i] Cd. 47; Gen. 981.[/m]
bláte
	[m1][b]bláte[/b]; [i]adv. Lividly, pallidly;[/i] livide, pallide :-- Helle fýr bláte forbærnþ biteran lége [i]the fire of hell lividly burns up with a dire \[bitter\] flame,[/i] Bt. Met. Fox 8, 107; Met. 8, 54. Ðæt fýr ne mæg foldan and merestreám bláte forbærnan [i]the fire cannot pallidly burn up earth and sea,[/i] 20, 229; Met. 20, 115.[/m]
blátende
	[m1][b]blátende[/b]; [i]part. Darkening, making livid[/i] or [i]pallid;[/i] livens, Cd. 47; Th. 60, 14; Gen. 981. v. blátan.[/m]
BLÁWAN
	[m1][b]BLÁWAN[/b]; [i]part.[/i] bláwende; ic bláwe, ðú bláwest, bláwst, blǽwest, blǽwst, he bláweþ, bláwþ, blǽweþ, bláwþ, [i]pl.[/i] bláwaþ; [i]p.[/i] bleów, bléw, [i]pl.[/i] bleówon; [i]pp.[/i] bláwen [i]To[/i] BLOW, [i]breathe;[/i] flare, sufflare. [b]I.[/b] [i]v. intrans :-- [/i]Ge geseóþ súþan bláwan [i]ye see the south \[wind\] blow,[/i] Lk. Bos. 12, 55. Ic bláwe [i]flo,[/i] Ælfc. Gr. 24; Som. 25, 41. Wind wráðe bláweþ [i]the wind fiercely blows,[/i] Bt. Met. Fox 7, 104; Met. 7, 52: Ps. Th. 147, 7. Blǽwþ gást his and flówaþ wæteru [i]flabit spiritus ejus et fluent aquæ,[/i] Ps. Lamb. 147, 18: Bt. Met. Fox 6, 15; Met. 6, 8. Swógaþ windas, bláwaþ brecende, bearhtma mǽste [i]winds shall howl, crashing blow, with the greatest of sounds,[/i] Exon. 21 b; Th. 59, 11; Cri. 951. Se wind súþan bleów [i]the wind blew from the south,[/i] Bd. 2, 7; S. 509, 27. Bleów he on hí [i]he breathed on them,[/i] Jn. Bos. 20, 22. Bleówon \[MS. bleowun\] windas [i]flaverunt venti,[/i] Mt. Bos. 7, 25, 27. Bláwen is on smiððan [i]conflatur in conflatorio,[/i] Prov. 27. [b]II.[/b] [i]v. trans :-- [/i]Drihten háteþ héh-englas béman bláwan [i]the Lord shall command the archangels to blow the trumpets,[/i] Cd. 227; Th. 302, 19; Sat. 602. Englas bláwaþ býman [i]angels shall blow the trumpets,[/i] Exon. 20 b; Th. 55, 10; Cri. 881. Ne bláwe man býman befóran ðé [i]let not a man blow a trumpet before thee,[/i] Mt. Bos. 6, 2. \[[i]Laym.[/i] blæwen, blauwen, blawen, blowen: [i]Ger.[/i] blähen: [i]M. H. Ger.[/i] blæjen: [i]O. H. Ger.[/i] blájan: [i]Lat.[/i] flo.\] DER. a-bláwan, for-, ge , to-: bláwennys: bláwere: bláwung.[/m]
bláwen-nys
	[m1][b]bláwen-nys[/b], -nyss, e; [i]f. A blowing[/i] or [i]puffing up, a windy swelling;[/i] inflatio, sufflatio. DER. bláwan.[/m]
bláwere
	[m1][b]bláwere[/b], es; [i]m.[/i] \[bláwan [i]to blow;[/i] flare\] [i]A[/i] BLOWER; conflator :-- Ídel wæs se bláwere [i]the blower was useless;[/i] frustra conflavit conflator, Past. 37, 3; Hat. MS. 50 a, 24.[/m]
bláwung
	[m1][b]bláwung[/b], e; [i]f.[/i] \[bláwan [i]to blow;[/i] flare\] [i]A[/i] BLOWING; flatus :-- Ðá hét Gedeon his geféran habban heora býman him mid to ðære bláwunge [i]then Gideon commanded his companions to have their trumpets with them for the blowing,[/i] Jud. 7, 16. DER. a-bláwung.[/m]
bleac
	[m1][b]bleac[/b]; [i]def.[/i] se bleaca; [i]adj. Black;[/i] niger :-- Wæs ðis gesceád ðæt for missenlíce heora feaxes hiwe, óðer wæs cweden se bleaca Heawold, óðer se hwíta Heawald [i]ea distinctione ut pro diversa capillorum specie, unus niger Hewald, alter albus Hewald diceretur,[/i] Bd. 5, 10; S. 624, 16. v. blæc, blaca [i]black.[/i][/m]
BLEÁT
	[m1][b]BLEÁT[/b]; [i]def.[/i] se bleáta, seó, ðæt bleáte; [i]adj. Wretched, miserable;[/i] miser, miserabilis :-- Ǽnig ne wæs mon on moldan ðætte meahte bibúgan ðone bleátan drync deópan deáþwéges [i]there was not any man on earth that could avoid the miserable drink of the deep death-cup,[/i] Exon. 47 a; Th. 161, 24; Gú. 963. \[[i]Scot.[/i] blait [i]nudus: Frs.[/i] bleat [i]nudus: O. Frs.[/i] blat [i]nudus;[/i] thi blata [i]pauper, miser: Dut.[/i] bloot: [i]M. Dut.[/i] blót: [i]Ger.[/i] blosz: [i]M. H. Ger.[/i] blóz: [i]Icel.[/i] blautr.\][/m]
bleáte
	[m1][b]bleáte[/b]; [i]adv. Wretchedly, miserably;[/i] misere, miserabile :-- He geseah ðone leófestan lífes æt ende bleáte gebǽran [i]he saw his dearest \[friend\] bearing \[himself\] wretchedly at life's end,[/i] Beo. Th. 5640, note; B. 2824.[/m]
BLEÁÞ
	[m1][b]BLEÁÞ[/b]; [i]adj. Gentle, timid, peaceful, inactive;[/i] timidus, imbellis, ignavus :-- Ic eom to ðon bleáþ ðæt mec mæg gríma abrégan [i]I am so timid that a phantom may frighten me,[/i] Exon. 110 b; Th. 423, 4; Rä. 41, 16. Ne wæs him bleáþ hyge [i]his mind was not inactive,[/i] Andr. Kmbl. 462; An. 231. \[[i]Laym.[/i] blæð [i]destitute: O. Sax.[/i] blóði: [i]Dut.[/i] bloode: [i]Ger.[/i] blöde: [i]M. H. Ger.[/i] blœde: [i]O. H. Ger.[/i] blódi: [i]Dan.[/i] blöd: [i]Swed.[/i] blöt: [i]Icel.[/i] blauðr.\] DER. here-bleáþ.[/m]
Blecinga ég
	[m1][b]Blecinga ég[/b], e; [i]f. Blekingey, the sea-coast of the Blekingians, a province on the south-west of Sweden; in A. Sax. times belonging to Denmark,[/i] Ors. 1, 1; Bos. 22, 1.[/m]
bled
	[m1][b]bled[/b], e; [i]f. A bowl, the dish of a balance, a scale.[/i] v. helur-bled, bledu.[/m]
bléd
	[m1][b]bléd[/b], e; [i]f. A shoot, branch, flower, fruit;[/i] germen, ramus, frons, flos, fructus :-- Ðæt cymen \[MS. cyme\] gréne bléda [i]that green shoots come,[/i] Cd. 200; Th. 248, 24; Dan. 518. On ðæs beámes blédum [i]on the branches of the tree,[/i] Cd. 200; Th. 248, 5; Dan. 508. Ne dreósaþ beorhte bléde [i]bright fruits fall not,[/i] Exon. 56 a; Th. 200, 3; Ph. 35: 62 b; Th. 230, 2; Ph. 466. God lǽteþ hrusan syllan beorhte bléda beornum and þearfum [i]God lets earth give delightful fruits to rich and poor,[/i] Hick. Thes. i. 135, 24. DER. wudu-bléd. v. blǽd.[/m]
blédan
	[m1][b]blédan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[blód [i]blood[/i]\] [i]To[/i] BLEED, [i]emit blood;[/i] sanguinem emittere :-- Blédaþ ǽdran [i]the veins shall bleed,[/i] Salm. Kmbl. 290; Sal. 144. Se blédenda fíc [i]the bleeding fig[/i] or [i]disease,[/i] Wanl. catal. 305, 4. Wið ðone blédende fíc nim murran [i]for the bleeding fig[/i] or [i]disease take myrrh,[/i] Lchdm. iii. 8, 1. \[[i]Dut.[/i] bloeden: [i]Ger.[/i] bluten: [i]O. H. Ger.[/i] bluotan: [i]Dan.[/i] blöde: [i]Swed.[/i] blöda.\][/m]
bléd-hwæt
	[m1][b]bléd-hwæt[/b]; [i]g.[/i] -hwates; [i]adj.[/i] \[bléd [i]a shoot,[/i] hwæt [i]quick[/i]\] [i]A shoot growing quickly;[/i] germen velox :-- Ðonne ic hrére bearwas bléd-hwate [i]then I shake the quick-growing groves,[/i] Exon. 101 a; Th. 381, 10; Rä. 2, 9.[/m]
bledsian
	[m1][b]bledsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To bless, consecrate;[/i] benedicere, consecrare. DER. ge-bledsian. v. bletsian.[/m]
bledsung
	[m1][b]bledsung[/b] [i]a blessing,[/i] Chr. 813; Erl. 60, 21. v. bletsung.[/m]
bledu
	[m1][b]bledu[/b], bled, blæd, e; [i]f. A bowl, vial, goblet, the dish of a balance, a scale;[/i] patera, phiala, lanx, trutinæ, scala, Ælfc. Gl. 25; Wrt. Voc. 24, 44: Æthelfledæ Test. Lye. DER. helur-bled.[/m]
BLÉGEN
	[m1][b]BLÉGEN[/b], e; [i]f. A[/i] BLAIN, [i]blister, bile[/i] or [i]ulcer;[/i] pustula, ulcus :-- Wið ða blégene, genim nigon ægra and seóþ híg fæste [i]for blains, take nine eggs and boil them hard,[/i] Lchdm. i. 380, 1. Wið ða blacan blégene [i]against black blains,[/i] L. M. 1, 58; Lchdm. ii. 128, 21. \[[i]Tyndl.[/i] blain: [i]Chauc.[/i] blein: [i]Wyc.[/i] bleines, [i]pl: Dut.[/i] blein, [i]f: Dan.[/i] blegn.\][/m]
blencan
	[m1][b]blencan[/b]; [i]p.[/i] blencte; [i]pp.[/i] blenced [i]To deceive, cheat;[/i] decipere, fallere :-- He wrenceþ and blenceþ [i]he deceives and cheats,[/i] Exon. 83 b; Th. 315, 18; Mód. 33. \[[i]Prov. Eng.[/i] blench: [i]Icel.[/i] blekkja [i]to impose upon.[/i]\][/m]
blénd
	[m1][b]blénd[/b] [i]mixed, blended, mingled; p. of[/i] blandan.[/m]
blendan
	[m1][b]blendan[/b], he blent; [i]p.[/i] blende; [i]pp.[/i] blended, blend; [i]v. trans.[/i] \[blind [i]cærcus[/i]\] [i]To[/i] BLIND, [i]deprive of sight, darken;[/i] cæcare, obscurare :-- Se dæg blent and þióstraþ hiora eágan [i]the day blinds and darkens their eyes,[/i] Bt. 38, 5; Fox 206, 5. Man hine blende, and hine swá blindne brohte to ðám munecum [i]they blinded him, and brought him thus blind to the monks,[/i] Chr. 1036; Th. 294, 17, col. 2; Ælf. Tod. 14. \[[i]Chauc. Piers[/i] blende: [i]Laym.[/i] a-blenden: [i]Orm.[/i] blendenn: [i]O. Frs.[/i] blenda, blinda: [i]Dut.[/i] blinden: [i]Ger. M. H. Ger.[/i] blenden: [i]O. H. Ger.[/i] blentjan: [i]Goth.[/i] gablindyan: [i]Dan.[/i] for-blinde: [i]Swed.[/i] för-blinda: [i]Icel.[/i] blinda.\] DER. a-blendan, ge-.[/m]
blent
	[m1][b]blent[/b] [i]blends; 3rd pers. pres. of[/i] blandan.[/m]
bleó
	[m1][b]bleó[/b] [i]a colour, hue, complexion,[/i] Ælfc. Gl. 79; Som. 72, 78; Wrt. Voc. 46, 35. v. bleoh.[/m]
bleó
	[m1][b]bleó[/b] [i]blue[/i] or [i]azure colour;[/i] cæruleus, Som.[/m]
bleó-bord
	[m1][b]bleó-bord[/b], es; [i]n.[/i] \[bleoh, bleó [i]colour,[/i] bord [i]a table[/i]\] [i]A coloured table on which games of chess are played;[/i] tabula colorata in qua prœlia latronum luduntur (Ettm. p. 311) :-- Dryhten dǽleþ sumum gúþe blǽd, sumum tæfle cræft, bleóbordes gebregd [i]the Lord allots to one success in war, to another skill at the table, cunning at the coloured board,[/i] Exon. 88 a; Th. 331, 20; Vy. 71.[/m]
bleó-brygd
	[m1][b]bleó-brygd[/b], es; [i]m? n?[/i] \[bleó [i]colour,[/i] bregdan [i]to change[/i]\] [i]A variegated colour;[/i] color variegatus :-- Is se fugel fæger, bleóbrygdum fág [i]the bird is fair, shining with variegated colours,[/i] Exon. 60 a; Tb. 218, 9; Ph. 292.[/m]
bleó-cræft
	[m1][b]bleó-cræft[/b], es; [i]m.[/i] BLEE-CRAFT, [i]the art of embroidering;[/i] ars plumaria, ars acupingendi :-- Bleócræft [i]ars plumaria,[/i] Cot. 17.[/m]
bleó-fæstnes
	[m1][b]bleó-fæstnes[/b], -ness, -nyss, e; [i]f.[/i] That which gives pleasure from its colour,-[i]Pleasure, delight;[/i] jucunditas, deliciæ :-- Niht is onleóhtnes oððe onlíhting on bleófæstnessum \[bleófæstnyssum, Spl.\] oððe éstum mínum [i]nox illuminatio est in deliciis meis,[/i] Ps. Lamb. 138, 11.[/m]
bleó-fág
	[m1][b]bleó-fág[/b], -fáh; [i]adj.[/i] \[bleoh, bleó [i]color;[/i] fág, fáh [i]varius[/i]\] [i]Of various colours, party-coloured;[/i] versicolor :-- Byrne is mín bleófág [i]my byrnie is party-coloured,[/i] Exon. 105 b; Th. 400, 18; Rä. 21, 3: Cot. 115. Oferslop bleófáh habban ǽrende fúllíc getácnaþ [i]to have a party-coloured overcoat betokens an unpleasant message,[/i] Lchdm. iii. 200, 6.[/m]
BLEOH
	[m1][b]BLEOH[/b], bleó, blioh, blió; [i]gen.[/i] bleós; [i]n. A colour, hue, complexion;[/i] color, species :-- Bleoh [i]color,[/i] Ælfc. Gl. 79; Som. 72, 70; Wrt. Voc. 46, 27. Mislíc bleó [i]a mixed colour,[/i] 79; Som. 72, 78; Wrt. Voc. 46, 35. Blió [i]color,[/i] Prov. 23. Ðæt wæs hwítes bleós swá cristalla [i]it was of a white colour like crystal,[/i] Num. 11, 7. Ánes bleós [i]of one colour;[/i] unicolor, concolor, Ælfc. Gl. 79; Som. 72, 76; Wrt. Voc. 46, 33: Ælfc. Gr. 9, 21; Som. 10, 35. Hwí is se rénboga mislíces bleós [i]why is the rainbow of a mixed colour?[/i] Boutr. Scrd. 21, 25. Menn mágon cépan be ðæs mónan bleó hwylc weder toweard byþ [i]men may observe by the moon's colour what weather is at hand,[/i] Bd. de nat. rerum; Wrt. popl. science 15, 9; Lchdm. iii. 268, 5. Hí brugdon on wyrmes bleó [i]they changed to a worm's hue,[/i] Exon. 46 a; Th. 156, 32; Gú. 883: 71 a; Th. 264, 12; Jul. 363: Elen. Kmbl. 2210; El. 1106. Seolocenra hrægla mid mistlícum bleowum hí ne gímdon [i]they cared not for silken garments of various colours,[/i] Bt. 15; Fox 48, 11. Mónan bleoh habban hýnþe getácnaþ [i]for the moon to have colours betokens humility,[/i] Lchdm. iii. 206, 27. Hí habbaþ blioh and færbu ungelíce [i]they have different colours and forms,[/i] Bt. Met. Fox 31, 7; Met. 31, 4. Bleóum [i]with colours,[/i] Exon. 94 a; Th. 352, 31; Reim. 4: Salm. Kmbl. 301; Sal. 150. Secgaþ guman ðæt Iosephes tunece wǽre bleóm bregdende [i]men say that Joseph's coat varied[/i] \[lit. [i]was varying[/i]\] [i]in colours,[/i] Exon. 95 b; Th. 357, 3; Pa. 23: 87 a; Th. 327, 14; Vy. 3. Geseah ic ðæt beácen wendan bleóm [i]I saw the beacon change in colours,[/i] Rood Kmbl. 43; Kr. 22: Elen. Kmbl. 1515; El. 759. \[[i]Prov. Eng.[/i] blee: [i]Chauc.[/i] blee: [i]O. Sax.[/i] blí, [i]n: North Frs.[/i] bläy: [i]O. Frs.[/i] blie, bli, [i]n.[/i]\] DER. ge-bleoh, wundor-bleó.[/m]
bleóm
	[m1][b]bleóm[/b] [i]in colours,[/i] Elen. Kmbl. 1515; El. 759; [i]inst. pl. of[/i] bleoh.[/m]
bleónd
	[m1][b]bleónd[/b], [i]pl.[/i] bleóndon [i]mixed, blended; p. of[/i] blandan.[/m]
bleónde
	[m1][b]bleónde[/b] [i]hast mixed, blended; p. of[/i] blandan.[/m]
bleó-reád
	[m1][b]bleó-reád[/b], -reód; [i]adj.[/i] BLUE RED, [i]purple, myrtle-coloured;[/i] cæruleorumber, myrteus :-- Bleóreád [i]myrteus,[/i] Cot. 135. Bleóreód [i]myrteus,[/i] Ælfc. Gl. 79; Som. 72, 89; Wrt. Voc. 46, 46.[/m]
bleó-stǽning
	[m1][b]bleó-stǽning[/b], e; [i]f. Coloured stone-work[/i] or [i]pavement, Mosaic work;[/i] opus musivum, pavimentum segmentatum, Som. Lye: Cot. 131.[/m]
bleót
	[m1][b]bleót[/b] [i]was livid, pale; p. of[/i] blátan.[/m]
bleót
	[m1][b]bleót[/b], ðú bleóte, [i]pl.[/i] bleóton [i]sacrificed, sacrificedst, sacrificed; p. of[/i] blótan.[/m]
bleóum
	[m1][b]bleóum[/b] [i]in colours,[/i] Salm. Kmbl. 301; Sal. 150; [i]inst. pl. of[/i] bleoh.[/m]
bleów
	[m1][b]bleów[/b], bleówe, [i]pl.[/i] bleówon [i]blew, breathed,[/i] Jn. Bos. 20, 22; [i]p. of[/i] bláwan.[/m]
bleów
	[m1][b]bleów[/b]; ðú bleówe, [i]pl.[/i] bleówon [i]flourished, hast flourished, flourished,[/i] Ps. Surt. 27, 7; [i]p. of[/i] blówan.[/m]
bleowum
	[m1][b]bleowum[/b] [i]to[/i] or [i]with colours,[/i] Bt. 18; Fox 48, 11; [i]dat. pl. of[/i] bleoh.[/m]
blere
	[m1][b]blere[/b], es; [i]m? An onyx, gem;[/i] onyx = [i]όνυξ, m. a nail :-- [/i]Blere [i]onyx,[/i] Wrt. Voc. 288, 55.[/m]
blét
	[m1][b]blét[/b], bléte, [i]pl.[/i] bléton [i]was livid, pale; p. of[/i] blátan.[/m]
blét
	[m1][b]blét[/b] [i]sacrifices; 3rd pers. pres. of[/i] blótan.[/m]
bletsian
	[m1][b]bletsian[/b], bletsigan; [i]part.[/i] bletsiende, bletsigende; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad; [i]v. a.[/i] [i]To[/i] BLESS, [i]wish happiness, consecrate;[/i] benedicere, consecrare :-- Ic Ismael éstum wille bletsian [i]I will bless Ishmael with favours,[/i] Cd. 107; Th. 142, 5; Gen. 2357: 191; Th. 238, 23; Dan. 359; Gen. 17, 16. He, bletsiende \[bletsigende, Jun.\], bræc ða hláfas, and sealde his leorningcnihtum [i]he, blessing, brake the loaves, and gave to his disciples,[/i] Mt. Bos. 14, 19. Ic bletsie ealle ða ðe hit healden [i]I bless all who may observe it,[/i] Chr. 675; Erl. 39, 25. Ic bletsige oððe wel secge [i]benedico,[/i] Ælfc. Gr. 37; Som. 39, 38. Ic bletsige ðé on mínum lífe [i]benedicam te in vita mea,[/i] Ps. Lamb. 62, 5: Exon. 41 b; Th. 138, 22; Gú. 580. Ðú geáres hring mid gyfe bletsast [i]benedices coronæ anni benignitatis tuæ,[/i] Ps. Th. 64, 12. We ðec bletsiaþ, Fæder ælmihtig [i]we bless thee, Father almighty,[/i] Cd. 192; Th. 241, 6; Dan. 400: Exon. 64 b; Th. 239, 12; Ph. 620: Ps. Lamb. 128, 8. Ðú bletsodest \[bletsadest, Th.\] Drihten eorþan ðíne [i]benedixisti Domine terram tuam,[/i] Ps. Spl. 84, 1. He bletsode hí [i]benedicebat eos,[/i] Mk. Bos. 10, 16: Ps. Spl. 106, 38. Mid heora múþe híg bletsodon, and mid heora heortan híg wergdon [i]ore suo benedicebant, et corde suo maledicebant,[/i] Ps. Lamb. 61, 5. Hí hine bletsadon meáglum wordum [i]they blessed him in strenuous words,[/i] Exon. 43 a; Th. 146, 6; Gú. 705. Bletsa eálá ðú mín sáwl Drihtne [i]benedic anima mea Domino,[/i] Ps. Lamb. 103, 1. Bletsiaþ Drihtne ealle englas his [i]benedicite Domino omnes angeli ejus,[/i] 102, 20. Neáta gehwilc naman bletsic [i]every \[kind\] of cattle bless \[thy\] name,[/i] Cd. 192; Th. 240, 22; Dan. 390. Bletsien ðec, Dryhten, deór and nýten [i]beasts and cattle bless thee, O Lord,[/i] Exon. 55 a; Th. 194, 26; Az. 144. \[[i]Chauc.[/i] blisse, blysse: [i]Wyc.[/i] blisse: [i]Laym.[/i] bletseiȝen: [i]Orm.[/i] blettcenn, blettsenn: [i]Northumb.[/i] bletsia, bloetsia, bloedsia: [i]Icel.[/i] bleza, bletza, blessa: [i]Goth.[/i] bleiþs [i]merciful, kind,[/i] bleiþyan [i]to have mercy.[/i]\] DER. ge-bletsian.[/m]
bletsing-bóc
	[m1][b]bletsing-bóc[/b], e; [i]f. A blessing-book;[/i] liber benedictionum formulas continens, Wanl. catal. 80, 33.[/m]
blétst
	[m1][b]blétst[/b] [i]sacrificest; 2nd pers. pres. of[/i] blótan.[/m]
bletsung
	[m1][b]bletsung[/b], bledsung, e; [i]f. A[/i] BLESSING; benedictio :-- Sí bletsung Drihtnes ofer eów [i]sit benedictio Domini super vos,[/i] Ps. Spl. 128, 7: Exon. 9 a; Th. 7, 12; Cri. 100. He onfón sceal mínre bletsunge [i]he shall receive my blessing,[/i] Cd. 106; Th. 140, 22; Gen. 2331. Cyn his on bletsunge byþ [i]semen illius in benedictione erit,[/i] Ps. Lamb. 36, 26. Mid bletsunge \[bledsunge, col. 1\] ðæs pápan [i]with the blessing of the pope,[/i] Chr. 813; Th. 108, 22, col. 2, 3. Brohte him bletsunge, se ðe him ǽ sette [i]benedictionem dabit, qui legem dedit,[/i] Ps. Th. 83, 7: 113, 21. Him se beorn bletsunga leán ageaf [i]the prince gave him the gift of his blessings,[/i] Cd. 97; Th. 128, 2; Gen. 2120.[/m]
bléwþ
	[m1][b]bléwþ[/b], ðú bléwst [i]blows, thou blowest,[/i] Ps. Spl. 102, 14; [i]3rd and 2nd pers. pres. of[/i] blówan.[/m]
BLÍCAN
	[m1][b]BLÍCAN[/b], ic blíce, ðú blícest, blícst, he blíceþ, blícþ, [i]pl.[/i] blícaþ; [i]p.[/i] ic, he blác, ðú blice, [i]pl.[/i] blicon; [i]pp.[/i] blicen; [i]v. n.[/i] [b]I.[/b] [i]to shine, glitter, dazzle, sparkle, twinkle;[/i] lucere, fulgere, coruscare, micare :-- Ðú ðære gyldnan gesihst Hierusalem weallas blícan [i]thou seest the walls of the golden Jerusalem shine,[/i] Salm. Kmbl. 469; Sal. 235: Exon. 57 a; Th. 204, 10; Ph. 95. Móna swá seó Godes circe beorhte blíceþ [i]the church of God shines brightly like the moon,[/i] 18 a; Th. 44, 11; Cri. 701: 58 b; Th. 210, 16; Ph. 186. Blícþ ðeós beorhte sunne [i]this bright sun glitters,[/i] Cd. 38; Th. 50, 19; Gen. 811, Hý fóre leódum leóhte blícaþ [i]they with light shall shine before the people,[/i] Exon. 26 a; Th. 76, 14; Cri. 1239. Heofoncandel blác ofer lagoflódas [i]the sun[/i] \[lit. [i]heaven's candle[/i]\] [i]shone over the water-floods,[/i] Andr. Kmbl. 486; An. 243. Blicon bordhreóðan [i]bucklers glittered,[/i] Cd. 149; Th. 187, 30; Exod. 160. Hwonne swegles tapur hǽdre blíce [i]when the sun[/i] \[lit. [i]heaven's taper[/i]\] [i]serenely shines,[/i] Exon. 57 b; Th. 205, 20; Ph. 115. [b]II.[/b] [i]to shine by exposure, as the bones;[/i] denudando in conspectum dari :-- Hí twigena ordum hine weallaþ óþ ðæt him bán blícaþ [i]they shall vex him with points of twigs until his bones appear \[shine\],[/i] Salm. Kmbl. 289; Sal. 144. \[[i]Laym.[/i] blikien: [i]O. Sax.[/i] blíkan: [i]Frs.[/i] blike [i]apparere: O. Frs.[/i] blíka: [i]Ger.[/i] er-bleichen [i]pallescere: M. H. Ger.[/i] blíchen [i]fulgere: O. H. Ger.[/i] ar-blíchan [i]pallescere: O. Nrs.[/i] blika, blíkja: [i]Lat.[/i] flag-ra-re: [i]Grk. φλέγ-ω: Lith.[/i] blizg-ù [i]I shine: Sansk.[/i] bhrāj [i]to shine.[/i]\] DER. a-blícan.[/m]
blíce
	[m1][b]blíce[/b], es; [i]m.[/i] \[blícan II. [i]to shine by exposure, as the bones[/i]\] [i]An exposure;[/i] denudatio :-- Gif bánes blíce weorþeþ, þrím scillingum gebéte [i]if there be an exposure of the bone \[by wounding\], let amends be made with three shillings,[/i] L. Ethb. 34; Th. i. 12, 4.[/m]
blícettan
	[m1][b]blícettan[/b]; [i]p.[/i] blícette; [i]pp.[/i] blícetted \[blícan I. [i]to shine, glitter[/i]\] [i]To glitter, quiver;[/i] vibrare :-- Blícette [i]vibrabat,[/i] Cot. 178. \[[i]O. H. Ger.[/i] blechazan [i]micare.[/i]\][/m]
blícattung
	[m1][b]blícattung[/b], e; [i]f.[/i] \[blícettan [i]to glitter[/i]\] [i]A coruscation, shining;[/i] coruscatio :-- Blícettunga [i]coruscationes,[/i] Ps. Vos. 76, 18: 143, 8. \[[i]O. H. Ger.[/i] blechazunga, [i]f. fulmen.[/i]\][/m]
blicon
	[m1][b]blicon[/b] [i]shone, glittered,[/i] Cd, 149; Th. 187, 30; Exod. 160; [i]p. pl. of[/i] blícan.[/m]
blícst
	[m1][b]blícst[/b], he blícþ [i]shinest, shines,[/i] Cd. 38; Th. 50, 19; Gen. 811; [i]2nd and 3rd pers. pres. of[/i] blícan.[/m]
blíds
	[m1][b]blíds[/b] [i]joy, gladness,[/i] Ps. C. 50, 99; Ps: Grn. ii. 279, 99. v blíþs.[/m]
blin
	[m1][b]blin[/b], blinn, e; [i]f.[/i] \[ = be-lin; v. linnan [i]to cease[/i]\] [i]A ceasing, rest, intermission;[/i] cessatio, intermissio :-- Bútan blinne [i]without ceasing;[/i] sine intermissione, Bd. 5, 12; S. 628, 20: Elen. Kmbl. 1648; El. 826. \[[i]Old Eng.[/i] blin, Ben. Jonson.\] DER. un-ablinn. v. blinnan.[/m]
BLIND
	[m1][b]BLIND[/b]; [i]def.[/i] se blinda, seó, ðæt blinde; [i]adj.[/i] BLIND, [i]deprived of sight;[/i] cæcus :-- Ðá wæs him broht án deófolseóc man, se wæs blind and dumb [i]tunc oblatus est ei dæmonium habens, cæcus et mutus,[/i] Mt. Bos. 12, 22: Mk. Bos. 10, 46: Cd. 115; Th. 150, 13; Gen. 2491. Ðæt ðú grápie on midne dæg, swá se blinda déþ on þistrum [i]ut palpes in meridie, sicut palpare solet cæcus in tenebris,[/i] Deut. 28, 29: Mt. Bos. 23, 26. Æt-hrán he ðæs blindan hand [i]he took the hand of the blind \[man\],[/i] Mk. Bos. 8, 23. Hwá gewothte mannes múþ oððe hwá geworhte dumne oððe deáfne and blindne oððe geseóndne [i]quis fecit os hominis aut quis fabricatus est mutum et surdum, cæcum et videntem?[/i] Ex. 4, 11: Chr. 1036; Erl. 165, 29; Ælf. Tod. 15. Híg synt blinde, and blindra látteówas: se blinda, gyf he blindne lǽt, híg feallaþ begen on ǽnne pytt [i]cæci sunt, et duces cæcorum: cæcus si cæco ducatum præstet, ambo in foveam cadunt,[/i] Mt. Bos. 15, 14: 9, 27: 20, 30: Lk. Bos. 7, 22: Andr. Kmbl. 1162; An. 581. Blinde on geþoncum [i]blind in thoughts,[/i] Exon. 24 b; Th. 69, 28; Cri. 1127: Bt. Met. Fox 19, 59; Met. 19, 30. Mæg wód man blindra manna eágan ontýnan [i]numquid dæmonium potest cæcorum oculos aperire?[/i] Jn. Bos. 10, 21. Manegum blindum he gesihþe forgeaf [i]cæcis multis donavit visum,[/i] Lk. Bos. 7, 21: 4, 18. Ðonne ðú gebeórscype dó, clypa þearfan, and wanhále, and healte, and blinde [i]cum facis convivium, voca pauperes, debiles, claudos, et cæcos,[/i] Lk. Bos. 14, 13: Ps. Th. 145, 7. Drihten onleóhteþ ða blindan \[MS. blinden\] [i]Dominus illuminat cæcos,[/i] Ps. Lamb. 145, 8. Eálá ge dysegan and blindan [i]O ye foolish and blind,[/i] Mt. Bos. 23, 17, 19, 24. ¶ Blind slite [i]or[/i] slyte [i]a blind[/i] or [i]inward wound,[/i] i.e. [i]a bite, the wound of which does not appear because of the swelling of the part affected;[/i] morsus, cujus vulnus non apparet præ tumore partis affectæ, Herb. 4, 12; Lchdm. i. 92, 25. Seó blinde netele [i]or[/i] netle [i]the blind[/i] or [i]dead nettle;[/i] archangelica \[lamium album, [i]Lin.[/i]\], Ælfc. Gl. 43; Som. 64, 51; Wrt. Voc. 31, 61: L. M. 1, 23; Lchdm. ii. 66, 4. Blinda mann [i]a parasite;[/i] palpo, Ælfc. Gr. 36; Som. 38, 46, 47. Blinde cweartern [i]a blind[/i] or [i]dark prison;[/i] cæcus [i]vel[/i] tenebrosus carcer :-- Gebrohton hí hine binnan ðam blindan cwearterne [i]they brought him into the dark prison,[/i] Homl. Th. i. 416, 28. Engel scínende ðæt blinde cweartern mid leóhte afylde [i]a shining angel filled the dark prison with light,[/i] ii. 382, 6. \[[i]O. Sax.[/i] blind: [i]O. Frs. Dut. O. Dut. Ger.[/i] blind: [i]M. H. Ger. O. H. Ger.[/i] blint, [i]gen.[/i] blindes: [i]Goth.[/i] blinds: [i]Dan. Swed.[/i] blind: [i]Icel.[/i] blindr.\] DER. hyge-blind, mód-.[/m]
blindan
	[m1][b]blindan[/b] [i]is not found, but the Gothic[/i] ga-blindyan [i]to blind, exists; so also A. Sax.[/i] blendan [i]to blind,[/i] q. v.[/m]
blind-líce
	[m1][b]blind-líce[/b]; [i]adv. In a blind manner,[/i] BLINDLY, [i]rashly;[/i] temere :-- Hú blindlíce monige sprecaþ [i]how blindly \[rashly\] many speak,[/i] Ors. 1, 10; Bos. 34, 17.[/m]
blind-nes
	[m1][b]blind-nes[/b], -ness, -nyss, e; [i]f.[/i] BLINDNESS; cæcitas :-- Ðá ge blindnesse bóte forségon [i]when ye renounced the remedy of blindness,[/i] Elen. Kmbl. 777; El. 389: Exon. 41 b; Th. 139, 28; Gú. 600. Ofer hyra heortan blindnesse [i]super cæcitate cordis eorum,[/i] Mk. Bos. 3, 5: Elen. Kmbl. 597; El. 299. Sende ðé Drihten on ungewitt and blindnysse [i]percutiat te Dominus amentia et cæcitate,[/i] Deut. 28, 28.[/m]
blinnan
	[m1][b]blinnan[/b]; [i]part.[/i] blinnende; ic blinne, ðú blinnest, blinst, he blinneþ, blinniþ, blinþ, [i]pl.[/i] blinnaþ; [i]p.[/i] ic, he blan, blon, blann, blonn, ðú blunne, [i]pl.[/i] blunnon; [i]pp.[/i] blunnen; [i]v. intrans.[/i] \[be, linnan [i]to cease[/i]\] [i]To cease, rest, leave off;[/i] cessare, desinere :-- Seó réþnes ðæs stormes wæs blinnende [i]the fierceness of the storm ceased[/i] \[lit. [i]was ceasing[/i]\], Bd. 5, 1; S. 614, 9. Blǽd his blinniþ [i]his prosperity ceaseth,[/i] Exon. 94 b; Th. 354, 29; Reim. 53. We Dryhten bletsigaþ, ne ðæs blinnaþ áwa to worulde [i]we bless the Lord, nor cease from this for ever,[/i] Ps. Th. 113, 25. Seó éhtnes \[MS. ehtnysse\] blan [i]the persecution ceased,[/i] Bd. 1, 8; S. 479, 17. Blann \[blonn MS. T.\] se bysceophád eall geár and ðæs óðres syx mónaþ [i]the bishopric was vacant[/i] \[lit. [i]rested[/i]\] [i]all one year and six months of the next,[/i] 3, 20; S. 550, 28. Ic nóht ðon ǽr ðære ærninge blon [i]I naught the sooner left off from running,[/i] 5, 6; S. 619, 15: Andr. Kmbl. 2532; An. 1267. Ðú wuldres blunne [i]thou forfeitedst glory,[/i] 2760; An. 1382. Rómáne blunnon \[MS. blunnun\] rícsian on Breotene [i]Romani in Brittania regnare cessarunt,[/i] Bd. 1, 11; S. 480, 13. Blinn from eorre and forlét hát-heottnisse [i]desine ab ira et derelinque futorem,[/i] Ps. Surt. 36, 8. \[[i]Chauc.[/i] blinne.\] DER. a-blinnan, ge-.[/m]
blinnende
	[m1][b]blinnende[/b], an; [i]f.[/i] \[blinnende, [i]part. of[/i] blinnan [i]to cease[/i]\] [i]A ceasing, rest, intermission;[/i] cessatio, intermissio :-- Bútan blinnendan [i]without ceasing;[/i] sine intermissione, Bd. 5, 12; S. 628, note 20. v. blin.[/m]
blinnes
	[m1][b]blinnes[/b], blinness, e; [i]f. Rest;[/i] cessatio, Som. Ben. Lye. DER. blin, nes.[/m]
blinniþ
	[m1][b]blinniþ[/b] [i]ceases,[/i] Exon. 94 b; Th. 354, 29; Reim. 53; [i]3rd pers. pres. of[/i] blinnan.[/m]
blió
	[m1][b]blió[/b], blioh [i]a colour, hue, complexion,[/i] Prov. 23: Bt. Met. Fox 31, 7; Met. 31, 4. v. bleoh.[/m]
bliótan
	[m1][b]bliótan[/b] [i]for[/i] bleóton [i]sacrificed; 3rd pl. p. of[/i] blótan [i]to sacrifice :-- [/i]Hú ða burhleóde on Cartaina bliótan \[ = bleóton\] men hira godum [i]how the towns-people in Carthage sacrificed men to their gods,[/i] Ors. cont. 4, 4; Bos. 11, 32.[/m]
blis
	[m1][b]blis[/b], bliss, blys, blyss, e; [i]f.[/i] \[contracted from blíþs, [i]q. v.[/i]\] [b]I.[/b] BLISS, [i]joy, gladness, exultation, pleasure;[/i] lætitia, gaudium, exultatio, beatitas :-- Ne seó héhste blis nis on ðám flǽsclícum lustum [i]the highest bliss is not in the fleshly lusts,[/i] Bt. 33, 1; Fox 120, 5: Ps. Spl. 29, 6. On heofonum is singal blis [i]in heaven is eternal bliss,[/i] Rood Kmbl. 280; Kr. 141: Exon. 18 b; Th. 47, 5; Cri. 750: 48 b; Th. 167, 5; Gú. 1055. Ðanon com ǽrest cristendóm and blis fór Gode and fór worulde [i]whence first came christianity and joy before God and before the world,[/i] Chr. 1011; Erl. 146, 22. Ðú eart blis mín [i]tu es exultatio mea,[/i] Ps. Spl. 31, 9. Úre bliss on ánum ðé éce standeþ [i]our bliss eternally remaineth in thee alone,[/i] Ps. Th. 86, 6. Gehýrde he of hrófe ðære ylcan cyricean upp astígan ðone ylcan blisse song [i]audivit ascendere de tecto ejusdem oratorii idem lætitiæ canticum,[/i] Bd. 4, 3; S. 568, 2: Bt. 24, 4; Fox 86, 32: Andr. Kmbl. 2130; An. 1066. Stefn blisse [i]vox exultationis,[/i] Ps. Spl. 117, 15. Þeówiaþ Drihtne on blisse, \[and\] insteppaþ oððe ingáþ on gesihþe his on blisse [i]servite Domino in lætitia, \[et\] introite in conspectu ejus in exultatione,[/i] Ps. Lamb. 99, 2. Ðis is se dæg ðæne Drihten worhte eádigum to blisse [i]this is the day which the Lord made for joy to the blessed,[/i] Menol. Fox 125; Men. 62: Exon. 15 b; Th. 35, 2; Cri. 552. Ðæt bearn bringeþ blisse ðé [i]that infant \[Christ\] bringeth bliss to thee,[/i] Exon. 8 b; Th. 5, 11; Cri. 68: Chr. 975; Erl. 126, 30; Edg. 56. Ðú eart on heofonum blissa beorhtost [i]thou art the brightest of joys in heaven,[/i] Hy. 7, 10; Hy. Grn. ii. 287, 10: Exon. 26 a; Th. 77, 15; Cri. 1257. Se burgstede wæs blissum gefylled [i]the city-place was filled with joys,[/i] Exon. 52 a; Th. 181, 11; Gú. 1291: 27 b; Th. 82, 31; Cri. 1347. Blissum hrémig [i]exulting in gladness,[/i] Elen. Kmbl. 2273; El. 1138: Exon. 48 b; Th. 168, 18; Gú. 1079. [b]II.[/b] [i]friendship, kindness, benevolence, grace;[/i] comitas, benignitas, benevolentia, gratia :-- Hí me to wendon heora bacu bitere, and heora blisse from [i]they turned their bitter backs on me, and \[took\] their friendship from \[me\],[/i] Bt. Met. Fox 2, 30; Met. 2, 15. Þurh ðé eorþbúende ealle onfóþ blisse mínre and bletsunge [i]through thee all dwellers upon earth shall receive my grace and blessing,[/i] Cd. 84; Th. 105, 30; Gen. 1761: 106; Th. 140, 21; Gen. 2331. \[[i]Laym. Orm.[/i] blisse.\] DER. heáh-blis, -bliss, woruld-.[/m]
blisgere
	[m1][b]blisgere[/b], es; [i]m. An incendiary;[/i] incendii auctor :-- Blisgeras [i]incendiaries,[/i] L. Ath. i. 6; Th. i. 203, note 38. v. blæsere.[/m]
blissian
	[m1][b]blissian[/b], blyssian, blissigan, blissigean; [i]part.[/i] blissiende, blissigende; ic blissie, blissige, ðú blissast, he blissaþ, [i]pl.[/i] blissiaþ; [i]p.[/i] ode, ede, ade; [i]pp.[/i] od, ed, ad \[blis, bliss [i]bliss, joy[/i]\]. [b]I.[/b] [i]v. intrans. To rejoice, exult, be glad[/i] or [i]merry;[/i] lætari, gaudere, exultare, ovare :-- Heora láreówas blissigende hám hwurfon [i]doctores eorum domum rediere lætantes,[/i] Bd. 3, 30; S. 562, 20. Blissigende \[blissiende MS. C.\] [i]ovans,[/i] Ælfc. Gr. 33; Som. 37, 46. Ic blissige \[Spl. blissie\] ofer spæce ðínre [i]lætabor ego super eloquia tua,[/i] Ps. Lamb. 118, 162. Blissaþ se rihtwísa on Drihtne [i]lætabitur justus in Domino,[/i] Ps. Lamb. 63, 11: 57, 11: Andr. Kmbl. 1268; An. 634. Ða ðe ondrǽdaþ ðé, geseóþ me, and hí blissiaþ [i]qui timent te, videbunt me, et lætabuntur,[/i] Ps. Lamb. 118, 74: Exon. 26 b; Th. 79, 8; Cri. 1287. Hyge blissode [i]their spirit rejoiced,[/i] Andr. Kmbl. 1156; An. 578. Hí on ðon swýðe blissedon [i]they rejoiced very much at that,[/i] Bd. 5, 12; S. 628, 34. Blissiaþ on Drihtne [i]lætamini in Dominio,[/i] Ps. Lamb. 31, 11. Blyssiaþ mid me [i]rejoice with me,[/i] Lk. Bos. 15, 9. Blissie \[Lamb. blissige\] heorte sécendra Drihten [i]lætetur cor quærentium Dominum,[/i] Ps. Spl. 104, 3. Blissian \[blissien, Th. 66, 4\] and fægnian híg þeóda [i]lætentur et exultent gentes,[/i] Ps. Lamb. 66, 5. Ðæt hí blission mid Criste [i]that they rejoice with Christ,[/i] Chr. 1036; Erl. 165, 17; Ælf. Tod. 9. [b]II.[/b] [i]v. trans. dat.[/i] or [i]acc. To make to rejoice, to gladden, delight, exhilarate;[/i] lætificare :-- Sum sceal on heápe blissian æt beór bencsittendum [i]one shall in company delight the bench-sitters at beer,[/i] Exon. 88 a; Th. 331, 34; Vy. 78. Ðá se hálga ongann hæleþ blissigean [i]then the saint began to gladden the man,[/i] Andr. Kmbl. 3213; An. 1609. Ðú, God, eallum blissast [i]thou, O God, makest all to rejoice,[/i] Hy. 7. 34; Hy. Grn. ii. 287, 34. Heortan manna wíndrinc blissaþ [i]vinum lætificet cor hominis,[/i] Ps. Th. 103, 14. He sárig folc blissade [i]he gladdened the sorrowful people,[/i] Ps. Th. l06, 32. Hyge wearþ mongum blissad [i]the mind of many was made to rejoice,[/i] Exon. 24 b; Th. 71, 71, 30; Cri. 1163. \[[i]Laym.[/i] blissien: [i]Orm.[/i] blissen.\] DER. ge-blissian: mód-blissiende.[/m]
blissung
	[m1][b]blissung[/b], blisung, e; [i]f.[/i] \[blis, bliss [i]exultatio[/i]\] [i]A triumphing, exultation;[/i] exultatio: Blisunga beorgas beóþ ymbgyrde [i]exultatione colles accingentur,[/i] Ps. Spl. 64, 13. DER. ge-blissung.[/m]
blíð
	[m1][b]blíð[/b] = blíðe [i]sweet, pleasant;[/i] suavis, amœnus :-- Ðis ofet is swéte, blíð on breóstum [i]this fruit is sweet, pleasant in the stomach,[/i] Cd. 30; Th. 41, 13; Gen. 656.[/m]
BLÍÐE
	[m1][b]BLÍÐE[/b]; [i]comp.[/i] blíðra; [i]superl.[/i] blíðost; [i]def.[/i] se blíða, seó, ðæt blíðe; [i]adj.[/i] [b]I.[/b] [i]joyful, glad, merry, cheerful, pleasant,[/i] BLITHE; lætus, hilaris :-- Beó blíðe, ðú góda þeów [i]be joyful, thou good servant,[/i] Mt. Bos. 25, 21. Wæs Iethro blíðe for eallum ðám þingum, ðe Drihten dyde Israhéla folce [i]Jethro was glad for all the things, which the Lord did for the people of Israel,[/i] Ex. 18, 9. Wæs engla þreát hleahtre bríðe geworden [i]the host of angels became merry with laughter,[/i] Exon. 18 b; Th. 46, 19; Cri. 739: 20 b; Th. 55, 3; Cri. 878: Cd. 178; Th. 223, 10; Dan. 117. Wæs se blíða gǽst fús on forþweg [i]the blithe spirit was eager for departure,[/i] Exon. 46 b; Th, 158, 30; Gú. 917. He bæd hine blíðne beón æt ðære beórþege [i]he bade him be merry at the beer-drinking,[/i] Beo. Th. 1238; B. 617: Menol. Fox 193; Men. 98. Dó ðínes scealces sáwle bríðe [i]lætifica animam servi tui,[/i] Ps. Th. 85, 3. Mid ðás blíðan gedryht \[MS. gedryt\] [i]with this joyful host,[/i] Exon. 15 a; Th. 33, 2; Cri. 519. Ic God bletsige blíðe móde [i]I will bless God with a joyful mind,[/i] 41 b; Th. 138, 23; Gú. 580: Ps. Th. 54, 11: 65, 7: Rood Kmbl. 242; Kr. 122. Wígan wǽron blíðe [i]the warriors were blithe,[/i] Elen. Kmbl. 492; El. 246: Cd. 171; Th. 215, 12; Exod. 582: Ps. Th. 52, 8: 106, 41. Cyning wæs ðý blíðra [i]the king was the blither,[/i] Elen. Kmbl. 192; El. 96: Bt. Met. Fox 9, 63; Met. 9, 32: Byrht. Th. 136, 5; By. 146. Híg blíðost \[blíðust MS.\] wǽron [i]they were most merry,[/i] Jud. 16, 25. [b]II.[/b] [i]gentle, kind, friendly, clement, mild, sweet;[/i] mansuetus, benignus, comis, clemens, mitis, suavis :-- Him biþ engla Weard milde and blíðe [i]the Lord of angels will be mild and gentle to them,[/i] Elen. Kmbl. 2631; El. 1317: Ps. Th. 118, 98: Beo. Th. 877; B. 436. Eallum is úre Drihten milde and blíðe [i]suavis Dominus universis,[/i] Ps. Th. 144, 9: 66, 6. Wese us beorhtnes ofer blíðan Drihtnes úres [i]let the beauty \[brightness\] of our gentle Lord be over us,[/i] 89, 19. Weorc ánra gehwæs beorhte blíceþ in ðam blíðan hám [i]the works of every one shall brightly shine in that sweet home,[/i] Exon. 64 b; Th. 238, 5; Ph. 599. Fæder ongon, þurh blíðne geþoht, his bearn lǽran [i]a father began, through kind thought, to teach his son,[/i] Exon. 80 b; Th. 302, 30; Fä. 44: Andr. Kmbl. 1941; An. 973: Ps. Th. 102, 19. Utan us biddan ðone blíðan gǽst ðæt he us gescilde, wið sceáðan wǽpnum [i]let us pray the kind spirit[/i] \[i.e. [i]the Holy Ghost[/i]\] [i]that he shield us against the spoiler's weapons,[/i] Exon. 19 a; Th. 48, 20; Cri. 774. Blíðe móde [i]with gentle mind,[/i] Ps. Th. 89, 18: Exon. 121 b; Th. 467, 5; Hö. 134. Hý wǽron blíðe wið me on heora gebǽrum, and on heora móde hí blissedon on mínum ungelimpe [i]they were friendly with me in their manner, and in their mind they rejoiced for my misfortune,[/i] Ps. Th. 34, 15. Swylce habban sceal blíðe gebǽro [i]such shall have gentle demeanour,[/i] Exon. 115 b; Th. 444, 8; Kl. 44. Hý se æðeling grétte blíðum wordum [i]the chieftain greeted her with kind words,[/i] 68 a; Th. 252, 19; Jul. 165. [b]III.[/b] [i]quiet, calm, peaceful;[/i] tranquillus, placidus :-- Léton ðone hálgan swefan on sibbe under swegles hleó, blíðne bídan [i]they left the saint sleeping in peace, calm abiding under the vault of heaven,[/i] Andr. Kmbl. 1665; An. 835. Ðæt he smylte móde and blíðe him eall forlét [i]quod ille placida mente dimitteret,[/i] Bd. 3, 22; S. 553, 21. Ða ýða swýgiaþ, blíðe weorþaþ [i]the waves grow silent, become calm,[/i] Ps. Th. 106, 28. \[[i]Chauc. R. Glouc.[/i] blithe: [i]Laym.[/i] blíðe, bliðen: [i]Orm.[/i] bliþe: [i]O. Sax.[/i] blíði: [i]North Frs.[/i] blid: [i]O. Frs.[/i] blide in blid-skip [i]joy: Dut.[/i] blijde: [i]M. H. Ger.[/i] blíde: [i]O. H. Ger.[/i] blídi: [i]Goth.[/i] bleiþs: [i]Dan. Swed.[/i] blid: [i]Icel.[/i] blíðr.\] DER. hyge-blíðe, ofer-, un-.[/m]
blíðe
	[m1][b]blíðe[/b]; [i]adv.[/i] [b]I.[/b] [i]joyfully, gladly;[/i] læte :-- Bletsa, míne sáwle, blíðe, Drihten [i]bless the Lord joyfully, O my soul,[/i] Ps. Th. 102, 1: Exon. 44 a; Th. 149, 9; Gú. 759. [b]II.[/b] [i]kindly, mildly;[/i] benigne, clementer :-- Ðú me, milde and blíðe, þurh ysopon ahluttra [i]asperges me hyssopo,[/i] Ps. C. 50, 72; Ps. Grn. ii. 278, 72. Ps. Th. 54. 17.[/m]
blíðe-heortnys
	[m1][b]blíðe-heortnys[/b], -nyss, e; [i]f. Merry-heartedness;[/i] lætitia, mansuetudo. DER. blíðe, heorte, -nes.[/m]
blíðe-líce
	[m1][b]blíðe-líce[/b]; [i]comp.[/i] -lícor; [i]adv. Gladly, joyfully,[/i] BLITHELY, [i]merrily;[/i] læte, hilariter :-- He hine blíðelíce onféng [i]he received him joyfully,[/i] Lk. Bos. 19, 6: Gen. 46, 30. Ge mágon blíðelíce hlihhan [i]potestis hilariter ridere,[/i] Ors. 3, 7; Bos. 62, 28. Ðæt he ðý blíðelícor þrówode [i]that he the more gladly might suffer,[/i] Bd. 5, 14; S. 634, 42.[/m]
blíðe-mód
	[m1][b]blíðe-mód[/b]; [i]adj. Blithe, of mind, glad, cheerful;[/i] lætus animo, lætus, hilaris :-- Wæs á blíðemód bealuleás cyning \[MS. kyng\], ðeáh he lang ǽr, lande bereáfod, wunode wræclástum [i]the innocent king was ever blithe of mind \[cheerful\], though he long before, bereft of land, dwelt in exile,[/i] Chr. 1065; Erl. 196, 34; Edw. 15: Cd. 72; Th. 88, 21; Gen. 1468: 86; Th. 108, 2; Gen. 1800: 210; Th. 260, 21; Dan. 713. Hyssas wǽron blíðenmóde [i]the youths were cheerful \[blithe of mind\],[/i] 186; Th. 231, 26; Dan. 253.[/m]
blíð-heort
	[m1][b]blíð-heort[/b]; [i]adj.[/i] [b]I.[/b] BLITHE [i]of[/i] HEART, [i]merry, joyful;[/i] lætus corde, hilaris :-- Hrefn blaca, blíðheort, bodode cuman beorhte sunnan [i]the black raven, blithe of heart \[merry\], foretold, the coming of the bright sun,[/i] Beo. Th. 3608; B. 1802: Andr. Kmbl. 2526; An. 1264. Gefégon beornas, blíðheorte, burhweardes cyme [i]the men, blithe of heart, rejoiced in the coming of the prince[/i] \[lit. [i]the city-guardian[/i]\], Andr. Kmbl. 1319; An. 660. [b]II.[/b] [i]kind of heart, merciful;[/i] benignus corde, misericors :-- Gebletsode blíðheort Cyning, Metod alwihta, wíf and wǽpned [i]the merciful King, Lord of all things, blessed female and male,[/i] Cd. 10; Th. 12, 28; Gen. 192.[/m]
blíð-nes
	[m1][b]blíð-nes[/b], -ness, -nyss, e; [i]f. Joyfulness, enjgyment, a leaping for joy, exultation, mirth;[/i] gaudium, exultatio, hilaritas :-- Gif ðú nú atelan wilt ealle ða blíðnessa wið ðám unrótnessum [i]if thou wilt now reckon all the enjoyments against the sorrows,[/i] Bt. 8; Fox 24, 22. On blíðnysse [i]in exultatione,[/i] Ps. Spl. 99, 2. Blíðnysse líf [i]vita hilaritatis,[/i] Lchdm. iii. 212, 1.[/m]
blíþs
	[m1][b]blíþs[/b], blíds, e; [i]f. Joy, gladness;[/i] lætitia :-- Liódum to blíþse [i]to the gladness of the people,[/i] Ps. C. 50, 118; Ps. Grn. ii. 279-,118. Sæle blídse me [i]give me joy,[/i] 50, 99; Ps. Grn. ii. 279, 99. \[[i]O. Sax.[/i] blídsea, [i]f.[/i]\] DER. blíðe. v. blis.[/m]
blíþsian
	[m1][b]blíþsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To rejoice, be glad, blithe, merry;[/i] lætari :-- Hí tó swíðe blíþsodon [i]they rejoiced too much,[/i] Past. 50, 2; Hat. MS. Blíþsa, cniht on ðínum gióguþháde [i]rejoice, young man, in thy youth,[/i] 49, 5; Hat. MS. \[[i]O. Sax.[/i] blídsean: [i]Ger.[/i] blitzen [i]exsilire gaudio: O. H. Ger.[/i] blídén.\] DER. blíþs.[/m]
blíðust
	[m1][b]blíðust[/b] [i]very merry,[/i] Jud. 16, 25, = blíðost; [i]superl. of[/i] blíðe, [i]adj.[/i][/m]
BLÓD
	[m1][b]BLÓD[/b], es; [i]n.[/i] BLOOD, [i]gore;[/i] sanguis, cruor :-- Ðæt blód eów byþ to tácne on ðám húsum, ðe ge on beóþ: ðonne ic ðæt blód geseó, ðonne forbúge ic eów [i]erit sanguis vobis in signum in ædibus, in quibus eritis, et videbo sanguinem et transibo vos,[/i] Ex. 12, 13: Gen. 4, 10: Jn. Bos. 6, 55: Mt. Bos. 16, 17. Wæs ðæt blód hát [i]the blood was hot,[/i] Beo. Th. 3237; B. 1616: 3339; B. 1667: Cd. 9; Th. 12, 6; Gen. 181: Exon. 116 b; Th. 447, 15; Dóm. 40: Andr. Kmbl. 1907; An. 956. His swát wæs swylce blódes dropan [i]est sudor ejus sicut guttæ sanguinis,[/i] Lk. Bos. 22, 44: Mt. Bos. 27, 6, 8: Gen. 4, 11: Exon. 21 b; Th. 58, 15; Cri. 936. Lá hwilc nýtwyrþnes on mínum blóde [i]quæ utilitas in sanguine meo?[/i] Ps. Lamb. 29, 10: Lk. Bos. 22, 20: Beo. Th. 1698; B. 847. Hit biþ geworden to blóde [i]vertetur in sanguinem,[/i] Ex. 4, 9: 7, 17: 29, 21. Swá hwá swá agít mannes blód, his blód biþ agoten [i]quicumque effuderit humanum sanguinem, fundetur sanguis illius,[/i] Gen. 9, 6: Ps. Lamb. 13, 3: 49, 13: Andr. Kmbl. 46; An. 23. Gebletsode Romulus mid his bróðor blóde ðone weall, and mid ðara sweora blóde ða cyrican, and mid his eámes blóde ðæt ríce [i]Romulus blessed \[consecrated\] the wall \[of Rome\] with his brother's blood, the temples with the blood of their fathers-in-law, and the kingdom with his uncles blood,[/i] Ors. 2, 2; Bos. 41, 5-7. Meotud ðé gebohte blóde ðý hálgan [i]the Lord bought thee with his holy blood,[/i] Exon. 98 a; Th. 368, 26; Seel. 30: Rood Kmbl. 96; Kr. 48. Blóde fáh [i]stained with blood,[/i] Beo. Th. 1873; B. 934: 3192; B. 1594: 5940; B. 2974. Begleddod is eorþe on blódum [i]infecia est terra in sanguinibus,[/i] Ps. Spl. 105, 36. Deád blód [i]clotted blood, gore;[/i] cruor, Wrt. Voc. 283, 79. \[[i]Chauc.[/i] blod: [i]Wyc.[/i] blood: [i]Laym. Orm.[/i] blod: [i]Scot.[/i] bloud: [i]Plat.[/i] blod, [i]n: O. Sax.[/i] blód, [i]n: Frs.[/i] bloed, [i]n: North Frs.[/i] blot, blöt, [i]n: O. Frs.[/i] blod, [i]n: Dut. O. Dut.[/i] bloed, [i]n: Ger.[/i] blut, [i]n: M. H. Ger.[/i] bluot, [i]n: O. H. Ger.[/i] bluot, [i]n: Goth.[/i] bloþ, [i]n: Dan. Swed.[/i] blod, [i]n: Icel.[/i] blóð, [i]n.[/i]\] DER. blód-dolg, -egesa, -fág, -geóte, -gíta, -gýte, -hreów, -hreówa, -lǽtan, -lǽtere, -leás, -reád, -reów, -ryne, -seax, -seten, -siht, -spíwing, -wyrt, -yrnende: blódig, -tóþ: blódeg: blódegian, ge-.[/m]
blód-dolg
	[m1][b]blód-dolg[/b], es; [i]n. A bloody wound;[/i] cruentum vulnus. DER. blód, dolg, [i]q. v.[/i][/m]
blód-dryncas
	[m1][b]blód-dryncas[/b]; [i]pl. m. Blood-sheddings, blood-shed;[/i] sanguinis effluvium :-- Seó eorþbeofung tácnade ða miclan blóddryncas [i]the earthquake betokened the great blood-sheddings,[/i] Ors. 4, 2; Bos. 79, 29.[/m]
blód-egesa
	[m1][b]blód-egesa[/b], an; [i]m.[/i] \[egesa, egsa [i]fear, terror[/i]\] [i]Bloody horror;[/i] cruentus terror :-- Brim berstende blódegesan hweóp [i]the bursting sea threatened bloody horrors,[/i] Cd. 166; Th. 208, 3; Exod. 477.[/m]
blódegian
	[m1][b]blódegian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[blódig [i]bloody[/i]\] [i]To make bloody;[/i] cruentare. DER. ge-blódegian.[/m]
blóðes flównyss
	[m1][b]blóðes flównyss[/b], e; [i]f. A bloody flux, flowing of blood;[/i] sanguinis fluxus :-- Ðæt wíf wæs þrówiende blódes flównysse [i]mulier fluxum patiebatur sanguinis,[/i] Bd. 1, 27; S. 494, 4. v. blód-yrnende, flównes.[/m]
blód-fág
	[m1][b]blód-fág[/b]; [i]adj.[/i] \[fág [i]tinctus[/i]\] [i]Stained with blood;[/i] sanguine tinctus :-- Is me bánhús blódfág [i]my body[/i] \[lit. [i]bone-house[/i]\] [i]is stained with blood,[/i] Andr. Kmbl. 2809; An. 1407: Beo. Th. 4127; B. 2060.[/m]
blód-forlǽtan
	[m1][b]blód-forlǽtan[/b]; [i]p.[/i] -forlét, [i]pl.[/i] -forléton; [i]pp.[/i] -forlǽten [i]To let blood, bleed;[/i] sanguinem emittere, phlebotomare :-- Ðæt heó niwan blódforlǽten wǽre on earme [i]that she had been lately bled in the arm;[/i] quia phlebotomata est nuper in brachio, Bd. 5, 3; S. 616, 4.[/m]
blód-geótan
	[m1][b]blód-geótan[/b] [i]to pour out[/i] or [i]shed blood;[/i] sanguinem effundere. DER. blód, geótan.[/m]
blód-geóte
	[m1][b]blód-geóte[/b], es; [i]m. Blood-shedding, a shedding of blood;[/i] sanguinis effusio :-- Be blódgeóte [i]of blood-shedding,[/i] L. Edm. S. 4; Th. i. 248, 22, 24. v. blód-gýte.[/m]
blód-geótende
	[m1][b]blód-geótende[/b]; [i]part. Shedding blood, blood-thirsty;[/i] sanguinem effundens, sanguinolentus :-- Weras blódgeótende [i]viri sanguinum,[/i] Ps. Spl. 54, 27.[/m]
blód-gíta
	[m1][b]blód-gíta[/b], an; [i]m. A shedder of blood;[/i] sanguinis effusor :-- Ðæne wer, ðe is blódgíta, gehiscþ Drihten [i]the Lord hates the man who is a blood-shedder,[/i] Ps. Lamb. 5, 8.[/m]
blód-gýte
	[m1][b]blód-gýte[/b], es; [i]m.[/i] \[blód, gýte [i]a flowing, from[/i] gýt [i]flows out, pres. of[/i] geótan\]. [b]I.[/b] [i]a flowing[/i] or [i]running of blood;[/i] sanguinis profluvium :-- Gif men blód út of nósum yrne tó swíðe, syle him drincan fífleáfan on wíne, and smyre ðæt heáfod mid ðam; ðonne óþstandeþ se blódgýte sóna [i]if blood run from a man out of his nostrils too much, give him to drink fiveleaf in wine, and smear the head with it; then the blood-running will soon staunch,[/i] Herb. 3, 5; Lchdm. i. 88, 8-10. [b]II.[/b] [i]a blood-shedding, bloodshed;[/i] sanguinis effusio :-- Ðǽr wæs se mǽsta blódgýte [i]there was the greatest bloodshed,[/i] Ors. 4, 2; Bos. 79, 26. Wǽron ða mǽstan blódgýtas [i]there were the greatest blood-sheddings,[/i] Ors. 3, 9; Bos. 67, 31. Bútan blódgýte [i]without bloodshed,[/i] Bd. 1, 3; S. 475, 11.[/m]
blód-hrǽcan
	[m1][b]blód-hrǽcan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To retch[/i] or [i]spit blood;[/i] sanguinem excreare. DER. blód, hrǽcan [i]to retch.[/i][/m]
blód-hrǽce
	[m1][b]blód-hrǽce[/b], es; [i]m. A spitting of blood;[/i] sanguinis excreatio. v. blód, hrǽce.[/m]
blód-hreów
	[m1][b]blód-hreów[/b]; [i]def.[/i] se blóð-hreówa; [i]adj.[/i] \[hreów [i]cruel[/i]\] [i]Blood-thirsty, cruel;[/i] sanguinolentus, crudelis :-- Me wið blódhreówes weres bealuwe gehǽle [i]save me from the wickedness of the blood-thirsty man,[/i] Ps. Th. 58, 2. Blódhreówe weras ge bebúgaþ me [i]viri sanguinum declinate a me,[/i] 138, 17. Se blódhreówa wer [i]sanguinum vir,[/i] Ps. Grn. 54, 24; Ps. Grn. ii. 153, 24.[/m]
blódig
	[m1][b]blódig[/b]; [i]def.[/i] se blódiga, seó, ðæt blódige; [i]adj.[/i] BLOODY; sanguineus, cruentus :-- Ne sý him bánes bryce, ne blódig wund [i]let there not be to him a breaking of bone, nor a bloody wound,[/i] Exon. 42 b; Th. 143, 33; Gú. 670: Andr. Kmbl. 2945; An. 1475. Se bræd of ðæm beorne blódigne gár [i]he plucked the bloody dart from the chief,[/i] Byrht. Th. 136, 21; By. 154. Geseoh nú swá ðín swát ageát, blódige stíge [i]behold now where thy blood poured forth, a bloody path,[/i] Andr. Kmbl. 2883; An. 1444. He byreþ blódig wæl [i]he will bear off my bloody corpse,[/i] Beo. Th. 900; B. 448. He his mǽg ofscét blódigan gáre [i]he shot his kinsman with a bloody arrow,[/i] 4872; B. 2440. Ealle him brimu blódige þuhton [i]all the waters seemed bloody to them,[/i] Cd. 170; Th. 214, 20; Exod. 572. Ða hwettaþ hyra blódigan téþ [i]who whet their bloody teeth,[/i] L. E. I. prm; Th. ii. 396, 6. Blódigum teárum [i]with bloody tears,[/i] Exon. 25 a; Th. 72, 20; Cri. 1175. Blódig útsiht [i]a dysentery;[/i] dysenteria, Ælfc. Gl. 11; Som. 57, 51; Wrt. Voc. 19, 53. \[[i]O. Sax.[/i] blódag: [i]O. Frs.[/i] blodich: [i]Dut.[/i] bloedig: [i]Ger.[/i] blutig: [i]M. H. Ger.[/i] bluotec: [i]O. H. Ger.[/i] blótag: [i]Dan. Swed.[/i] blodig: [i]Icel.[/i] blóðigr.\] DER. ge-blódegian.[/m]
blódig-tóþ
	[m1][b]blódig-tóþ[/b]; [i]adj. Bloody-tooted, cruel;[/i] cruentus dentibus, crudelis :-- Bona blódigtóþ [i]the bloody-toothed murderer,[/i] Beo. Th. 4170; B. 2082.[/m]
blód-læswu
	[m1][b]blód-læswu[/b], e; [i]f. A blood-letting;[/i] sanguinis emissio :-- Frægn se bisceop hwonne hire blódlæswu ǽrest wǽre [i]the bishop asked when was first her blood-letting,[/i] Bd. 5, 3; S. 616, 12, 15. On ðære blódlæswe [i]in the blood-letting,[/i] 5, 3; S. 616, 5.[/m]
blód-lǽtan
	[m1][b]blód-lǽtan[/b]; [i]p.[/i] -lét, [i]pl.[/i] -léton; [i]pp.[/i] -lǽten [i]To let blood, bleed;[/i] sanguinem emittere, phlebotomare :-- Blódlǽtan móna gód ys [i]it is a good moon for letting blood,[/i] Lchdm. iii. 184, 11: Bd. 5, 3; S. 616, 14.[/m]
blód-lǽtere
	[m1][b]blód-lǽtere[/b], es; [i]m. A blood letter;[/i] phlebotomarius, Ælfc. Gl. 17; Som. 58, 93; Wrt. Voc. 22, 10.[/m]
blód-leás
	[m1][b]blód-leás[/b]; [i]adj.[/i] BLOODLESS; exsanguis, Ælfc. Gr. 9, 28; Som. 11, 58.[/m]
blód-mónaþ
	[m1][b]blód-mónaþ[/b] [i]'blood-month,'[/i] i.e. [i]November.[/i] v. blót-mónaþ.[/m]
blód-reád
	[m1][b]blód-reád[/b]; [i]adj.[/i] BLOOD-RED; sanguineus :-- Ðæt þridde cyn ys [i]sanguineus,[/i] ðæt is blódreád [i]the third sort is[/i] sanguineus, [i]that is blood-red,[/i] Herb. 131, 1; Lchdm. i. 242, 16.[/m]
blód-reów
	[m1][b]blód-reów[/b]; [i]adj. Sanguinary;[/i] sanguinolentus :-- Breóst-hord blódreów [i]a sanguinary heart[/i] \[lit. [i]breast-hoard[/i] or [i]treasure[/i]\], Beo. Th. 3442; B. 1719.[/m]
blód-ryne
	[m1][b]blód-ryne[/b], es; [i]m.[/i] \[ryne [i]a running, course[/i]\] [i]A running of blood, an issue;[/i] sanguinis fluxus :-- Án wíf þolode blódryne twelf geár [i]mulier sanguinis fluxum patiebatur duodecim annis,[/i] Mt. Bos. 9, 20. On blódryne [i]in fluxu sanguinis,[/i] Lk. Bos. 8, 43.[/m]
blód-seax
	[m1][b]blód-seax[/b], blód-sex, es; [i]n. A blood-knife, a lancet;[/i] phlebotomus = [i]φλεβoτόμoν,[/i] Ælfc. Gl. 17; Som. 58, 91; Wrt. Voc. 22, 9. v. ǽder-seax.[/m]
blód-setenn
	[m1][b]blód-setenn[/b], e; [i]f.[/i] \[blód [i]blood,[/i] setenn [i]from[/i] seten, [i]pp. of[/i] sittan [i]to sit, stop[/i]\] [i]The stoppage of blood;[/i] sanguinis profluentis restrictio. v. sittan.[/m]
blód-siht
	[m1][b]blód-siht[/b], e; [i]f. Allowing of blood;[/i] sanguinis profluvium. DER. blód [i]blood,[/i] siht [i]a flowing, flux.[/i][/m]
blód-spíwing
	[m1][b]blód-spíwing[/b] [i]a spewing of blood.[/i] v. blót-spíung.[/m]
blód-wanian
	[m1][b]blód-wanian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[wanian [i]to diminish[/i]\] [i]To diminish blood;[/i] sanguinem minuere :-- Nys ná gód móna blódwanian [i]it is not a good moon for diminishing blood,[/i] Lchdm. iii. 184, 16.[/m]
blód-wíte
	[m1][b]blód-wíte[/b], es; [i]n.[/i] \[blód, wíte [i]mulcta[/i]\] [i]Blood;[/i] sanguis :-- Ná ic gegadrige gesamnunga heora of blódum oððe of blódwítum [i]non congregabo conventicula eorum de sanguinibus,[/i] Ps. Lamb. 15, 4.[/m]
blód-wyrt
	[m1][b]blód-wyrt[/b], e; [i]f.[/i] BLOODWORT or [i]bloody-dock from its red veins and stems;[/i] rumex sanguineus, Lin. v. wyrt.[/m]
blód-yrnende
	[m1][b]blód-yrnende[/b]; [i]part.[/i] \[blód, yrnende, [i]part. of[/i] yrnan [i]to run, flow[/i]\] [i]Blood-flowing;[/i] sanguinans, sanguine fluens :-- Ðæt wíf blódyrnende þrówaþ [i]the blood-flowing woman suffereth \[was suffering\],[/i] Bd. 1, 27; S. 494, note 8, B. v. blódes flównyss.[/m]
BLÓMA
	[m1][b]BLÓMA[/b], an; [i]m.[/i] \[blów+am+a, Ettm. 314\] [i]Metal, the metal taken from the ore,[/i] Wrt. Voc. 34, note 1: [i]a mass;[/i] metallum, massa = [i]μâζα that which adheres together like dough,[/i] Wht. Dict :-- Ísenes blóma [i]a mass of iron;[/i] ferii massa, Som: Cot. 135. Blóma oððe dáh [i]massa,[/i] Wrt. Voc. 85, 16; [i]Lye says truly, referring to this quotation,[/i]-'Inter ea quæ pertinent ad metalla.' Blóma [i]is contained in one of our oldest glossaries :-- [/i]Dáh \[MS. dað\] [i]vel[/i] blóma [i]massa,[/i] Ælfc. Gl. 51; Som. 66, 9; Wrt. Voc. 34, 68. Also in a Semi-Saxon glossary of the 12th century,-Blóma [i]vel[/i] dáh [i]massa,[/i] Wrt. Voc. 94, 63. DER. gold-blóma.[/m]
blon
	[m1][b]blon[/b], blonn [i]ceased;[/i] cessavit, Bd. 5, 6; S. 619, 15: 3, 20; S. 550, note 27; [i]p. of[/i] blinnan.[/m]
blonca
	[m1][b]blonca[/b], an; [i]m. A grey horse;[/i] equus albus :-- Beornas and bloncan mid [i]warriors and their grey horses with them,[/i] Exon. 106 a; Th. 405, 5; Rä. 23, 18. v. blanca.[/m]
blondan
	[m1][b]blondan[/b] [i]to mix, blend, mingle;[/i] miscere. DER. ge-bloncan. v. blandan.[/m]
blonden-feax
	[m1][b]blonden-feax[/b]; [i]part. Having mixed hair;[/i] comam mixtam habens, Cd. 107; Th. 141, 7; Gen. 2341: 123; Th. 157, 5; Gen. 2600: Beo. Th. 3586; B. 1791: 5916; B. 2962: 3750; B. 1873: 3193, B. 1594. v. blanden-feax.[/m]
blóstm
	[m1][b]blóstm[/b], es; [i]m:[/i] e; [i]f ? A blossom, flower;[/i] flos :-- Blóstm [i]flos,[/i] Ælfc. Gl. 46; Som. 65, 10; Wrt. Voc. 33, 9. Blóstma hiwum [i]in hues of flowers,[/i] Exon. 94 a; Th. 352, 32; Reim. 4. v. blóstma.[/m]
BLÓSTMA
	[m1][b]BLÓSTMA[/b], blósma, an; [i]m.[/i] \[ = blóstm [i]a blossom[/i]\] [i]A[/i] BLOSSOM, [i]bloom, flower;[/i] flos :-- Swá swá blósma ǽceres swá he blóweþ [i]tamquam flos agri sic efflorebit,[/i] Ps. Lamb. 102, 15. Ofer hine scír cymeþ mínra \[minre MS.\] sóþfæst blóstma [i]super ipsum florebit sanctificatio mea,[/i] Ps. Th. 131, 19. Ðeáh ðe lílie sý beorht on blóstman, ic eom betre ðonne heó [i]though the lily be bright in its blossom, I am better than it,[/i] Exon. 110 b; Th. 423, 26; Rä. 41, 28: Ps. Th. 102, 14. Ne feallaþ on foldan fealwe blóstman [i]the fallow blossoms fall not on earth,[/i] Exon. 57 a; Th. 202, 24; Ph. 74. Ic geseah ðone fægrestan feld full grówendra blóstma [i]I saw the most beautiful field full of growing flowers,[/i] Bd. 5, 12; S. 629, 20. Ellenes blósman genim [i]take blossoms of elder,[/i] L. M. 2, 59; Lchdm. ii. 288, 2. Ic geseah ðǽr on weaxende blósman litlum and litlum, and æfter ðám blósmum wínberigean [i]I saw blossoms growing thereon by little and little, and after the blossoms grapes[/i] \[lit. [i]wine-berries[/i]\], Gen. 40, 10. He dysegaþ se ðe wintregum wederum wile blósman \[Cot. blostman\] sécan [i]he is foolish who will seek flowers in wintry weather,[/i] Bt. 5, 2; Fox 10, 32. Ðænne wangas blóstmum blówaþ [i]then[/i] \[i.e. [i]in summer[/i]\] [i]the fields bloom with flowers,[/i] Menol. Fox 179; Men. 91: Exon. 82 a; Th. 308, 31; Seef. 48. \[[i]Tynd.[/i] blossom: [i]Chauc. Piers P.[/i] blosme: [i]Orm.[/i] blostme: [i]Dut.[/i] bloesem, [i]m: O. Dut.[/i] blosem, [i]Kil: Dan.[/i] blomst, [i]c: Swed.[/i] blomster, [i]n: Icel.[/i] blómstr, [i]m.[/i]\][/m]
blóstm-bǽrende
	[m1][b]blóstm-bǽrende[/b]; [i]part.[/i] \[blóstm, bǽran [i]to bear[/i]\] [i]Blossom-bearing;[/i] florifer :-- Seó blóstmbǽrende stów is seó stów on ðære beóþ onfangene sóþfæstra sáula [i]the blossom-bearing place is the place to which are taken the souls of the righteous,[/i] Bd. 5, 12; S. 630, 14.[/m]
blóstmian
	[m1][b]blóstmian[/b]; [i]part.[/i] blóstmiende; [i]p.[/i] ode; [i]pp.[/i] od [i]To[/i] BLOSSOM, [i]blow;[/i] efflorere :-- Seó beorhtnes ðæs blóstmiendan feldes wæs gesewen [i]the brightness of the blossoming field was seen,[/i] Bd. 5, 12; S. 629, 38.[/m]
BLÓT
	[m1][b]BLÓT[/b], es; [i]n. A sacrifice;[/i] sacrificium :-- He ealle ða cuman to blóte gedyde [i]he gave all the strangers for a sacrifice,[/i] Ors. 1, 8; Bos. 31, 4. On blóte [i]by sacrifice,[/i] L. C. S. 5; Th. i. 378, 21. \[[i]Icel.[/i] blót, [i]n.[/i]\] DER. ge-blót: blótan: blót-mónaþ.[/m]
blót
	[m1][b]blót[/b] = blód [i]blood;[/i] sanguis. v. blót-spíung.[/m]
blótan
	[m1][b]blótan[/b], ic blóte, ðú blótest, blétst, he blóteþ, blét, [i]pl.[/i] blótaþ; [i]p.[/i] ic, he bleót, ðú bleóte, [i]pl.[/i] bleóton; [i]pp.[/i] blóten; [i]v. a.[/i] \[blót [i]a sacrifice[/i]\] [i]To sacrifice, to kill for a sacrifice;[/i] immolare, sacrificare :-- Ðæt hí hiora godum ðe ýð blótan meahton [i]that they might the more easily sacrifice to their gods,[/i] Ors. 2, 2; Bos. 40, 37: 4, 4; Bos. 80, 39: 5, 2; Bos. 102, 16. Ongunnon heora bearn blótan feóndum [i]immolaverunt filios suos dæmoniis,[/i] Ps. Th. 105, 27: Cd. 138; Th. 173, 5; Gen. 2856. Úre yldran on ðam mónþe bleóton á [i]our forefathers always sacrificed in this month,[/i] Hick. Thes. i. 219, 57. Ða burhleóde on Cartaina bleóton \[bliotan MS.\] men hira godum [i]the inhabitants of Carthage sacrificed men to their gods,[/i] Ors. cont. 4, 4; Bos. 11, 32. Ðæt hine mon ǽnigum godum blóte [i]that a man sacrifice him to any gods,[/i] Ors. 1, 8; Bos. 31, 11. Ðæt hí ða git swíðor blótten, ðonne hie ǽr dydon [i]that they should sacrifice still more than they had done before,[/i] 4, 4; Bos. 80, 18. \[[i]M. H. Ger.[/i] bluoten: [i]O. H. Ger.[/i] blozan, ploazzan, plozan: [i]Goth.[/i] blotan: [i]O. Dan.[/i] blothe: [i]Swed.[/i] blota: [i]Icel.[/i] blóta [i]sacrificare.[/i]\] DER. a-blótan, on-.[/m]
blót-mónaþ
	[m1][b]blót-mónaþ[/b], es; [i]m.[/i] \[blót [i]a sacrifice,[/i] mónaþ [i]month[/i]\] [i]November,[/i] the month of sacrifice, so called because at this season the heathen Saxons made a provision for winter, and offered in sacrifice many of the animals they then killed. In an account of the Saxon months, it is thus described :-- Se mónaþ is nemned on Léden [i]Novembris,[/i] and on úre geþeóde blótmónaþ, forðon úre yldran, ðá hý hǽðene wǽron, on ðam mónþe hý bleóton á, ðæt is, ðæt hý betǽhton and benémdon hyra deófolgyldum ða neát ða ðe hý woldon syllan [i]this month is called[/i] Novembris [i]in Latin,, and in our language the month of sacrifice, because our forefathers, when they were heathens, always sacrificed in this month, that is, that they took and devoted to their idols the cattle which they wished to offer,[/i] Hick. Thes. i. 259, 56-58: Menol. Fox 387; Men. 195.[/m]
blót-spíung
	[m1][b]blót-spíung[/b], e; [i]f.[/i] \[blót = blód [i]blood,[/i] spíwing [i]spewing[/i]\] [i]A throwing up of blood;[/i] hæmoptois, Ælfc. Gl. 10; Som. 57, 33; Wrt. Voc. 19, 38.[/m]
blótung
	[m1][b]blótung[/b], e; [i]f. A sacrificing, sacrifice;[/i] sacrificium, immolatio :-- Þurh heora blótunge [i]per eorum sacrificium,[/i] Ors. 3, 3; Bos. 55, 33. v. blót.[/m]
BLÓWAN
	[m1][b]BLÓWAN[/b]; [i]part.[/i] blówende; ic blówe, ðú blówest, bléwst, he blóweþ, bléwþ, [i]pl.[/i] blówaþ; [i]p.[/i] ic, he bleów, ðú bleówe, [i]pl.[/i] bleówon; [i]pp.[/i] blówen; [i]v. n.[/i] [b]1.[/b] [i]to[/i] BLOW, [i]flourish, bloom, blossom;[/i] florere, efflorere, reflorere :-- Wudu sceal blǽdum blówan [i]the wood shall blow with flowers,[/i] Menol. Fox 527; Gn. C. 34: Exon. 109 a; Th. 417, 6; Rä. 35, 9. Wæs Aarones gyrd gemétt blówende and berende hnyte [i]Aaron's rod was found blossoming and bearing nuts,[/i] Homl. Th. ii. 8, 15. Ic eom bearu blówende [i]I am a blooming grove,[/i] Exon. 108 a; Th. 412, 22; Rä. 31, 4. Ic blówe [i]floreo,[/i] Ælfc. Gr. 26, 2; Som. 28, 44. Swá swá blósma æceres swá he blóweþ \[bléwþ, Spl.\] [i]tamquam flos agri sic efflorebit,[/i] Ps. Lamb. 102, 15. Hió gréwþ and bléwþ and westmas bringþ [i]it grows and blossoms and produces fruits,[/i] Bt. 33, 4; Fox 130, 6. Se rihtwísa swá palmtreów bléwþ [i]justus ut palma florebit,[/i] Ps. Lamb. 91, 13. Híg blówaþ swá swá gærs eorþan [i]florebunt sicut fœnum terræ,[/i] 71, 16. Aarones gyrd greów and bleów and bær hnyte [i]Aaron's rod grew and blossomed and bare nuts,[/i] Homl. Th. ii. 8, 18. Bleów flǽsc mín [i]refloruit caro mea,[/i] Ps. Lamb. 27, 7. Ǽr ðon eówre treówu telgum blówen \[MS. blówe\] [i]ere your trees flourish with branches,[/i] Ps. Th. 57, 8. [b]2.[/b] blówan [i]to blossom,[/i] is sometimes used in Anglo-Saxon instead of bláwan [i]to blow;[/i] and thus, blówan was occasionally used by the Anglo-Saxons as the present English [i]to blow.[/i] We say [i]to blow as the wind,[/i] and [i]to blow[/i] or [i]blossom as a flower.[/i] v. bláwan. \[[i]Wyc. R. Glouc.[/i] blowe: [i]Laym.[/i] blowen: [i]O. Sax.[/i] blójan: [i]Frs.[/i] bloeyen: [i]North Frs.[/i] blöye: [i]O. Frs.[/i] bloia: [i]Dut.[/i] bloeijen: [i]Ger.[/i] blühen: [i]M. H. Ger.[/i] blüejen, blüen, bluon: [i]O. H. Ger.[/i] bluohan, bluojan, bluon: [i]Lat.[/i] florere: [i]Grk. φλέω, φλoίω to be in full vigour[/i] or [i]bloom: Sansk.[/i] phal [i]to burst, blossom.[/i]\] DER. geblówan.[/m]
blunne
	[m1][b]blunne[/b], [i]pl.[/i] blunnon; [i]pp.[/i] blunnen [i]hast been deprived, ceased, rested,[/i] Andr. Kmbl. 2760; An. 1382: Bd. 1, 11; S. 480, 13; [i]p. and pp. of[/i] blinnan.[/m]
blysa
	[m1][b]blysa[/b], blisa, an; [i]m. A torch;[/i] fax :-- Ðes blisa \[blysa, D.\] [i]hæc fax,[/i] Ælfc. Gr. 9, 59; Som. 13, 37.[/m]
blysiere
	[m1][b]blysiere[/b], es; [i]m. An incendiary;[/i] incendii auctor :-- Blysieras [i]incendiaries,[/i] L. Ath. i. 6; Th. i. 202, 19. v. blæsere.[/m]
blysige
	[m1][b]blysige[/b], an; [i]f. A torch;[/i] fax :-- þæcile, blysige [i]fax,[/i] Wrt. Voc. 284, 20. v. þæcele.[/m]
blyssian
	[m1][b]blyssian[/b] [i]to rejoice,[/i] Lk. Bos. 15, 9. v. blissian.[/m]
bó
	[m1][b]bó[/b] [i]both;[/i] ambo, Ps. Th. 103, 9; [i]nom. pl.[/i] = bú, bá. v. begen.[/m]
BÓC
	[m1][b]BÓC[/b], e; [i]f:[/i] bóc-treów, es; [i]n:[/i] bócce, beóce, béce, bǽce, an; [i]f. A beech-tree;[/i] fagus silvatica, fagus = [i]φηγόs,[/i] æsculus :-- Bóc [i]fagus;[/i] bóc [i]æsculus,[/i] Ælfc. Gl. 45; Som. 64, 99, 100. \[[i]Plat.[/i] book, böke, [i]f: Dut.[/i] beuk, beuke, [i]f: Kil.[/i] boecke, buecke: [i]Ger.[/i] buche, [i]f: Icel.[/i] bók, [i]f: Lat.[/i] fāgus, [i]f. = Grk. φηγόs, f.[/i]\] DER. bóc-scyld, -treów, -wudu.[/m]
bóc
	[m1][b]bóc[/b]; [i]g.[/i] bóce? béc; [i]d.[/i] béc; [i]acc.[/i] bóc; [i]pl. nom. acc.[/i] béc; [i]g.[/i] bóca; [i]d.[/i] bócum, bócan; [i]f.[/i] [b]I.[/b] [i]a[/i] BOOK; liber :-- Seó bóc is on Englisc awend [i]the book is turned into English,[/i] Homl. Th. ii. 358, 30. On fórewerd ðære bóce \[MS. bóc\] oððe on heáfde bǽc awriten is be me [i]in capite libri scriptum est de me,[/i] Ps. Lamb. 39, 9. On fórewardre ðyssere béc ys awriten be me, ðæt ic sceolde ðínne willan wyrcan, Ps. Th. 39, 8; [i]in the hed of the boc it is write of me, that I do thi wil,[/i] Wyc. Ic wrát bóc [i]I wrote a book,[/i] Bd. 5, 23; S. 648, note 37. Adilga me of ðínre béc [i]dele me de libro tuo,[/i] Ex. 32, 32, 33. Swá he ða bóc unfeóld [i]so he unfolded the book,[/i] Lk. Bos. 4, 17, 20: Deut. 31, 26. Ða béc befón [i]to contain the books;[/i] capere libros, Jn. Bos. 21, 25. On ðæra cininga bócum [i]in the kings' books,[/i] Ælfc. T. Lisle 21, 1: 23, 19: 40, 4. On ðære béc [i]in this book,[/i] 24, 25. Bóca bedǽled [i]deprived of books,[/i] 2, 3. On fíf béc [i]in five books,[/i] Bd. 5, 23; S. 648, 31. Ðis is seó bóc Adames mǽgrace [i]hic est liber generationis Adam,[/i] Gen. 5, 1: Mt. Bos. 5, 31. Feówer Cristes béc [i]four books of Christ, the four gospels,[/i] Ælfc. T. Lisle 24, 22. Bóca streón [i]a treasury of books, a library,[/i] Bd. 5, 21; Whelc. 451, 30, MS. C. [b]II.[/b] [i]a charter;[/i] charta = [i]χάρτηs, m :-- [/i]Ðis is seó bóc, ðe Æðelstán cing gebócode Friþestáne bisceope [i]this is the charter, which king Æthelstan chartered to bishop Frithestane,[/i] Th. Diplm. A. D. 938; 187, 18. Heó cýðáþ on ðisse béc [i]they declare by this charter,[/i] Th. Diplm. A. D. 886-899; 137, 12. Ic him sealde ðæt lond on éce erfe, and ða béc [i]I gave him the land in perpetual heritage, and the charters,[/i] Th. Diplm. A. D. 872-915; 168, 10. [b]2.[/b] [i]for the books which a priest ought to possess,[/i] v. mæsse-preóst, [b]2;[/b] [i]for his canonical hours,[/i] v. [b]3.[/b] \[[i]Chauc.[/i] booke: [i]Laym.[/i] boc, bac, [i]f: Orm.[/i] boc: [i]Plat.[/i] book, [i]n: O. Sax.[/i] bók, [i]n. f: Frs.[/i] bok, [i]f;[/i] boek, [i]n: O. Frs.[/i] bok, [i]f. n: Dut.[/i] boek, [i]n: Ger.[/i] buch, [i]n: M. H. Ger.[/i] buoch, [i]n: O. H. Ger.[/i] bóh, [i]n: Goth.[/i] boka, [i]f: Dan.[/i] bog, [i]c: Swed.[/i] bok, [i]f: Icel.[/i] bók, [i]f: O. Slav.[/i] bukva, [i]f.[/i] All these words have evidently the same origin. [i]Wormius, Saxo, Junius, ete.[/i] suppose that as bóc denotes [i]a beech-tree,[/i] as well as [i]a book,[/i] in the latter case it was used in reference to the material from which the Northern nations first made their books. [i]Wormius[/i] infers, that pieces of wood, cut from the beech-tree, were the ancient Northern books, [i]Lit. Run.[/i] p. 6. [i]Saxo Grammaticus[/i] states, that Fengo's ambassadors took with them letters engraved in wood \[literas ligno insculptas\], because that was formerly a celebrated material to write upon, [i]Lib.[/i] iii. p. 52; [i]Turner's Hist.[/i] App. b. ii. ch. 4, n. 25, vol. i. p. 238. Thus the [i]Latin[/i] liber, and [i]Greek βίβλos a book,[/i] took their origin from the materials of which books were made. [i]Liber[/i] originally signified [i]the inner bark of a tree,[/i] and [i]βίεos[/i] or [i]βύβλos, an Egyptian plant[/i] \[Cyperus papyrus, [i]Lin.[/i]\], which, when divided into lamina and formed into sheets to write upon, was called [i]παπυρos,[/i] hence papyrus [i]paper. Martinius, Stiernhielmius, Wachter, Adelung, etc.[/i] rather derive buch, bóc, etc. from bügen [i]to bend[/i] or [i]fold in plaits,[/i] referring to the folded leaves of the parchment. Thus distinguishing these books from their folds. The ancient [i]volumina[/i] were denominated from being in rolls, or rolled in the form of cylinders. At the Council of Toledo, in the 8th century, a book was denominated [i]complicamentum,[/i] that which is folded. In still earlier times, even one fold of parchment was denominated a book, and [i]Ker.[/i] calls a letter puah, and [i]Not.[/i] brïef puoch, lit. [i]a letter book.[/i]\] DER. ǽ-béc, ǽrend-bóc, bigspell-, bletsing-; Cristes bóc; dóm-, fór-, gódspell-, hand-, land-, mæsse-, pistol-, rǽding-, sang-, scrift-, síþ-, spel-, traht-, wís-: bóc-æceras, -cest, -cræft, -cræftig, -ere, -fel, -gestreón, -hord, -hús, -ian, -land, -lár, -leaf, -léden, -líc, -rǽdere, -rǽding, -reád, -riht, -scamel, -stæf, -tǽcing, -talu, -ung.[/m]
bóc
	[m1][b]bóc[/b], [i]pl.[/i] bócon [i]baked;[/i] coxit, coxerunt, Ex. 12, 39; [i]p. of[/i] bacan.[/m]
bóc-æceras
	[m1][b]bóc-æceras[/b], [i]pl. m. Booked acres, book-land, freehold.[/i] v. bóc-land.[/m]
bócan
	[m1][b]bócan[/b] = bócum [i]for books,[/i] L. Eth. vi. 51; Th. i. 328, 8; [i]dat. pl. of[/i] bóc.[/m]
bóca streón
	[m1][b]bóca streón[/b] [i]a place for books, library;[/i] bibliotheca, Bd. 5, 21; Whelc. 451, 30, MS. C.[/m]
bócce
	[m1][b]bócce[/b], beóce, béce, bǽce, an; [i]f. A beech-tree;[/i] fagus = [i]φηγόs;[/i] æsculus. v. bóc, e; [i]f. a beech-tree.[/i][/m]
bóc-cest
	[m1][b]bóc-cest[/b], e; [i]f.[/i] \[cest, cyst [i]a chest[/i]\] [i]A book-chest, book-shop, tavern;[/i] taberna :-- Bóccest [i]taberna,[/i] Ælfc. Gl. 17; Som. 58, 89; Wrt. Voc. 22, 7.[/m]
bóc-cræft
	[m1][b]bóc-cræft[/b], es; [i]m.[/i] \[bóc [i]a book,[/i] cræft [i]art, science[/i]\] [i]Book-learning, learning, literature;[/i] literatura :-- Boétius wæs in bóccræftum se rihtwísesta [i]Boëthius, in book-learning, was the most wise,[/i] Bt. 1; Fox 2, 13. Ðara bóccræfta [i]of the knowledge of letters, of literature,[/i] Greg. Dial. pref. 2.[/m]
bóc-cræftig
	[m1][b]bóc-cræftig[/b]; [i]adj. Book-crafty[/i] or [i]learned, learned in the Bible;[/i] in libris literatus, in Bibliis doctus :-- Hí bleóton \[MS. breotun\] bóccræftige [i]they destroyed those learned in the Bible,[/i] Exon. 66 a; Th. 243, 25; Jul. 16.[/m]
bócere
	[m1][b]bócere[/b], es; [i]m. A writer, scribe, an author, a learned man, instructor;[/i] scriptor, scriba, interpres, vir doctus [i]vel[/i] literatus :-- Ðá cwæþ se bócere, Láreów, well ðú on sóþe cwǽde [i]then the scribe said, Master, thou in truth hast well said,[/i] Mk. Bos. 12, 32. Hwæt secgeaþ ða bóceras [i]why say the scribes?[/i] Mt. Bos. 17, 10. Hieronimus se wurþfulla and se wísa bócere awrát be Iohanne [i]the worthy and the wise author Jerome wrote concerning John,[/i] Ælfc. T. Lisle 32, 1. Ǽlc gelǽred bócere forlǽt ealde þing and niwe [i]every learned writer brings out old things and new,[/i] 39, 5. Swá ðætte swá hwæt swá he of godcundum stafum þurh bóceras geleornode [i]ita ut quicquid ex divinis literis per interpretes disceret,[/i] Bd. 4, 24; S. 596, 33. We witan ðæt, þurh Godes gyfe, þrǽl wearþ to þegene, and ceorl wearþ to eorle, sangere to sacerde, and bócere to biscope [i]we know that, by the grace of God, a slave has become a thane, and a ceorl \[free man\] has become an earl, a singer a priest, and a scribe a bishop,[/i] L. Eth. vii. 21; Th. 1. 334, 7-9.[/m]
bóc-fel
	[m1][b]bóc-fel[/b], -fell, es; [i]n.[/i] \[fell [i]skin[/i]\] [i]A skin prepared for books, parchment, vellum;[/i] charta pergamena, membrana :-- Bócfel [i]membrana,[/i] Ælfc. Gl. 80; Som. 72, 111; Wrt. Voc. 46, 68. Bócfel [i]bargina,[/i] 16. Som. 58, 57; Wrt. Voc. 21, 44. Ðæt hí habban blæc and bócfel [i]that they have ink and vellum,[/i] L. Edg. C. 3; Th. ii. 244, 11.[/m]
bóc-gestreón
	[m1][b]bóc-gestreón[/b], es; [i]n. A book-treasury, library;[/i] bibliotheca :-- He ðider micel bócgestreón and æðele begeat [i]he acquired there a great and noble library,[/i] Bd. 5, 20; S. 642, 2.[/m]
bóc-hord
	[m1][b]bóc-hord[/b], es; [i]n. A[/i] BOOK-HOARD, [i]a library[/i] or [i]receptacle for books, papers, etc;[/i] bibliotheca, archivum :-- Bóchord \[MS. boochord\] [i]bibliotheca[/i] vel [i]armarium[/i] vel [i]archivum,[/i] Ælfc. Gl. 109; Som. 79, 4; Wrt. Voc. 58, 47.[/m]
bóc-hús
	[m1][b]bóc-hús[/b], es; [i]n. A[/i] BOOK-HOUSE, [i]library;[/i] librarium :-- Bóchús [i]librarium,[/i] Ælfc. Gl. 109; Som. 79, 5; Wrt. Voc. 58, 48.[/m]
bócian
	[m1][b]bócian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To give by charter, to charter;[/i] libro [i]vel[/i] charta dare :-- Oswald biscop bócaþ Wihtelme his þegne [i]bishop Oswald charters to Wihthelm his thane,[/i] Cod. Dipl. 531; A. D. 966; Kmbl. iii. 6, 9. DER. ge-bócian.[/m]
bóc-land
	[m1][b]bóc-land[/b], -lond, es; [i]n.[/i] BOOK-LAND, [i]land held by a charter or writing, free from all fief, fee, service or fines.[/i] Such was formerly held chiefly by the nobility, and denominated allodialis, which we now call [i]freehold;[/i] ex scripto sive charta possessa terra, terra codicillaris :-- Ðe on his bóclande cyricean hæbbe [i]who on his freehold has a church,[/i] L. Edg. i. 2; Th. i. 262, 11: L. Ed. 2; Th. i. 160, 14. Se mon bócland hæbbe [i]the man has a freehold,[/i] L. Alf. pol. 41; Th. i. 88, 16: Bd. 2, 3; S. 504, 29: 3, 24; S. 556, 4: Cod. Dipl. 317; A. D. 871-889; Kmhl. ii. 120, 6. Hæfde Rómánum to bóclande gesealde [i]Romanis per testamentum tradiderat,[/i] Ors. 5, 4; Bos. 104, 18. Bóclandes, Cot. 83. v. folc-land [i]and[/i] land.[/m]
bóc-lár
	[m1][b]bóc-lár[/b], e; [i]f.[/i] \[lár [i]lore, learning[/i]\] [i]Book-learning, learning;[/i] doctrina :-- Blind biþ se láreów, gif hé ða bócláre ne cann [i]blind is the teacher, if he know not book-learning,[/i] L. Ælf. C. 23; Th. ii. 352, 6.[/m]
bóc-leáf
	[m1][b]bóc-leáf[/b], es; [i]n. The leaf of a book, a charter;[/i] folium codicis, charta, instrumentum donationis. v. leáf.[/m]
bóc-léden
	[m1][b]bóc-léden[/b] [i]book-language, and as most books were written in Latin,[/i] hence [i]Latin,[/i] Chr. Erl. 3, 3. v. léden.[/m]
bóc-líc
	[m1][b]bóc-líc[/b]; [i]adj.[/i] BOOK-LIKE, [i]biblical, bookish, relating to books;[/i] biblicus :-- Gregorius wæs fram cildháde on bóclícum lárum getýd [i]Gregory was from childhood instructed in book-learning,[/i] Homl. Th. ii. 118, 16. On bóclícum gewritum [i]in book-writings,[/i] 284, 24. Ðæt we ða bóclícan láre smeágan [i]that we consider the book-lore,[/i] 284, 24.[/m]
bócod
	[m1][b]bócod[/b] [i]booked, chartered.[/i] v. bócian, gebócian.[/m]
bócon
	[m1][b]bócon[/b] [i]baked;[/i] coxerunt, Ex. 12, 39; [i]p. pl. of[/i] bacan.[/m]
bóc-rǽdere
	[m1][b]bóc-rǽdere[/b], es; [i]m. A reader of books, a reader;[/i] lector, Cot. 126.[/m]
bóc-rǽding
	[m1][b]bóc-rǽding[/b] [i]book-reading, reading.[/i] v. rǽding.[/m]
bóc-reád
	[m1][b]bóc-reád[/b] [i]Book-red, vermilion:[/i] so named, because it was much used in ornamenting books; minium :-- Of bócreáde [i]ex minio,[/i] Cot. 75: 176.[/m]
bóc-riht
	[m1][b]bóc-riht[/b], es; [i]n.[/i] BOOK-RIGHT, [i]the right of a will[/i] or [i]charter;[/i] testamenti rectitudo [i]vel[/i] jus :-- Þegenes lagu is, ðæt he sý his bócrihtes wyrðe [i]taini lex est, ut sit dignus rectitudine testamenti sui,[/i] L. R. S. 1; Th. i. 432, 1.[/m]
bóc-scamel
	[m1][b]bóc-scamel[/b], es; [i]m. A reading-desk[/i] or [i]seat;[/i] pluteus, lectorium. DER. bóc, scamel [i]a bench.[/i][/m]
bóc-scyld
	[m1][b]bóc-scyld[/b], es; [i]m.[/i] \[bóc [i]a beech-tree,[/i] scyld [i]a shield[/i]\] [i]A beechen shield;[/i] fagineum scutum :-- Ic ge-an \[MS. geann\] Siferþe mínes bócscyldes [i]I give to Siferth my beechen shield,[/i] Th. Diplm. A. D. 938; 561, 5.[/m]
bóc-stæf
	[m1][b]bóc-stæf[/b], es; [i]pl. nom. acc.[/i] -stafas; [i]g.[/i] -stafa; [i]d.[/i] -stafum; [i]m. A bookstaf, a letter, character;[/i] litera, character = [i]χαρακτήρ[/i] :-- Awrítaþ hie on his wǽpne wælnota heáp, bealwe bócstafas [i]they cut upon his weapon a heap of fatal marks, baleful letters,[/i] Salm. Kmbl. 325; Sal. 162. Engel Drihtnes wrát in wáge worda gerýnu baswe bócstafas [i]the angel of the Lord wrote on the wall mysteries of words in crimson letters,[/i] Cd. 210; Th. 261, 10; Dan. 724. Ðæt he him bócstafas arǽdde and arehte [i]that he \[Daniel\] should read and explain the characters to them,[/i] 212; Th. 262, 7; Dan. 740. Hwá wrát bócstafas ǽrest [i]who first wrote letters?[/i] Salm. Kmbl. 200, 23: 192, 6. Bócstafa [i]of letters,[/i] Salm. Kmbl. 199; Sal. 99. Wæs se beám bócstafum awriten [i]the beam was inscribed with letters,[/i] Elen. Kmbl. 182; El. 91. DER. stæf.[/m]
bóc-sum
	[m1][b]bóc-sum[/b]; [i]adj. Obedient, flexible,[/i] BUXOM; obediens, flexibilis. \[[i]Frs. Halbert.[/i] p. 540, búchsom [i]flexibilis: Dut.[/i] boogh-saem [i]flexibilis: Ger.[/i] biegsam, [i]flexibilis.[/i]\][/m]
bóc-sumnes
	[m1][b]bóc-sumnes[/b], -ness, e; [i]f. Obedience, pliantness,[/i] BUXOMNESS; obedientia. \[[i]Ger.[/i] biegsamkeit [i]flexibilitas: Verst. Restitn.[/i] buhsomnesse, bowsomenesse [i]pliableness. Chaucer[/i] writes buxsomnesse, p. 211.\][/m]
bóc-tǽcing
	[m1][b]bóc-tǽcing[/b], e; [i]f:[/i] bóc-talu, e; [i]f. Book-teaching, a book of decrees, writings, the scriptures, holy writ, the Bible;[/i] Scripta Lambardo; Sacra Scriptura Bromto: rectius fortasse Sacri Canones, [i]vel[/i] Liber Judicialis, Lye :-- Be bóctǽcinge [i]ex scriptis,[/i] L. C. S. 35; Wilk. 140, 3. Be bóctale [i]by scripture,[/i] L. C. S. 38; Th. íi. 398, 21. v. dóm-bóc.[/m]
bóc-talu
	[m1][b]bóc-talu[/b], e; [i]f. Book-story[/i] or [i]narration, the Bible.[/i] v. bóc-tǽcing.[/m]
bóc-treów
	[m1][b]bóc-treów[/b], es; [i]n. A beech-tree;[/i] fagus :-- Bóc-treów [i]fagus,[/i] Wrt. Voc. 79, 76. v. bóc [i]fagus.[/i][/m]
bóc-ung
	[m1][b]bóc-ung[/b], e; [i]f. A[/i] BOOKING, [i]a setting down in a book;[/i] inscriptio. DER. bóc, ung.[/m]
bóc-wudu
	[m1][b]bóc-wudu[/b]; [i]m.[/i] BEECH-WOOD; locus fagis consitus :-- On bócwuda [i]in the beech-wood,[/i] Exon. 111 b; Th. 428, 11; Rä. 41, 106.[/m]
BOD
	[m1][b]BOD[/b], es; [i]pl.[/i] u, o, a; [i]n. A command, commandment, precept, mandate, an edict, order, message;[/i] jussum, mandatum, edictum :-- Hwæt is ðæt bod micle \[MS. micla\] in ǽ [i]quod est mandatum magnum to lege?[/i] Mt. Lind. Stv. 22, 36: Mk. Lind. Stv. 12, 28, 29, 30, 31: Lk. Lind. Stv. 2, 1. Bod on cine [i]diploma,[/i] Ælfc. Gl. 80; Som. 72, 110; Wrt. Voc. 46, 67. Hwá swá halt ðis bod \[bode MS.\] wurðe he éfre wunnende mid God [i]whosoever observes this command, may he ever dwell with God,[/i] Cod. Dipl. 990; A. D. 680; Kmbl. v. 29, 23. We ðíne bodu brǽcon [i]we broke thy commandments,[/i] Hy. 7, 109; Hy. Grn. ii. 289, 109. \[[i]Laym.[/i] bode, bod: [i]Orm.[/i] bode: [i]Scot.[/i] bode, bod: [i]Plat.[/i] bod, ge-bodd, [i]n: O. Sax.[/i] gi-bod, [i]n: O. Frs.[/i] bod, [i]n: Dut.[/i] ge-bod, [i]n: Ger.[/i] bot, ge-bot, [i]n: M. H. Ger.[/i] ge-bot, [i]n: O. H. Ger.[/i] ga-bot, [i]n: Goth.[/i] busns, [i]f.[/i] in ana-busns: [i]Dan.[/i] bud, [i]n: Swed.[/i] bud, [i]n: Icel.[/i] boð, [i]n. a commandment.[/i]\] DER. ǽ-bod, be-, bi-, for-, ge-.[/m]
boda
	[m1][b]boda[/b], an; [i]m.[/i] \[bod [i]a message,[/i] -a, [i]q. v.[/i]\] [b]I.[/b] [i]a messenger, ambassador, herald, apostle, angel;[/i] nuntius, legatus, præco, apostolus, angelus :-- Eálá Wísdóm, ðú eart boda and fórrynel ðæs sóðan leóhtes [i]O Wisdom, thou art the messenger and forerunner of true light,[/i] Bt. 36, 1; Fox 170, 28. Me ðes boda sægde wǽrum wordum [i]this messenger told me in cautious words,[/i] Cd. 32; Th. 42, 30; Gen. 680: 32; Th. 43, 6; Gen. 686: 33; Th, 45, 11; Gen. 725. Heó ðæs ládan bodan lárum hýrde [i]she obeyed the advice of the loathsome messenger,[/i] 33; Th. 44, 18; Gen. 711. Ða bodan us fǽrdon [i]nuntii nos terruerunt,[/i] Deut. 1, 28: Exon. 27 a; Th. 80, 9; Cri. 1305. Sende he bodan befóran his ansýne [i]misit nuntios ante conspectum suum,[/i] Lk. Bos. 9, 52: Gen. 32, 3: Exon. 24 b; Th. 71, 7; Cri. 1152. Cyninges bodan underfón [i]to receive a king's ambassador,[/i] Lchdm. iii. 210, 15. Se sóda boda ðæs hean leóhtes Agustinus wæs fram him eallum bodad [i]verus summæ lucis præco ab omnibus prædicatur Augustinus,[/i] Bd. 2, 2; S. 502, 32. Brimmanna boda [i]præco nautarum,[/i] Byrht. Th. 133, 12; By. 49. Gefeohtes bodan [i]heralds of war;[/i] præfeciales, Ælfc. Gl. 53; Som. 66, 81; Wrt, Voc. 36, 7. Ðú Drihtnes eart boda of heofnum [i]thou art the Lord's angel from heaven,[/i] Cd. 26; Th. 34, 5; Gen. 533: Elen. Kmbl. 153; El. 77. Bodan hyrdum cýðdon sóþne gefeán [i]angels announced to the shepherds true joy,[/i] Exon. 14 a; Th. 28, 20; Cri. 449. [b]II.[/b] [i]a foreboder, prophet;[/i] propheta, vates :-- Gleáw bodan ǽrcwide [i]skilled in a prophet's prediction,[/i] Exon. 83 a; Th. 313, 23; Mód. 4. \[[i]R. Brunne[/i] bode: [i]Laym.[/i] boden, [i]pl: O. Sax.[/i] bodo, [i]m: Frs.[/i] bode, boade, [i]c: O. Frs.[/i] boda, [i]m: Dut.[/i] bode, [i]m: Ger. M. H. Ger.[/i] bote, [i]m: O. H. Ger.[/i] boto, [i]m: Dan.[/i] bud: [i]Swed.[/i] båd, [i]m: Icel.[/i] boði, [i]m. a messenger.[/i]\] DER. ǽ-boda, éðel-, fór-, heáh-, nýd-, síþ-, spel-, wil-.[/m]
bodad
	[m1][b]bodad[/b] [i]announced, proclaimed,[/i] Andr. Kmbl. 2241; An. 1122, = bodod; [i]pp. of[/i] bodian.[/m]
boden
	[m1][b]boden[/b] [i]ordered, offered, proclaimed,[/i] Elen. Kmbl. 36; El. 18; [i]pp. of[/i] beódan.[/m]
bodere
	[m1][b]bodere[/b], es; [i]m. A teacher, a master;[/i] præceptor, Lk. Rush. War. 9, 33.[/m]
bodian
	[m1][b]bodian[/b], bodigan, bodigean; [i]part.[/i] bodiende, bodigende; [i]p.[/i] ode, ede, ade, ude; [i]pp.[/i] od, ed, ad, ud; [i]v. a.[/i] \[bod [i]a message[/i]\]. [b]I.[/b] [i]to tell, announce, proclaim, preach;[/i] nuntiare, annuntiare, enuntiare, narrare, prædicare, evangelizare :-- Ongan se Hǽlend bodian [i]cœpit Iesus prædicare,[/i] Mt. Bos. 4, 17: Mk. Bos. 1, 45: Exon. 49 a; Th. 169, 2; Gú. 1088. He ongan bodigean on Decapolim [i]cœpit prædicare in Decapoli,[/i] Mk. Bos. 5, 20: Cd. 169; Th. 210, 4; Exod. 510. Ic eom asend ðé ðis bodian [i]missus sum hæc tibi evangelizare,[/i] Lk. Bos. 1, 19: Bd. 5, 9; S. 622, 13. To bodianne godcunde láre [i]ad prædicandum docerinam divinam,[/i] 5, 9, titl; S. 622, 4. Com se Hǽlend on Galileam Godes ríces gódspell bodigende [i]venit Iesus in Galilæam prædicans evangelium regni Dei,[/i] Mk. Bos. 1, 14: Ps. Lamb. 2, 6. Ic bodie [i]annuntiabo,[/i] Ps. Th. 54, 17. Ðæt ic bodige oððe ðæt ic cýðe ealle herunga oððe lofunga ðíne on geatum déhter oððe dóhtra ðæs múntes \[Siones\] [i]ut annuntiem omnes laudationes tuas in portis filiæ Sion,[/i] Ps. Lamb. 9, 15: Exon. 103 a; Th. 391, 3; Rä. 9, 10. Me ðes ár bodaþ frécne fǽrspell [i]this messenger announces to me a horrible unforeseen message,[/i] Exon. 69 b; Th. 259, 3; Jul. 276: Bt. Met. Fox 29, 45; Met. 29, 23. Heofonas bodiaþ oððe cýðaþ wuldor Godes [i]cæli enarrant gloriani Dei,[/i] Ps. Spl. 18, 1: Salm. Kmbl. 474; Sal. 237. Ðes apostol Iacobus bodode on Iudéa lande [i]this apostle James preached in Judea[/i] \[lit. [i]in the land of the Jews[/i]\], Homl. Th. ii. 412, 23. Ymb Bethleem bododon englas ðæt acenned wæs Crist on eorþan [i]angels announced about Bethlehem that Christ was born on earth,[/i] Hy. 10, 23; Hy. Grn. ii. 293, 23. Bodedon heofonas rihtwísnysse his [i]annuntiaverunt cali justitiam ejus,[/i] Ps. Spl. 96, 6: Judth. 12; Thw. 25, 6; Jud. 244. Hý bodudon [i]annuntiaverunt,[/i] Ps. Spl. 43, 1. Cýðaþ oððe bodiaþ betwux þeódum his gecneordnyssa oððe his ymbhoga [i]annuntiate inter gentes studia ejus,[/i] Ps. Lamb. 9, 12: Andr. Kmbl. 669; An. 335. Wæs ðæt weátácen geond ða burh bodad [i]the fatal token was proclaimed throughout the town,[/i] 2241; An. 1122. [b]II.[/b] [i]to foretell, predict, prophesy, promise;[/i] prædicere, promittere :-- Him ðone dæg willan Drihten bodode [i]the Lord had foretold \[promised\] to him that day of desire,[/i] Cd. 133; Th. 168, 2; Gen. 2776: Beo. Th. 3608; B. 1802. Ðæt wæs oft bodod ǽr befóran fram fruman worulde [i]it was often foretold long before from the beginning of the world,[/i] Elen. Kmbl. 2280; El. 1141. \[[i]Laym.[/i] bodien: [i]O. Frs.[/i] bodia: [i]Icel.[/i] boða [i]to announce.[/i]\] DER. fóre-bodian, ge-, to-.[/m]
BODIG
	[m1][b]BODIG[/b], es; [i]n.[/i] [b]I.[/b] [i]bigness[/i] or [i]height of body, stature;[/i] statura :-- Ðæt se mon wǽre lang on bodige [i]quod esset vir longæ staturæ,[/i] Bd. 2, 16; S. 519, 33. Wæs Oswine se cyning on bodige heáh [i]king Oswine was tall in stature,[/i] 3, 14; S. 540, 7. [b]II.[/b] [i]the trunk, chest[/i] or [i]parts of the chest, as the back-bone;[/i] truncus corporis :-- Bodig [i]truncus,[/i] Wrt. Voc. 283, 26: [i]spina,[/i] Cot. 177: 196. [b]III.[/b] [i]the[/i] BODY; corpus :-- Ǽgðer ge his fét ge his heáfod ge eác eall ðæt bodig [i]either his feet or his head or even all the body,[/i] Past. 35, 3; Hat. MS. 45 b, 12. \[[i]Wyc.[/i] body: [i]R. Glouc. Laym.[/i] bodi: [i]Orm.[/i] bodiȝ: [i]Ger.[/i] bottech, [i]m: Bav.[/i] bottich, [i]m: M. H. Ger.[/i] botech, [i]m: O. H. Ger.[/i] botah, [i]m: Gael.[/i] bodhag, [i]f.[/i]\][/m]
bodigean
	[m1][b]bodigean[/b] [i]to publish, preach,[/i] Mk. Bos. 5, 20: Cd. 169; Th. 210, 4; Exod. 510. v. bodian.[/m]
bod-lác
	[m1][b]bod-lác[/b], es; [i]n. A decree, ordinance;[/i] decretum, Chr. 1129; Ing. 359, 21; Erl. 258, 13.[/m]
bod-scipe
	[m1][b]bod-scipe[/b], es; [i]m.[/i] \[bod [i]a command,[/i] scipe\] [i]A message, an embassy, a commandment;[/i] nuntium, mandatum :-- Swá ic him ðisne bodscipe secge [i]when I tell him this message,[/i] Cd. 27; Th. 35, 10; Gen. 552. Ðá hie Godes hæfdon bodscipe abrocen [i]when they had broken God's commandment,[/i] 37; Th. 48, 29; Gen. 783. DER. ge-bodscipe.[/m]
bodudon
	[m1][b]bodudon[/b] [i]announced;[/i] annuntiaverunt, Ps. Spl. 43, 1, = bododon; [i]p. pl. of[/i] bodian.[/m]
bodung
	[m1][b]bodung[/b], e; [i]f. A preaching, publishing, divulging;[/i] prædicatio, pronuntiatio :-- Niniuetisce men dǽdbóte dydon æt Ionam bodunge [i]viri Ninivitæ pænitentiam egerunt ad prædicationem Ionæ,[/i] Lk. Bos. 11, 32.[/m]
bodung-dæg
	[m1][b]bodung-dæg[/b], es; [i]m. An annunciation day;[/i] annuntiationis dies :-- Ðes dæg is geháten [i]Annuntiatio Sanctæ Mariæ,[/i] ðæt is Marian bodungdæg gecweden [i]this day is called[/i] Annuntiatio Sanctæ Mariæ, [i]which is interpreted, the annunciation-day of Mary,[/i] Homl. Th. i. 200, 25.[/m]
boém
	[m1][b]boém[/b] [i]to both,[/i] Th. Diplm. A. D. 830; 465, 22; [i]for[/i] bám; [i]dat. of[/i] begen.[/m]
Boéties
	[m1][b]Boéties[/b], Boótes; [i]m.[/i] Boätes; B&o-short;ōtēs, æ; [i]m.[/i] \[ = [i]βoώτηs, oυ; m. a ploughman,[/i] from [i]βoυs an ox[/i]\]. The ancient constellation, the chief star of which is the bright Arcturus, v. arctos [i]the bear;[/i] Ursa Major. The modern representation of Boötes is a man with a club in his right hand, and in his left a leash, which holds two dogs :-- Hwá ne wundraþ ðætte sume tunglu habbaþ scyrtran hwyrft ðonne sume habban? For ðý hí habbaþ swá sceortne ymbhwyrft, for ðí hí sint swá neáh ðam norþende ðære eaxe, ðe eall ðes ródor on hwerfþ, swá nú Boéties déþ [i]who wonders not that some constellations have a shorter course than others have? Therefore they have so short a course, because they are so near the north end of the axis, on which all the sky turns, as now Boötes does,[/i] Bt. 39, 3; Fox 214, 17-24. Boótes beorhte scíneþ [i]Boötes shines brightly,[/i] Bt. Met. Fox 28, 53; Met. 28, 27.[/m]
Boétius
	[m1][b]Boétius[/b]; [i]nom. acc; g.[/i] Boéties, Boétiuses; [i]d.[/i] Boétie; [i]m.[/i] \[[i]βoηθόos warlike[/i]\] [i]Anicius Manlius Severīnus Boëthius,[/i] born in Rome between A. D. 470-475, was Consul in 510. He was so eminent for his integrity and talents that he attracted the attention and obtained the patronage of Theodoric the Great, king of the East or Ostrogoths. He was afterwards accused of treason, and cast into prison, where he wrote his celebrated work [i]De Consolatione Philosophiæ,[/i] which king Alfred translated into [i]Anglo-Saxon[/i] about A. D. 888. Being condemned to death, without a hearing, he was beheaded in prison about A. D. 524 :-- Ðá wæs sum consul, ðæt we heretoha hitaþ, Boétius wæs háten. Se wæs, in bóccræftum and on worold-þeáwum, se rihtwísesta [i]there was a certain consul, that we call heretoha, who was named Boëthius. He was, in book-learning and in worldly affairs, the most truly wise \[ = most righteous\],[/i] Bt. 1; Fox 2, 12-14. Se Boétius wæs óðre naman geháten Seuerínus: se wæs heretoga Rómina [i]Boëthius was by another name called Severīnus: he was a consul of the Romans,[/i] Bt. 21; Fox 76, 3-4. Hú Gotan gewunnon Rómána ríce, and hú Boétius hí wolde berǽdan, and Þeódríc ðá ðæt anfunde and hine hét on carcerne gebringan [i]how the Goths conquered the empire of the Romans, and how Boëthius wished to deliver them, and Theodoric discovered it, and gave orders to take him to prison,[/i] Bt. title 1; Fox x. 2-4. Hú se Wísdóm com to Boétie ǽrest inne on ðam carcerne [i]how Wisdom first came to Boëthius in the prison,[/i] Bt. title 3; Fox x. 6: 26; Fox xiv. 18. Hér endaþ nú seó æftre fróferbóc Boétiuses \[Cot. MS. æfterre frófr-bóc Boéties\] [i]here now endeth the second consolation-book of Boëthius,[/i] Bt. 21; Fox 76, 2-3. Hér endaþ nú seó þridde bóc Boéties [i]here now endeth the third book of Boëthius,[/i] Bt. 35, 6; Fox 170, 23.[/m]
bog
	[m1][b]bog[/b] [i]the arm, shoulder,[/i] Ælfc. Gl. 73; Som. 71, 16; Wrt. Voc. 44, 2. v. boh.[/m]
boga
	[m1][b]boga[/b], an; [i]m.[/i] \[bogen; [i]pp. of[/i] búgan [i]to bow, bend[/i]\] Anything curved,-[i]A[/i] BOW, [i]an arch, a corner;[/i] arcus, angulus :-- Æteówþ mín boga on ðám wolcnum [i]apparebit arcus meus in nubibus,[/i] Gen. 9, 14. Boga sceal strǽle [i]a bow shall be for an arrow,[/i] Exon. 91 b; Th. 343, 8; Gn. Ex. 154. Ðæt híg fleón fram ansýne bogan [i]ut fugiant a facie arcus,[/i] Ps. Lamb. 59, 6. Híg aþenodon bogan heora [i]intenderunt arcum suum,[/i] 36, 14: 57, 8: 63, 4. Hí léton gáras fleógan, bogan wǽron bysige [i]they let the arrows fly, bows were busy,[/i] Byrht. Th. 134, 66; By. 110. Bogan \[MS. bogen\] streng [i]a bow-string;[/i] anquina, Ælfc. Gl. 52; Som. 66, 37; Wrt. Voc. 35, 26. \[[i]Wyc.[/i] bowe, bouwe: [i]Laym.[/i] boȝe, bowe; [i]O. Sax.[/i] bogo, [i]m: Frs.[/i] boage: [i]O. Frs.[/i] boga, [i]m: Dut.[/i] boog, [i]m: Ger.[/i] boge, bogen, [i]m: M. H. Ger.[/i] boge, [i]m: O. H. Ger.[/i] bogo, [i]m: Dan.[/i] bue, [i]c: Swed.[/i] båge, [i]m: Icel.[/i] bogi, [i]m. arcus.[/i]\] DER. brægd-boga, flán-, horn-, hring-, rén-, scúr-, stán-, wír-.[/m]
bógan
	[m1][b]bógan[/b] [i]to boast;[/i] jactare, Scint. 46. v. bón.[/m]
boga-net
	[m1][b]boga-net[/b], boge-net, -nett, es; [i]n. A[/i] BOW-NET; [i]weal, wicker-basket with a narrow neck for catching fish;[/i] nassa :-- Æwul [i]vel[/i] boganet [i]nassa,[/i] Ælfc. Gl. 102; Som. 77, 85; Wrt. Voc. 56, 9. Bogenet [i]vel[/i] leáp [i]nassa,[/i] 84; Som. 73, 90; Wrt. Voc. 48, 28. Bogenet [i]nassa,[/i] 105; Som. 78, 41; Wrt. Voc. 57, 23.[/m]
boge-fódder
	[m1][b]boge-fódder[/b], es; [i]m.[/i] \[boga [i]a bow,[/i] fódder [i]fodder,[/i] from fód [i]food[/i]\] [i]A[/i] BOW-FEEDER, [i]case for arrows, a quiver;[/i] corytos = [i]κωρυτόs[/i] :-- Bogefódder [i]corytos[/i] \[MS. [i]coriti[/i]\], Ælfc. Gl. 53; Som. 66, 67; Wrt. Voc. 35, 53.[/m]
bogen
	[m1][b]bogen[/b] [i]bowed, bent, gave way; pp. of[/i] búgan.[/m]
bogen
	[m1][b]bogen[/b] [i]rosemary,[/i] L. M. 3, 30; Lchdm. ii. 324, 25, = boðen, [i]q. v.[/i][/m]
boge-net
	[m1][b]boge-net[/b] [i]a bow-net, weel,[/i] Ælfc. Gl. 105; Som. 78, 41; Wrt. Voc. 57, 23. v. boga-net.[/m]
bogen strong
	[m1][b]bogen strong[/b], es; [i]m.[/i] \[bogen = bogan; [i]gen. of[/i] boga [i]a bow;[/i] streng [i]a string[/i]\] [i]The string of a bow; a[/i] BOW-STRING; arcus chorda, anquina, Ælfc. Gl. 52; Som. 66, 37; Wrt. Voc. 35, 26, v. boga.[/m]
bogetung
	[m1][b]bogetung[/b], e; [i]f.[/i] \[bogen; [i]pp. of[/i] búgan [i]to bend[/i]\] [i]A bending, crook;[/i] anfractus, Cot. 18.[/m]
bógian
	[m1][b]bógian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To inhabit;[/i] incolere :-- Bógodon [i]incoluerunt,[/i] Ælfc. T. Lisle 21, 13. v. búgian.[/m]
bogung
	[m1][b]bogung[/b], e; [i]f.[/i] \[bogen [i]bent; pp. of[/i] búgan [i]to bow, bend[/i]\] [i]Crookedness, perversity;[/i] pravitas, perversitas :-- Þurh heora upahefednysse and ágenre bogunge [i]through their arrogance and own perversity,[/i] Homl. Th. ii. 428, 13.[/m]
boh
	[m1][b]boh[/b], bog, es; [i]m.[/i] \[bogen [i]bent; pp. of[/i] búgan [i]to bow, bend[/i]\] Anything curved or bent,-hence [b]I.[/b] [i]the arm, shoulder;[/i] armus = [i]άρμόs,[/i] humerus, lacertus :-- Se swíðra boh [i]armus dexter,[/i] Lev. 7, 32; the riȝt schuldur, Wyc. Bog [i]lacertus,[/i] Ælfc. Gl. 73; Som. 71, 16; Wrt. Voc. 44, 2. Eorl sceal on eós boge rídan [i]a chief shall ride on a horse's back[/i] \[lit. [i]shoulder[/i]\], Exon. 90 a; Th. 337, 11; Gn. Ex. 63. Ðú nymst of ðam ramme ðone swýðran boh [i]tolles de ariete armum dextrum,[/i] Ex. 29, 22. Mec se beaducáfa bogum bilegde [i]the battle-prompt man embraced me in his arms,[/i] Exon. 100 b; Th. 380, 21; Rä. 1, 11. [b]II.[/b] [i]the arm of a tree, a[/i] BOUGH, [i]branch;[/i] ramus, stipes, palmes :-- Bóh [i]ramus,[/i] Scint. 1. Boh [i]stipes,[/i] Ælfc. Gr. 9, 26; Som. 11, 16. Berende boh [i]germen,[/i] Ælfc. Gl. 60; Som. 68, 32; Wrt. Voc. 39, 18. Ðeáh ðú hwilcne boh ðæs treówes býge [i]though thou bendest any bough of a tree,[/i] Bt. Met. Fox 13, 105, Met. 13, 53. Hit wearþ mycel treów, and heofenes fugelas reston on his bogum [i]factum est in arborem magnam, et volucres cœli requieverunt in ramis ejus,[/i] Lk. Bos. 13, 19: Cd. 30; Th. 40, 26; Gen. 645. He astrehte his bogas, óþ ða sǽ [i]extendit palmites suos usque ad mare,[/i] Ps. Lamb. 79, 12. [b]III.[/b] [i]a branch of a family, offspring, progeny;[/i] propago :-- Tyddrung oððe boh [i]propago,[/i] Ælfc. Gr. 36; Som. 38, 49. \[[i]Chauc.[/i] bow: [i]Piers P.[/i] bowe: [i]Wyc.[/i] boow, bouȝ, boȝ: [i]Orm.[/i] boȝh: [i]Dut.[/i] boeg, [i]m. the bow of a ship: Ger.[/i] bug, [i]m. armus: M. H. Ger.[/i] buoc, [i]m: O. H. Ger.[/i] buoc, [i]m. armus: Dan.[/i] bov, boug, [i]c. shoulder, bow of a ship: Swed.[/i] bog, [i]m. the shoulder, haunch: O. Nrs.[/i] bógr, [i]m. the shoulder of an animal.[/i]\] DER. wæter-boh, wín-.[/m]
boh-scyld
	[m1][b]boh-scyld[/b], es; [i]m. A shoulder shield;[/i] ad humerum clypeus, Æthelst. Test. Mann. = bóc-scyld, [i]q. v.[/i][/m]
bohte
	[m1][b]bohte[/b], [i]pl.[/i] bohton [i]bought;[/i] emit, emerunt, Gen. 49, 30; [i]p. of[/i] bycgan.[/m]
BOLCA
	[m1][b]BOLCA[/b], an; [i]m. The gangway of a ship;[/i] forus navis :-- Bolea [i]forus,[/i] Cot. 86. Geseah weard beran ofer bolcan beorhte randas [i]the guard saw bright shields borne over the ship's gangway,[/i] Beo. Th. 467; B. 231: Andr. Kmbl. 1203; An. 602. He on bolcan sæt [i]he sat on the gangway,[/i] 610: An. 305. \[[i]Icel.[/i] búlki, [i]m. the cargo of a ship.[/i]\][/m]
BOLD
	[m1][b]BOLD[/b], es; [i]n.[/i] [b]I.[/b] [i]a building, dwelling, house;[/i] ædificium, domicilium, domus :-- Wæs ðæt bold tobrocen swíðe [i]the dwelling was much shattered,[/i] Beo. Th. 1998; B. 997. Ðǽr ic wíc báge, bold mid bearnum [i]where I inhabit a dwelling, a house with children,[/i] Exon. 104 b; Th. 396, 23; Rä. 16, 9. Bold wæs betlíc [i]the building was excellent \[good-like\],[/i] Beo. Th. 3854; B. 1925. Nis ðæt betlíc bold \[blod MS.\] [i]that is no goodly dwelling,[/i] Exon. 116 a; Th. 446, 16; Dóm. 23. [b]II.[/b] [i]a superior house, hall, castle, palace, temple;[/i] aula, palatium, ædes :-- He him gesealde bold and bregostól [i]he gave to him a habitation and a princely seat,[/i] Beo. Th. 4398; B. 2196. Ne mót ic brúcan burga ne bolda [i]I may not enjoy towns nor palaces,[/i] Cd. 216; Th. 273, 19; Sat. 139. Ðá wæs Beówulfe gecýðed, ðæt his sylfes hám, bolda sélest, brynewylmum mealt [i]then it was made known to Beowulf, that his own home, the best of mansions, was consumed by flames of fire,[/i] Beo. Th. 4641; B. 2326. Gewát beorht blǽdgifa in bold óðer [i]the bright giver of glory departed into another temple,[/i] Andr. Kmbl. 1312; An. 656. \[[i]R. Glouc.[/i] bold: [i]A. Sax.[/i] bylda [i]a builder: Eng.[/i] to build. v. botl.\] DER. feorh-bold, fold-: bold-ágende, -getæl, -getimber, -wéla.[/m]
bold-ágende
	[m1][b]bold-ágende[/b]; [i]part.[/i] \[bold [i]a house,[/i] ágende [i]owning[/i]\] [i]House-owning, possessing a house;[/i] domum possidens :-- Hæleða monegum boldágendra [i]to many of house-owning men,[/i] Beo. Th. 6215; B. 3112: Exon. 90 b; Th. 339, 12; Gn. Ex. 93.[/m]
bold-getæl
	[m1][b]bold-getæl[/b], es; [i]n.[/i] \[bold [i]a house,[/i] getæl [i]a number, tribe, register[/i]\] [i]A dwelling-place, mansion, habitation, house;[/i] domicilium, mansio, vicus, domus :-- Gif mon wille of boldgetale \[boldgetæle MS. B.\] in óðer boldgetæl hláford sécan, dó ðæt mid ðæs ealdormonnes gewitnesse ðe he ǽr in his scíre folgode [i]if a man from one dwelling-place wish to seek a lord in another dwelling-place, let him do it with the knowledge of the alderman, whom he before followed in his shire,[/i] L. Alf. pol. 37; Th. i. 86, 2; that is, [i]If a person who had[/i] commended [i]himself, wished to take his name off the[/i] manor-roll [i]of one lord, etc.[/i] Thorpe's Laws, vol. i. p. 86, note a.[/m]
bold-getimber
	[m1][b]bold-getimber[/b]; [i]gen.[/i] -getimbres; [i]pl. nom. acc.[/i] -getimbru; [i]n. The timber of a house;[/i] ædificii tignum :-- Leóht \[fýr\] briceþ and bærneþ boldgetimbru [i]light \[fire\] breaketh and burneth the timbers of the house,[/i] Salm. Kmbl. 826; Sal. 412.[/m]
bold-wéla
	[m1][b]bold-wéla[/b], an; [i]m.[/i] \[bold [i]a house,[/i] wéla [i]wealth[/i]\]. [b]I.[/b] [i]a dwelling of wealth[/i] or [i]happiness;[/i] prædium, opes domesticæ :-- Ne mæg ðé adón ðínne boldwélan [i]thou mayest not take thee thy dwelling of wealth[/i] or [i]happiness,[/i] Soul Kmbl. 118; Seel. 59. [b]II.[/b] [i]paradise, heaven;[/i] paradisus = [i]παράδεισos,[/i] cœlum :-- Ðé is neorxna wang boldwéla fægrost [i]paradise is to thee the fairest dwelling of happiness,[/i] Andr. Kmbl. 206; An. 103. Adam and Æue anforléton beorhtne boldwélan [i]Adam and Eve forsook bright paradisal happiness,[/i] Exon. 73 a; Th. 272, 22; Jul. 503. He gesóhte swegle dreámas, beorhtne boldwélan [i]he sought the joys of heaven, the bright dwelling of happiness,[/i] Apstls. Kmbl. 65; Ap. 33. He \[God\] sceal rǽdan, se ðe ródor ahóf, wuldres fylde beorhtne boldwélan [i]he \[God\] shall rule, who uplifted the firmament, with glory filled the bright dwelling of wealth,[/i] Andr. Kmbl. 1047; An. 524.[/m]
bolgen
	[m1][b]bolgen[/b] [i]vexed, irritated, angry; pp. of[/i] belgan.[/m]
bolgen-mód
	[m1][b]bolgen-mód[/b]; [i]adj. Enraged in mind;[/i] iratus animo :-- Him bolgenmód yrre andswarode [i]enraged in mind, answered them angrily,[/i] Cd. 183; Th. 228, 26; Dan. 209: Beo. Th. 1422; B. 709: Andr. Kmbl. 255; An. 128: Exon. 40 b; Th. 135, 25; Gú. 529.[/m]
BOLLA
	[m1][b]BOLLA[/b], an; [i]m. Any round vessel, cup, pot,[/i] BOWL, [i]a measure;[/i] vas, cyathus = [i]κύαθos[/i] :-- Bolla [i]cyathus,[/i] Glos. Epnl. Recd. 156, 16. Cærenes gódne bollan fulne meng togædere [i]mingle together a good bowl full of boiled wine,[/i] L. M. 1, 1; Lchdm. ii. 24, 19. Ðǽr wǽron bollan steápe boren æfter bencum [i]there were carried deep bowls behind the benches,[/i] Judth. 10; Thw. 21, 14; Jud. 17. \[[i]Piers P. Laym.[/i] bolle: [i]O. Frs.[/i] bolla, [i]m.[/i] in kne-bolla, strot-bolla: [i]Dut.[/i] bol, [i]m: Kil.[/i] bolle [i]caput, globus: Ger.[/i] punch-bole, [i]f. a punch-bowl: M. H. Ger.[/i] hirn-bolle: [i]O. H. Ger.[/i] hirni-polla [i]the brain-pan, skull: Dan.[/i] bolle, [i]c: Swed.[/i] bål, [i]n: O. Nrs.[/i] bolli, [i]m. a bowl.[/i]\] DER. beód-bolla, heáfod-, þrot-.[/m]
bollen
	[m1][b]bollen[/b] [i]bellowed, roared; pp. of[/i] bellan.[/m]
BOLSTER
	[m1][b]BOLSTER[/b]; [i]gen.[/i] bolstres; [i]m. A[/i] BOLSTER, [i]a pillow for the head;[/i] cervical :-- He his heáfód onhylde to ðam bolstre, and medmycel fæc onslǽpte [i]reclinavit caput ad cervical, modicumque obdormivit,[/i] Bd. 4, 24; S. 599, 7. He wæs on scipe, ofer bolster slápende [i]erat in puppi, super cervical dormiens,[/i] Mk. Bos. 4, 38. Hit geondbrǽded wearþ beddum and bolstrum [i]it was overspread with beds and bolsters,[/i] Beo. Th. 2484; B. 1240. \[[i]Dut.[/i] bolster, [i]m. a shell: Kil.[/i] bolster [i]culcita: Ger.[/i] polster, [i]m. cervical: M. H. Ger.[/i] bolster, [i]m: O. H. Ger.[/i] bolstar, [i]n: Swed.[/i] bolster, [i]n. a mattress: O. Nrs.[/i] bólstr. [i]m. a bolster.[/i]\] DER. heáfod-bolster, hleór-.[/m]
BOLT
	[m1][b]BOLT[/b], es; [i]pl.[/i] boltas; [i]m. A[/i] BOLT, [i]a warlike engine to throw bolts, arrows;[/i] catapulta, Cot. 45. \[[i]Chauc.[/i] bolt: [i]Dut.[/i] bout, [i]m: Kil.[/i] bolt [i]sagitta: Ger. M. H. Ger.[/i] bolz, [i]m: O. H. Ger.[/i] bolz: [i]Dan.[/i] bolt, [i]c: O. Nrs.[/i] bolti, [i]m.[/i]\][/m]
bón
	[m1][b]bón[/b] \[bógan [i]to boast[/i]\] [i]To boast;[/i] jactare :-- He bóþ his sylfes swíðor micle ðonne se sélla mon [i]he boasts of himself much more than a better man,[/i] Exon. 83 b; Th. 315, 9; Mód. 28.[/m]
bona
	[m1][b]bona[/b], an; [i]m. A killer;[/i] interfector :-- Se wites bona [i]the destroyer of the mind \[the devil\],[/i] Exon. 11 b; Th. 17, 3; Cri. 264. Fugel-bona [i]a bird killer,[/i] 79 b; Th. 298, 5; Crä. 80. v. bana.[/m]
bond
	[m1][b]bond[/b] [i]bound;[/i] ligavit, Exon. 42 b; Th. 143, 29; Gú. 668; = band; [i]p. of[/i] bindan.[/m]
bonda
	[m1][b]bonda[/b], an; [i]m. A husband, an householder, a master of a family;[/i] maritus :-- Se bonda sæt [i]the husband dwelt,[/i] L. C. S. 73; Th. i. 414, 21: 77; Th. i. 418, 24. v. bunda.[/m]
bonde-land
	[m1][b]bonde-land[/b], es; [i]n. Bond or leased land, land held under restrictions, or on conditions expressed in writing;[/i] tributaria terra :-- Án abbot, Beonne geháten, lét Cúþbriht ealdorman x bonde-lande \[x tributariorum terram, [i]vel[/i] terram x manentium\] æt Swinesheáfde, mid læswe and mid mǽdwe, and mid eal ðæt ðǽrto læi, and swá ðæt Cúþbriht geaf ðam abbote l punde ðǽrfore, and ilca geár ánes nihtes feorme, ouðer xxx scyllinge penega; swá eác ðæt eafter his dæi scolde ðæt land ongeán into ðam mynstre [i]an abbot, called Beonna, let to the alderman Cuthbriht ten 'boude-lands' at Swineshead, with leasow and with meadow, and with all lying thereto, and so that Cuthbriht should give to the abbot fifty pounds for it, and every year one night's entertainment, or thirty shillings in pennies; and also that after his day the land should come again to the monastery,[/i] Chr. 777; Th. 92, note 1; Cod. Dipl. 165; A. D. 786-796; Kmbl. i. 201.[/m]
bon-gár
	[m1][b]bon-gár[/b], es; [i]m.[/i] \[bana, ban [i]a killer, death?[/i] gár [i]a spear[/i]\] [i]A death-spear;[/i] letifera hasta, Beo. Th. 4066; B. 2031.[/m]
bonnan
	[m1][b]bonnan[/b]; [i]p.[/i] beónn, [i]pl.[/i] beónnon; [i]pp.[/i] bonnen [i]To summon, call together;[/i] citare, convocare :-- Sió býman stefen and se beorhta segn bonnaþ sáwla gehwylce [i]the voice of the trumpet and the bright sign shall summon every soul,[/i] Exon. 23 b; Th. 66, 6; Cri. 1067. v. bannan.[/m]
booc-hord
	[m1][b]booc-hord[/b] [i]a library,[/i] Ælfc. Gl. 109; Som. 79, 4; Wrt. Voc. 58, 47. v. bóc-hord.[/m]
BÓR
	[m1][b]BÓR[/b]. [b]I.[/b] [i]a borer, gimlet;[/i] terebra, Leo 121. [b]II.[/b] [i]a lancet, a surgeon's[/i] or [i]barber's instrument, a burin,[/i] or [i]graving tool;[/i] scalprum rasile, Cot. 63. \[[i]Plat.[/i] baar: [i]Dut.[/i] boor, [i]f: Dan.[/i] bor, [i]n: Swed.[/i] borr, [i]m: O. Nrs.[/i] bor, [i]m. terebra,[/i] Rask Hald.\][/m]
bora
	[m1][b]bora[/b], an; [i]m.[/i] \[boren; [i]pp. of[/i] beran [i]to bear[/i]\] [i]One who bears[/i] or [i]sustains the charge of anything, a ruler;[/i] qui rem aliquam gerit, gestor :-- Ríces boran [i]the rulers of the state,[/i] Cd. 224; Th. 296, 10; Sat. 500.[/m]
-bora
	[m1][b]-bora[/b], an; [i]m.[/i] \[[i]from[/i] boren; [i]pp. of[/i] beran\] Often used as a termination to denote [i]A bearer, bringer, supporter;[/i] is qui fert, gerit; as, Cǽg-bora, horn-, mund-, rǽd-, rǽs-, segen-, sweord-, tácn-, wǽg-, wǽpen-, wíg-, wóþ-, wróht-. v. -bǽre.[/m]
borcian
	[m1][b]borcian[/b]; [i]p.[/i] ade, ode [i]To bark;[/i] latrare :-- Hió borcade: þancode willum [i]it barked: thanked willingly,[/i] Exon. 129 a; Th. 495, 11; Rä. 84, 6. v. beorcan.[/m]
BORD
	[m1][b]BORD[/b], es; [i]n.[/i] [b]I.[/b] [i]a[/i] BOARD, [i]plank;[/i] tabula sectilis, tabula :-- Bord [i]tabula,[/i] Wrt. Voc. 63, 80. Borda gefég [i]a joining of boards;[/i] commissura, R. 6 2. Hwílum ic bordum sceal heáfodleás behlýðed licgan [i]sometimes I must lie on boards deprived of head,[/i] Exon. 104 a; Th. 395, 18; Rä. 15, 9. Wirc ðé ǽnne arc of aheáwenum bordum [i]make thee an ark of planed planks,[/i] Gen. 6, 14; fac tibi arcam de lignis levigatis, Vulg. [b]II.[/b] what is made of a board,-[i]A table, shield;[/i] mensa, clypeus :-- Ic on wuda stonde, bordes on ende [i]I stand upon wood, at the end of the table,[/i] Exon. 129 a; Th. 496, 15, 18; Rä. 85, 15, 16. Geweorþe bord oððe mése heora befóran him on grine [i]fiat mensa eorum coram ipsis in laqueum,[/i] Ps. Spl. T. 68, 27. Scip sceal genægled, scyld gebunden, leóht bord [i]a ship shall be nailed, a shield bound, the light shield[/i] \[lit. [i]board[/i]\], Exon. 90 b; Th. 339, 16; Gn. Ex. 95: Byrht. Th. 134, 67; By. 110: Fins. Th. 58; Fin. 29. He fýsde forþ flán genehe: hwílon he on bord sceát, hwílon beorn tǽsde [i]he poured forth his arrows abundantly: sometimes he shot on the shield, sometimes he pierced the warrior,[/i] Byrht. Th. 139, 46; By. 270: Beo. Th. 5041; B. 2524: Cd. 156; Th. 193, 28; Exod. 253. Ðǽr wæs borda gebrec [i]there was clash of shields,[/i] Elen. Kmbl. 227; El. 114: Beo. Th. 4510; B. 2259. Beraþ bord fór breóstum [i]bear shields before their breasts[/i] Judth. 11; Thw. 24, 16; Jud. 192: 12; Thw. 26, 9; Jud. 318. He mid bordum hét wyrcan ðone wíhagan [i]he commanded to raise with the shields the fence of war,[/i] Byrht. Th. 134, 49; By 101; Andr. Kmbl. 2412; An. 1207. [b]III.[/b] [i]the board, covering[/i] or [i]deck of a ship, the ship itself;[/i] tabulatum, stega = [i]στέγη,[/i] constratum, navis :-- Hý twegen sceolon habban gomen on borde, in sídum ceóle [i]they two shall have pastime on board, in the spacious ship,[/i] Exon. 92 a; Th. 345, 5; Gn. Ex. 183. He drugaþ his ár on borde [i]he draws his oar on board,[/i] 92 a; Th. 345, 15; Gn. Ex. 188. Ofer ceóles bord [i]from the vessel's deck,[/i] Exon. 20 b; Th. 54, 2; Cri. 862. Lǽd under earce bord eaforan ðíne [i]lead thy children under the covering of the ark,[/i] Cd. 67; Th. 80, 23; Gen. 1333: 67; Th. 82, 4; Gen. 1357. Bord oft onféng ýða swengas [i]the ship often received the blows of the waves,[/i] Elen. Kmbl. 476; El. 238. Ic wille eall acwellan ða be-útan beóþ earce bordum [i]I will destroy all who shall be without the boards of the ark[/i] or [i]all who are not in the ark[/i] or [i]ship,[/i] Cd. 67; Th. 81, 33; Gen. 1354. [b]IV.[/b] [i]with the prepositions[/i] innan [i]and[/i] útan [i]governing the genitive case, at home and abroad;[/i] domi et foris :-- Hie sibbe innan bordes gehióldon [i]they preserved peace at home[/i] \[lit. [i]inside the boundary[/i]\], Past. pref; Hat. MS. Man útan bordes wísdóm hieder on lond sóhte [i]one from abroad[/i] \[lit. [i]outside the boundary[/i]\] [i]sought wisdom in this land,[/i] Past. pref; Hat. MS. \[[i]Wyc.[/i] boord: [i]R. Brun.[/i] bord: [i]R. Glouc.[/i] bord, borde: [i]Laym.[/i] bord, beord, burd: [i]Orm.[/i] bord, borde: [i]O. Sax.[/i] bord, [i]m: Frs.[/i] boerd, bord, [i]m: O. Frs.[/i] bord, [i]m: Dut.[/i] bord, boord, [i]m: Ger.[/i] bord, [i]m. and n: M. H. Ger.[/i] bort: [i]O. H. Ger.[/i] bort, borti, borto, [i]m: Goth.[/i] fotu-baurd, [i]n. a foot-stool: Dan.[/i] bord, [i]n: Swed.[/i] bord, [i]m: Icel.[/i] borð, [i]n: Fr.[/i] bord, [i]m: Span. It.[/i] bordo, [i]m: M. Lat.[/i] bordus: [i]Wel.[/i] bwrdh, bord: [i]Corn.[/i] bord, [i]f: Ir. Gael.[/i] bord, [i]m: Armor.[/i] bourz.\] DER. bleó-bord, fámig-, gúþ-, hilde-, hleó-, nægled-, þryþ-, wǽg-, wíg-, ýþ-.[/m]
borde
	[m1][b]borde[/b], an; [i]f. A board, table;[/i] tabula, mensa :-- Fǽmne æt hyre bordan geríseþ [i]it becomes a damsel to be at her board,[/i] Exon. 90 a; Th. 337, 14; Gn. Ex. 64.[/m]
bord-gelác
	[m1][b]bord-gelác[/b], es; [i]n.[/i] \[lácan [i]to play, sport, fly[/i]\] What flies against a shield, hence,-[i]A missile, dart;[/i] telum :-- Ðý-læs ingebúge biter bordgelác under bánlocan [i]lest the bitter dart enter in under the skin,[/i] Exon. 19 a; Th. 48, 9; Cri. 769. v. bord II.[/m]
bord-hæbbende
	[m1][b]bord-hæbbende[/b]; [i]part.[/i] \[bord [i]scutum, clypeus;[/i] habban [i]habere, vel[/i] hebban, hæbban [i]levare, tollere[/i]\] [i]Shield-bearing;[/i] scutum ferens, scutifer, Beo. Th. 5782; B. 2895.[/m]
bord-haga
	[m1][b]bord-haga[/b], an; [i]m.[/i] \[bord II. [i]a shield,[/i] haga [i]a hedge[/i]\] [i]The cover of shields;[/i] clypeorum sepimentum :-- Gefeallen under bordhagan [i]fallen under the cover of shields,[/i] Elen. Kmbl. 1300; El. 652.[/m]
bord-hreóða
	[m1][b]bord-hreóða[/b], -hréða, an; [i]m.[/i] \[bord II. [i]a shield,[/i] hreóðan [i]to cover, protect[/i]\]. [b]I.[/b] [i]the cover[/i] or [i]protection of the shield;[/i] clypei tegmen [i]vel[/i] tutela :-- Hǽðne heápum þrungon under bordhreóðan [i]the heathens thronged in heaps under the cover of shields,[/i] Andr. Kmbl. 256; An. 128: Beo. Th. 4412; B. 2203: Cd. 154; Th. 192, 23; Exod. 236. [b]II.[/b] [i]a shield, buckler;[/i] clypeus :-- Blicon bordhreóðan [i]shields glittered,[/i] Cd. 149; Th. 187, 30; Exod. 160. Hæfdon hie ofer bordhreóðan beácen arǽred [i]they had a signal reared over their bucklers,[/i] 160; Th. 198, 9; Exod. 326. Brǽcon bordhréðan [i]they broke through the bucklers,[/i] Invent. Crs. Recd. 242; El. 122.[/m]
bord-rand
	[m1][b]bord-rand[/b], es; [i]m.[/i] \[bord II. [i]a shield,[/i] rand [i]a rim, margin[/i]\] [i]The margin[/i] or [i]disc of a shield;[/i] scuti margo :-- Biorn bordrand onswáf [i]the hero turned his shield's disc,[/i] Beo. Th. 5112; B. 2559.[/m]
bord-stæþ
	[m1][b]bord-stæþ[/b], es; [i]pl. nom. acc.[/i] -staðu; [i]n.[/i] \[stæþ [i]a shore, bank[/i]\] [i]The sea-shore;[/i] litus :-- Eágorstreámas beóton bordstaðu \[bordstæðu MS.\] [i]the ocean-streams beat the sea-shores,[/i] Andr. Kmbl. 883; An. 442.[/m]
bord-þaca
	[m1][b]bord-þaca[/b], an; [i]m. Board thatch, a warlike engine, a cover[/i] or [i]roof of a house, a snare;[/i] testudo, laquearium :-- Bordþacan [i]laquearii,[/i] Cot. 119.[/m]
bord-weall
	[m1][b]bord-weall[/b], es; [i]m. A board-wall, a shield;[/i] scutorum agger, testudo, clypeus :-- He bræc ðone bordweall [i]he broke through the board-wall,[/i] Byrht. Th. 139, 60; By. 277: Beo. Th. 5952; B. 2980.[/m]
bord-wudu
	[m1][b]bord-wudu[/b]; [i]m. Shield-wood, a shield;[/i] clypei lignum, clypeus, Beo. Th. 2490; B. 1243. v. bord II.[/m]
boren
	[m1][b]boren[/b] [i]borne, carried, born,[/i] Bt. Met. Fox 26, 92; Met. 26, 46; [i]pp. of[/i] beran.[/m]
boren-nes
	[m1][b]boren-nes[/b], -ness, e; [i]f.[/i] \[boren [i]born,[/i] -nes\] [i]Birth, nativity;[/i] partus, nativitas. DER. æðel-borennes.[/m]
borg
	[m1][b]borg[/b] [i]a surety[/i] or [i]pledge,[/i] L. Alf. pol. 3; Th. i. 62, 8. v. borh.[/m]
borgas
	[m1][b]borgas[/b] [i]sureties, debtors,[/i] L. Eth. i. 1; Th. i. 280, 21; [i]pl. of[/i] borh.[/m]
borgen
	[m1][b]borgen[/b] [i]saved, protected, sheltered; pp. of[/i] beorgan.[/m]
borges bryce
	[m1][b]borges bryce[/b] [i]a breaking[/i] or [i]breach of a suretyship[/i] or [i]pledge,[/i] L. Alf. pol. 3; Th. i. 62, 9, 10, 12. v. borh-bryce.[/m]
borg-gylda
	[m1][b]borg-gylda[/b], an; [i]m. A usurer;[/i] fœnerator, Ps. Spl. C. 108, 10.[/m]
borgian
	[m1][b]borgian[/b], he borgaþ; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed \[borh [i]a pledge, loan[/i]\] [i]To take[/i] or [i]give a loan,[/i] BORROW, [i]lend;[/i] mutuari, commodare :-- Ðam ðe wylle æt ðé borgian, ne wyrn ðú him [i]volenti mutuari a te, ne avertas,[/i] Mt. Bos. 5, 42. Borgaþ se synfulla and ná gefillþ oððe he ne agylt [i]mutuabitur peccator et non solvet,[/i] Ps. Lamb. 36, 21. Borgedon \[MS. borgedan\] [i]commodarunt,[/i] Cot. 38. \[[i]Chauc. R. Glouc.[/i] borwe: [i]Piers P.[/i] borwen: [i]Laym.[/i] burȝen: [i]Plat.[/i] borgen: [i]O. Frs.[/i] borga: [i]Dut. Ger. M. H. Ger.[/i] borgen: [i]O. H. Ger.[/i] borgén [i]cavere : Dan.[/i] borge: [i]Swed.[/i] borga: [i]O. Nrs.[/i] borga [i]fidejubere.[/i]\] DER. a-borgian.[/m]
borgiend
	[m1][b]borgiend[/b], es; [i]m.[/i] \[[i]part. of[/i] borgian [i]to lend[/i]\] [i]A usurer;[/i] fœnerator :-- Smeáge borgiend \[MS. borgiende\] ealle spéda his [i]scrutetur fœnerator omnem substantiam ejus,[/i] Ps. Spl. 108, 10.[/m]
borg-wed
	[m1][b]borg-wed[/b], -wedd, es; [i]n. Anything given in pledge, a promise;[/i] vadimonium. v. wed, wedd.[/m]
BORH
	[m1][b]BORH[/b]; [i]g.[/i] borges; [i]d.[/i] borge; [i]acc.[/i] borh; [i]pl. nom. acc.[/i] borgas; [i]g.[/i] a; [i]d.[/i] um; [i]m.[/i] [b]I.[/b] [i]a security, pledge, loan, bail;[/i] fœnus :-- Ic wille, ðæt ǽlc mann sý under borge ge binnan burgum ge bútan burgum [i]I will that every man be under security both within cities and without cities,[/i] L. Edg. S. 3; Th. i. 274, 6. Abere se borh ðæt he aberan scolde [i]let the borh bear that he ought to bear,[/i] L. Edg. ii. 6; Th. i. 268, 9. On his ágenon borge [i]on his own security,[/i] L. Eth. i. 1; Th. i. 282, 10. Gif ðú feoh to borge selle [i]if thou give money on loan,[/i] L. Alf. 35; Th. i. 52, 21. Be borges andsæce [i]concerning a denial of a bail,[/i] L. In. 41; Th. i. 128, 1, note 1. [b]II.[/b] [i]a person who gives security, a surety, bondsman, debtor;[/i] fidejussor, debitor.-Bail was taken by the Saxons from every person guilty of [i]theft, homicide, witchcraft, etc:[/i] indeed, every person was under bail for his neighbour. It is generally thought, that the borh originated with king Alfred, but the first time we find it clearly expressed, is in the Laws of Ine, v. [i]Turner's Hist. of A. S.[/i] Bk. vi. Append, 3, ch. 6, vol. ii. p. 499 :-- Sette getreówe borgas [i]shall appoint true sureties,[/i] L. Eth. i. 1; Th. i. 280, 21: 280, 6, 7, 8: L. Ed. 6; Th. i. 162, 19, 20. Ge asécaþ eówre borgas [i]ye shall search out your debtors,[/i] L. E. I. 42; Th. ii. 438, 35. \[[i]Chauc. Wyc.[/i] borwe: [i]R. Glouc.[/i] borewes, [i]pl: Piers P.[/i] borgh: [i]Laym.[/i] borh: [i]Frs.[/i] borch, [i]m: O. Frs.[/i] borh, borch, [i]m: Dut.[/i] borg, [i]m. and f: Ger.[/i] borg, [i]m: M. H. Ger.[/i] borc, [i]m.[/i]\][/m]
borh-bryce
	[m1][b]borh-bryce[/b], borg-bryce, es; [i]m.[/i] \[borh [i]a pledge,[/i] bryce [i]a breaking[/i]\] [i]A pledge-breaking, violation of a bail;[/i] fidejussionis violatio :-- Be borh-bryce [i]concerning a pledge-breaking,[/i] L. AIf. pol. 3; Th. i. 62, 7, note 10. Borh-bryce, L. In. 31; Th. i. 122, note 20. Borg-bryce, L. Alf. pol. 1; Th. i. 60, 19.[/m]
borh-fæstan
	[m1][b]borh-fæstan[/b], geborh-fæstan; [i]p.[/i] -fæste; [i]pp.[/i] -fæsted \[borh [i]a surety,[/i] fæstan [i]to fasten[/i]\] [i]To fasten[/i] or [i]bind by pledge[/i] or [i]surety;[/i] fidejussione obligare :-- Man borhfæst ðam cyninge \[MS. kyninge\] ealle ða þægnas [i]they bound by pledge all the thanes to the king,[/i] Chr. 1051; Ing. 228, 33; Erl. 181, 5.[/m]
borh-hand
	[m1][b]borh-hand[/b], borhond, e; [i]f. A pledge by the hand, a pledger, surety, security;[/i] sponsor, fidejussor :-- Borh-hand [i]sponsor, fidejussor,[/i] Ælfc. Gl. 114; Som. 80, 15; Wrt. Voc. 60, 50: Ælfc. Gr. 9, 25; Som. 10, 66: 9, 35; Som. 12, 32.[/m]
borhigenda
	[m1][b]borhigenda[/b], an; [i]m.[/i] \[borh [i]a loan,[/i] ágenda [i]a possessor[/i]\] [i]A usurer;[/i] fœnerator :-- Ascrudnige borhigenda ealle spéde oððe ǽhte his [i]scrutetur fœnerator omnem substantiam ejus,[/i] Ps. Lamb. 108, 11.[/m]
borh-leás
	[m1][b]borh-leás[/b]; [i]adj. Void of security;[/i] fidejussore carens :-- Gif hwá borh-leás orf habbe ... agife ðæt orf, and gilde xx oran [i]if any one have cattle borhless[/i] \[i.e. [i]for which no borh has been given[/i]\] [i]... let him give up the cattle, and pay twenty[/i] oran \[[i]which at[/i] 1[i]s.[/i] 4[i]d. each, would make £[/i]1. 6[i]s.[/i] 8[i]d. in our money,[/i] v. púnd\], L. Eth. iii. 5; Th. i. 296, 1.[/m]
borh-wed
	[m1][b]borh-wed[/b], -wedd, es; [i]n. Anything given in pledge;[/i] vadimonium. v. wed, wedd.[/m]
BÓRIAN
	[m1][b]BÓRIAN[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To[/i] BORE, [i]to make a hole, perforate;[/i] terebrare, perforare :-- Wyrm ðe bóraþ treów [i]a worm that perforates wood;[/i] termes [i]vel[/i] teredo, Ælfc. Gl. 23; Som. 60, 4; Wrt. Voc. 24, 8. \[[i]Tynd.[/i] bore: [i]Dut.[/i] boren: [i]Ger.[/i] bohren: [i]M. H. Ger.[/i] born: [i]O. H. Ger.[/i] borjan, borón: [i]Dan.[/i] bore: [i]Swed.[/i] borra: [i]Icel.[/i] bora: [i]Lat.[/i] for-are: [i]Zend[/i] bar [i]to cut, bore.[/i]\][/m]
born
	[m1][b]born[/b] [i]burnt; p. of[/i] beornan :-- Forðonðe se Godes wer stronglíce innon born mid ðý fýre godcundre lufan [i]quia vir Dei igne divinæ caritatis fortiter ardebat,[/i] Bd. 2, 7; S. 509, 30.[/m]
bornen
	[m1][b]bornen[/b] [i]burnt; pp. of[/i] beornan.[/m]
borsten
	[m1][b]borsten[/b] [i]burst; pp. of[/i] berstan.[/m]
borþor
	[m1][b]borþor[/b] [i]child-birth.[/i] v. beorþor, hyse-beorþor.[/m]
Boruchtuari
	[m1][b]Boruchtuari[/b], -orum; [i]pl. m. Lat. A people of ancient Germany, conquered by the Old-Saxons;[/i] Boructuari :-- Ðá Swýþbyrht hæfde bisceopháde onfongen, he gewát to ðære þeóde Boruchtuarorum; ... ac ðá æfter noht langre tíde seó ylce þeód wæs oferwunnen fram Eald-Seaxum, and ða wǽron wíde todrifene [i]Suidberct, accepto episcopatu, ad gentem Boructuarorum secessit; ... sed expugnatis non longo post tempore Boructuaris, quolibet hi, a gente Antiquorum Saxonum, dispersi sunt,[/i] Bd. 5, 11; S. 626, 6-11. v. Boruct-ware.[/m]
Boruct-ware
	[m1][b]Boruct-ware[/b]; [i]gen.[/i] a; [i]dat.[/i] um; [i]pl. m:[/i] Boructuari, -orum; [i]pl. m. A people of ancient Germany, occupying the country between the Rhine, the Lippe, Ems, and Weser;[/i] Bructĕri = [i]Βρoύκτερoι[/i] :-- Wǽron Frysan, Rugine, Dene, Hune, Eald-Seaxan, Boructware [i]sunt Fresones, Rugini, Danai, Hunni, Antiqui Saxones, Boructuari,[/i] Bd. 5, 9; S. 622, 16. Tacitus always mentions the Bructeri with the Tencteri,-Bructeri et Tencteri, Ann. xiii. 56: Hist. iv. 21, 77. Zeuss supposes they may have inhabited the country near the Lippe, which was called [i]Boroctra[/i] or [i]Borhtergo,[/i] Deut. Nachbarst. 353.[/m]
Bosan-hám
	[m1][b]Bosan-hám[/b], Bosen-hám, es; [i]m.[/i] \[[i]Flor.[/i] A. D. 1114; [i]Sim. Dunelm.[/i] 1164 Bosanham: [i]Hovd.[/i] 1204 Boseham\] BOSEHAM or BOSHAM [i]in Sussex;[/i] in agro Sussexiensi :-- Ðá gewende Swegen to his scypum \[MS. scypon\] to Bosanhám [i]Swegen then went with his ships to Bosham,[/i] Chr. 1049; Erl. 172, 34. Gewende ðá Swegen eorl to Bosenhám [i]earl Swegen then went to Bosham,[/i] 1048; Erl. 180, 15.[/m]
BÓSG
	[m1][b]BÓSG[/b], bósig, bósih, es; [i]m? n? An ox[/i] or [i]cow-stall, where the cattle stand all night in winter; a[/i] BOOSE, as it is now called by the common people, in the Midland and Northern counties. It is now \[1874\] more generally used for the upper part of the stall where the fodder lies,-They say, 'you will find it in the [i]cow's boose,[/i]' that is, in the place for the [i]cow's food;[/i] præsepium :-- Of bósge [i]a præsepio,[/i] Lk. Rush. War. 13, 15. Of bósih [i]a præsepio,[/i] Lk. Lind. War. 13, 15. \[[i]Frs.[/i] bos [i]a cottage: Ger.[/i] banse, [i]m. or f: Goth.[/i] bansts, [i]m. a barn: Dan.[/i] baas, [i]c: Swed.[/i] bås, [i]n: Icel.[/i] bás, [i]m. stabulum, præsepium bovis,[/i] Rask Hald.\][/m]
BÓSUM
	[m1][b]BÓSUM[/b], bósm, es; [i]m. The space included by the folding of the arms, the[/i] BOSOM, [i]lap, breast, interior parts;[/i] sinus, gremium, pectus, interna :-- Ðæt ic híg bǽre on mínum bósume, swá fóstormódor déþ cyld [i]ut portarem eos in sinu meo, sicut portare solet nutrix infantulum,[/i] Num. 11, 12. Mín gebéd on bósme mínum byþ gecyrred [i]oratio mea in sinu meo convertetur,[/i] Ps. Lamb. 34, 13: 73, 11: 78, 12: 88, 51. Ic winde sceal swelgan of sumes bósme [i]I[/i] \[i.e. [i]a horn[/i]\] [i]shall swell with wind from some one's bosom,[/i] Exon. 104 a; Th. 395, 30; Rä. 15, 15. l09 b; Th. 419, 17; Rä. 38, 7: 127 a; Th. 489, 11; Rä. 78, 6. Gescype scylfan on scipes bósme [i]make shelves in the interior[/i] \[lit. [i]bosom[/i]\] [i]of the ship,[/i] Cd. 65; Th. 79, 5; Gen. 1306: 67; Th. 80, 21; Gen. 1332: 71; Th. 85, 6; Gen. 1410: Chr. 937; Erl. 112, 27; Æðelst. 27. Of brimes bósme [i]from the sea's bosom,[/i] Andr. Kmbl. 887; An. 444. Dó ðíne hand on ðínne bósum. Ðá he híg dyde on his bósum [i]mitte manum tuam in sinum tuum: cum misisset in sinum,[/i] Ex. 4, 6, 7. Án man mihte faran ofer his ríce, mid his bósum full goldes, ungederad [i]a man might go over his kingdom, with his bosom full of gold, unhurt,[/i] Chr. 1086; Erl. 222, 4. Ðú ðínre módor bósm sylfa gesóhtes [i]thou thyself soughtest thy mother's bosom,[/i] Exon. 121 b; Th. 465, 27; Hö. 110. Ðú wuldres þrym bósme gebǽre [i]thou barest the majesty of glory \[Christ\] in thy breast,[/i] 9 a; Th. 6, 14; Cri. 84. \[[i]Wyc.[/i] bosum: [i]Laym.[/i] bosm: [i]Orm.[/i] bosemm: [i]Plat.[/i] bussen, bossen: [i]O. Sax.[/i] bósom, [i]m: O. Frs.[/i] bosm, [i]m: Dut.[/i] boezem, [i]m: Ger.[/i] busen, [i]m: M. H. Ger.[/i] buosem, buosen, [i]m: O. H. Ger.[/i] bósam, buosam, [i]m. sinus.[/i]\] DER. fámig-bósm, swegl-.[/m]
BÓT
	[m1][b]BÓT[/b], e; [i]f.[/i] [b]I.[/b] [i]help, assistance, remedy, cure;[/i] auxilium, remedium, emendatio, sanatio :-- Hér ys seó bót, hú ðú meaht ðíne æceras bétan [i]here is the remedy, how thou mayest improve shy fields,[/i] Lchdm. i. 398, 1. Findest ðú ðǽr æt bóte and ælteowe hǽlo [i]thou shalt find therein a remedy and perfect healing,[/i] Herb. 1, 29; Lchdm. i. 80, 6. Byþ hræd bót [i]the cure will be quick,[/i] Med. ex Quadr. 6, 15; Lchdm. i. 354, 11. [b]II.[/b] [i]a[/i] BOOT, [i]compensation due to an injured person as damages for the wrong sustained, redressing, recompense, an amends, a satisfaction, correction, reparation, restoring, renewing, repentance, an offering;[/i] compensatio, emendatio, reparatio, oblatio :-- Gif feaxfang geweorþ, L scætta to bóte [i]if there be a taking hold of the hair, let there be[/i] 50 [i]sceats for compensation,[/i] L. Ethb. 33; Th. i. 12, 3. For bóte his synna [i]for a redressing of his sins,[/i] Bd. 4, 25; S. 599, 32: 5, 13; S. 632, 13. Bringaþ ánne buccan to bóte [i]bring a kid for an offering,[/i] Lev. 4, 23, 28: L. Alf. pol. 2; Th. i. 62, 6: Bd. 1, 27; S. 489, 9. ¶ To-bóte [i]to-boot, with advantage, moreover, besides.[/i] \[[i]Piers P.[/i] boote: [i]Laym. Orm.[/i] bote: [i]Plat.[/i] bote, [i]f: O. Sax.[/i] bóta, [i]f: O. Frs.[/i] bole, [i]f: Dut.[/i] boete, [i]f: Ger.[/i] busze, [i]f: M. H. Ger.[/i] buoz, buoze: [i]O. H. Ger.[/i] bóza, [i]f: Goth.[/i] bota, [i]f: Dan.[/i] bod, [i]c: Swed.[/i] bot, [i]m: Icel.[/i] bót, [i]f.[/i]\] DER. bric-bót, bricg-, burh-, hád-, weofod-.[/m]
bóþ
	[m1][b]bóþ[/b] [i]boasts :-- [/i]He bóþ [i]he boasts,[/i] Exon. 83 b; Th. 315, 9; Mód. 28; [i]pres. of[/i] bón.[/m]
boðen
	[m1][b]boðen[/b], es; [i]m? n? Rosemary, darnel;[/i] rosmarinus, rosmarinus officinalis, Lin. lolium :-- Ðeós wyrt, ðe man [i]rosmarinum[/i] \[MS. [i]rosmarim[/i]\], and óðrum naman boðen, nemneþ, byþ cenned on sandigum landum [i]this herb, which is called[/i] rosmarinus, [i]and by another name rosemary, is produced in sandy lands,[/i] Herb. 81, 1; Lchdm. i. 184, 5. Ceów boðenes moran [i]chew roots of rosemary,[/i] L. M. 3, 4; Lchdm. ii. 310, 17. Ðeós wyrt ys boðene gelíc [i]this herb is like rosemary,[/i] Herb. 149, 1; Lchdm. i. 274, 6. Boðen [i]lolium,[/i] Ælfc. Gl. 101; Som, 77, 30; Wrt. Voc. 55, 35.[/m]
botl
	[m1][b]botl[/b], es; [i]n. An abode, a dwelling, mansion, house, hall;[/i] domus, ædes, domicilium, atrium :-- Gif he him nán botl ne selþ [i]if he do not give him an abode,[/i] L. In. 67; Th. i. 146, 5. Fordrífe ðý botle [i]let him be driven from the abode,[/i] 68; Th. i. 146, 8. Wæs Gúþláce botles neód [i]Guthlac was in need of a dwelling[/i] \[lit. [i]there was need to Guthlac of a dwelling[/i]\], Exon. 37 a; Th. 122, 4; Gú. 300. Pharao eóde in to his botle [i]Pharao ingressus est domum suam,[/i] Ex. 7, 22. Mín se éca dǽl in gefeán fareþ, ðǽr he fægran botles brúceþ [i]my eternal part[/i] \[i.e. [i]the soul[/i]\] [i]shall go into joy, where it shall enjoy a beautiful mansion,[/i] Exon. 38 a; Th. 125, 14; Gú. 354. To ðæra sacerda ealdres botle [i]in atrium principis sacerdotum,[/i] Mt. Bos. 26, 3, 58. Cynelíc botl [i]a kingly dwelling, a palace;[/i] palatium, Ælfc. Gl. 81; Som. 73, 9; Wrt. Voc. 47, 16. DER. ealdor-botl, heáfod-.[/m]
bót-leás
	[m1][b]bót-leás[/b]; [i]adj;[/i] \[bót [i]boot,[/i] leás [i]less[/i]\] BOOTLESS, [i]unpardonable, what cannot be remedied, recompensed[/i] or [i]expiated;[/i] inexpiabilis :-- Ðonne síg ðæt bótleás [i]then is that unpardonable,[/i] L. C. E. 2; Th. i. 358, 24. Húsbryce is bótleás [i]housebreaking is unpardonable,[/i] L. C. S. 65; Th. i. 410, 6.[/m]
botl-gestreón
	[m1][b]botl-gestreón[/b], es; [i]n.[/i] \[gestreón [i]riches, wealth[/i]\] [i]Household property, goods,[/i] or [i]treasure;[/i] domesticæ opes :-- Chus wæs brytta bróðrum sínum botlgestreóna [i]Cush was a dispenser of household treasures to his brothers,[/i] Cd. 79; Th. 97, 32; Gen. 1621. Lameh onféng æfter fæder dæge botlgestreónum [i]Lamech succeeded to the household goods after his father's day,[/i] 52; Th. 65, 32; Gen. 1075: 91; Th. 116, 3; Gen. 1930.[/m]
botl-weard
	[m1][b]botl-weard[/b], -werd, es; [i]m.[/i] \[weard [i]a keeper, guardian[/i]\] [i]A house-steward;[/i] ædilis :-- Hófweard [i]vel[/i] byriweard [i]vel[/i] botlweard [i]ædilis,[/i] Ælfc. Gl. 8; Som. 56, 105; Wrt. Voc. 18, 54. Botlwerd [i]ædilis,[/i] Ælfc. Gr. 9, 28; Som. 11, 29.[/m]
botl-wéla
	[m1][b]botl-wéla[/b], an; [i]m.[/i] \[botl [i]a house,[/i] wéla [i]weal, wealth[/i]\] [i]House-wealth, a collection of houses, village;[/i] domesticæ opes, vicus :-- Ðǽr is botlwéla Bethlem háten [i]there is a village called Bethlem,[/i] Cd. 86; Th. 107, 34; Gen. 1799.[/m]
BOTM
	[m1][b]BOTM[/b], es; [i]m. A[/i] BOTTOM; fundus :-- Scipes botm [i]a ship's bottom, the keel;[/i] carina, Ælfc. Gl. 83; Som. 73, 64; Wrt. Voc. 48, 3: 103; Som. 77, 112; Wrt. Voc. 56, 32. Satan on botme \[ðære helle\] stód [i]Satan stood at the bottom \[of hell\],[/i] Cd. 229; Th. 310, 5; Sat. 721: 18 ; Th. 21, 27; Gen. 330: 19 ; Th. 23, 18; Gen. 361. Heó to \[ðæs fennes\] botme com [i]she came to the bottom \[of the fen\],[/i] Beo. Th. 3017; B. 1506. \[[i]Chauc.[/i] botome: [i]Wyc.[/i] botme: [i]O. Sax.[/i] bodom, [i]m: Frs.[/i] boyem, [i]c: O. Frs.[/i] boden, [i]m: Dut.[/i] bódem, [i]m: Ger. M. H. Ger.[/i] bodem, boden, [i]m: O. H. Ger.[/i] bodam, [i]m: Dan.[/i] bund, [i]c: Swed.[/i] botten, [i]m: Icel.[/i] botn, [i]m: Lat.[/i] fundus, [i]m: Grk. πυθμήν, m: Ir.[/i] bonn, [i]m: Gael.[/i] bonn, buinn, [i]m: Sansk.[/i] budhna, [i]m. the bottom,[/i] from the root budh [i]to fathom a depth, penetrate to the bottom.[/i]\] DER. byden-botm, tunne-.[/m]
bót-wyrþe
	[m1][b]bót-wyrþe[/b]; [i]adj. Pardonable, expiable, that may be atoned for;[/i] emendabilis :-- Æt bótwyrþum þingum [i]among pardonable things,[/i] L. C. E. 3; Th. i. 360, 16.[/m]
BOX
	[m1][b]BOX[/b], es; [i]m? n? The[/i] BOX[i]-tree;[/i] buxus = [i]πύξos,[/i] buxus sempervirens, Lin :-- Box [i]buxus,[/i] Ælfc. Gl. 47; Som. 65, 39; Wrt. Voc, 33, 36: 79, 71. Æt ðam boxe, of ðam boxe [i]at the box-tree, from the box-tree,[/i] Cod. Dipl. 1102; A. D. 931; Kmbl. v. 195, 14. \[[i]Chauc.[/i] box-tree: [i]Dut.[/i] bos-boom: [i]Ger.[/i] buchs, [i]m: M. H. Ger.[/i] buhs, [i]m: O. H. Ger.[/i] buhs-boum: [i]Dan.[/i] bux-bom: [i]Swed.[/i] bux-bom: [i]Lat.[/i] buxus: [i]Grk. πύξos the box-tree[/i] or [i]box-wood.[/i]\] DER. bixen.[/m]
box
	[m1][b]box[/b], es; [i]m? n?[/i] \[box [i]the box-tree[/i]\] [i]A wooden case made of box-wood, a[/i] BOX; buxom, pyxis = [i]πυξίs[/i] :-- Bixen box [i]a box made of box-wood;[/i] pyxis, Ælfc. Gl. 26; Som. 60, 96; Wrt. Voc. 25, 36. Forcorfen \[MS. forcaruen\] box [i]a carved box;[/i] buxom, Ælfc. Gr. 6, 9; Som. 5, 59. Seó hæfde box mid deórwyrþre sealfe [i]she had a box of precious ointment,[/i] Mt. Bos. 26, 7. Ellenes blósman gedó on box [i]put blossoms of elder into a box,[/i] L. M. 2, 59; Lchdm. ii. 288, 3. Hundteontig boxa [i]a hundred \[of\] boxes,[/i] Jn. Bos. 19, 39. \[[i]Chauc. R. Glouc.[/i] box: [i]Dut.[/i] bus, [i]f: Ger.[/i] büchse, [i]f: M. H. Ger.[/i] bühse, [i]f: O. H. Ger.[/i] buhsa, [i]f: Lat.[/i] buxum, [i]n;[/i] pyxis, [i]f: Grk. πυξίs, f. a box.[/i]\] DER. sealf-box.[/m]
box-treów
	[m1][b]box-treów[/b], es; [i]n. The[/i] BOX-TREE; buxus = [i]πύξos[/i] :-- Ðis boxtreów [i]hæc buxus,[/i] Ælfc. Gr. 6, 9; Som. 5, 59. v. box.[/m]
bracan
	[m1][b]bracan[/b]; [i]p.[/i] bróc, [i]pl.[/i] brócon; [i]pp.[/i] bracen [i]To break, bruise[/i] or [i]bray in a mortar, to beat up;[/i] conterere, contundere :-- Ðá sceolon beón ele bracene [i]then shall they be beaten up with oil,[/i] Lev. 6, 21. v. brecan.[/m]
braccas
	[m1][b]braccas[/b]; [i]pl. m. Breeches;[/i] bracæ :-- Braccas on swefnum geseón [i]to see breeches in dreams,[/i] Lchdm. iii. 198, 28. v. bróc; [i]pl.[/i] bréc, brǽc.[/m]
brac-hwíl
	[m1][b]brac-hwíl[/b] [i]a glance while, a moment.[/i] v. bearhtm-hwíl.[/m]
bracigean
	[m1][b]bracigean[/b] [i]to dress, mingle[/i] or [i]counterfeit with brass;[/i] ærare. v. bræsian.[/m]
BRÁD
	[m1][b]BRÁD[/b]; [i]def.[/i] se bráda, seó, ðæt bráde; [i]comp. m.[/i] brádra, [i]f. n.[/i] brádre, brǽdre; [i]superl.[/i] brádost; [i]adj.[/i] BROAD, [i]open, large, spacious, copious;[/i] latus, expansus, amplus, spatiosus, copiosus :-- Ðæt eálond on Wiht is twelif míla brád [i]the isle of Wight is twelve miles broad,[/i] Bd. 1, 3; S. 475, 19: Ors. 1, 1; Bos. 21, 4, 5, 6. Was his ríce brád [i]his kingdom was broad,[/i] Exon. 65 b; Th. 243, 10; Jul. 8: Elen. Kmbl. 1831; El. 917: Beo. Th. 6296; B. 3158. Brád is bebod ðín [i]latum est mandatum tuum,[/i] Ps. Lamb. 118, 96. Se bráda sǽ [i]the broad sea.[/i] Exon, 24 b; Th. 70, 28; Cri. 1145: Chr. 942; Erl. 116, 11; Edm. 5. Ps. Th. 79, 10. Beówulfe bráde ríce on hand gehwearf [i]the broad realm passed into the hand of Beowulf,[/i] Beo. Th. 4421; B. 2207. Beorn monig seah on ðás beorhtan burg brádan ríces [i]many a chief looked on this bright city of a broad realm,[/i] Exon. 124 b; Th, 478, 9; Ruin. 38. Ofer Babilóne brádum streáme we sittaþ [i]we sit over the broad stream of Babylon,[/i] Ps. Th. 136, 1. On ðam brádan brime [i]on the broad ocean,[/i] Exon. 55 a; Th. 194, 20; Az: 142. Se hearda þegn lét brádne méce brecan ofer bordweal [i]the fierce thane caused his broad sword to break over the shield,[/i] Beo. Th. 5948; B. 2978. Ðú scealt ðínum breóstum tredan bráde eorþan [i]thou shalt tread the broad earth on thy breast,[/i] Cd, 43; Th. 56, 5; Gen. 907: 83; Th. 105, 12; Gen. 1752: Ps. Th. 118, 32: Exon. 22 b; Th. 61, 29; Cri. 992. He him brád syleþ lond [i]he will give him broad land,[/i] Exon. 88 a; Th. 331, 29; Vy. 75. On brád wæter [i]on the broad water,[/i] Ps. Th. 105, 8: Salm. Kmbl. 552; Sal. 275. Ðá he healdan mihte brád swurd [i]when he could hold his broad sword,[/i] Byrht. Th. 132, 12; By. 15: 136, 38; By. 163: Beo. Th, 3096; B. 1546. Bráde synd on worulde gréne geardas [i]in the world there are broad green regions,[/i] Cd. 25; Th. 32, 29; Gen. 510. Of ðám brád blado sprýtan ongunnon [i]thence broad leaves began to spring,[/i] 48; Th. 61, 8 ; Gen. 994. Engle and Seaxe ofer bráde brimu Brytene sóhton [i]the Angles and Saxons sought Britain over the broad seas,[/i] Chr. 937; Erl. 115, 20, note; Æðelst. 71: Exon. 13 a; Th. 22, 25; Cri. 357. Sceolde he ða brádan lígas sécan [i]he must seek the broad flames,[/i] Cd. 36; Th, 47, 20; Gen. 763. Hit mæg bión syxtig míla brád, oððe hwene brǽdre; and middeweard þrítig oððe brádre [i]it may be sixty \[of\] miles broad, or a little broader; and midway thirty or broader,[/i] Ors. 1, 1; Bos. 21, 1, 2. Ðeáh hit ǽlce geáre sý brádre and brádre [i]though it is broader and broader every year,[/i] 2, 6; Bos. 50, 22. Ic eom brǽdre ðonne ðes wong gréna [i]I am broader than this green plain,[/i] Exon. 111 a; Th. 425, 3; Rä. 41, 50: 111 b; Th, 426, 32; Rä. 41, 82. Ðæt býne land is easteweard brádost [i]the inhabited land is broadest eastward,[/i] Ors. 1, 1; Bos. 20, 45, Sume hyne slógon on his ansýne mid hyra brádum handum [i]some smote him on his face with their open hands,[/i] Mt. Bos. 26, 67. Brád [i]amplus,[/i] Ælfc. Gr. 37; Som. 39, 35. Seó sunne is swá brád swá eall eorþan ymbhwyrft, ac heó þincþ \[MS. þingþ\] us swýðe unbrád, forðamðe heó is swíðe feorr fram úrum gesihþum [i]the sun is as large as the whole compass of the earth, but he[/i] \[lit. [i]she[/i]\] [i]appears to us very small[/i] \[lit. [i]un-broad[/i]\], [i]because he is very far from our sight,[/i] Bd. de nat. rerum; Wrt. popl, science 3, 8-11; Lchdm. iii. 236, 6-9. Ða steorran, ðe us lyttle þinceaþ \[MS. þingeaþ\], synd swýðe bráde [i]the stars, which seem little to us, are very large,[/i] 3, 16; Lchdm. iii. 236, 14. Se deófol brohte him bráde stánas [i]the devil brought large stones to him,[/i] Cd. 228; Th. 306, 31; Sat. 672. Byþ se niwa móna brádra \[MS. braddra\] gesewen [i]the new moon appears[/i] \[lit. [i]is seen[/i]\] [i]larger,[/i] Bd. de nat. rerum; Wrt. popl. science 14, 14; Lchdm. iii. 264, 26. Ðǽr is bráde lond in heofonríce [i]there is a spacious land in heaven's kingdom,[/i] Cd. 218; Th. 278, 2; Sat. 215. Hí bebúgaþ brádne hwyrft [i]they shall inhabit the spacious orb,[/i] 190; Th. 236, 16; Dan. 322: Exon. 53 b; Th. 187, 29; Az. 38. Ðú gearwodest befóran me brádne beód [i]thou preparedst a copious table before me,[/i] Ps. Th. 22, 6. Ge onsceáwiaþ beágas and brád gold [i]ye will behold bracelets and ample gold,[/i] Beo. Th. 6201; B. 3105. Ic his cyan gedó brád and bresne [i]I will make his race large and powerful,[/i] Cd. 134; Th. 169, 17; Gen. 2801. Brád earmbeáh [i]a broad[/i] or [i]large arm-bracelet;[/i] dextrocherium, Ælfc. Gl. 114; Som. 80, 30; Wrt. Voc. 61, 10. \[[i]Chauc. Wyc.[/i] brod, brood: [i]R. Glouc.[/i] brod: [i]Laym.[/i] braed, brad, brod: [i]Orm.[/i] brad: [i]Scot.[/i] braid, brade: [i]Plat.[/i] breed: [i]O. Sax.[/i] bréd: [i]Frs.[/i] bred: [i]O. Frs.[/i] bred, breid: [i]Dut.[/i] breed: [i]Ger. M. H. Ger.[/i] breit: [i]O. H. Ger.[/i] breit: [i]Goth.[/i] braids: [i]Dan. Swed.[/i] bred: [i]Icel.[/i] breiðr: [i]Lat.[/i] latus for platus: [i]Grk. πλατύs: Lith.[/i] platus: [i]Zend[/i] frath-anh [i]breadth: Sansk.[/i] prithu [i]broad, wide;[/i] prith [i]to extend.[/i]\] DER. un-brád, wíd-.[/m]
brád-æx
	[m1][b]brád-æx[/b], e; [i]f. A broad axe, an axe;[/i] dolatura, dolabrum :-- Brádæx [i]dolatura,[/i] Cot. 68: [i]dolabrum,[/i] Ælfc. Gl. 51; Som. 65, 131; Wrt. Voc. 34, 59.[/m]
Brádan ǽ
	[m1][b]Brádan ǽ[/b]; [i]indecl. f.[/i] \[i.e. latus fluvius, [i]Hist. Eccl. Petroburg.[/i] Bardanea, [i]Gib. Chr. explicatio[/i] 15\] [i]Broadwater;[/i] Bradanea :-- Þurh án scýr wæter, Brádan ǽ hátte [i]through a clear water called Broadwater,[/i] Chr. 656; Erl. 31, 17; per unam pulcram aquam, Bradanea nomine, Cod. Dipl. 984; A. D. 664; Kmbl. v. 5, 3.[/m]
Brádan-ford
	[m1][b]Brádan-ford[/b], es; [i]dat.[/i] -forde, -forda; [i]m.[/i] \[brád [i]broad,[/i] ford [i]a ford[/i]\] BRADFORD [i]in Wilts;[/i] loci nomen vadum amplum [i]vel[/i] latum significans, hodie [i]Bradford[/i] in agro Wiltoniensi :-- Cénwalh gefeaht æt Brádanforda be Afne [i]Kenwealh fought at Bradford near the Avon,[/i] Chr. 652; Erl. 26, 22.[/m]
Brádan-relic
	[m1][b]Brádan-relic[/b], Brádun-reolic, es; [i]m:[/i] Brádan-reíg, -eíg = íg, e; [i]f.[/i] \[eíg, íg [i]an island, broad island[/i]\] [i]Flat Holme, an island in the mouth of the Severn :-- [/i]Sǽton hie úte on ðam íglande, æt Brǽdanrelice [i]they sat outward on an island, Flat Holme,[/i] Chr. 918; Ing. 132, 19.[/m]
bráddra
	[m1][b]bráddra[/b] [i]broader, larger,[/i] Bd. de nat. rerum; Wrt. popl. science 14, 14; Lchdm. iii. 264, 26, = brádra; [i]comp. def. m. of[/i] brád.[/m]
bráde
	[m1][b]bráde[/b]; [i]adv. Broadly, widely;[/i] late :-- Físon bráde bebúgeþ [i]Pison widely encompasses it,[/i] Cd. 12; Th. 14, 23; Gen. 223: Exon. 13 a; Th. 24, 5; Cri. 380: Ps. Th. 106, 37.[/m]
Bráden
	[m1][b]Bráden[/b], Brǽden, es; [i]m.[/i] \[[i]Flor.[/i] Bradene: so called from its [i]size,[/i] from brád, brǽd [i]broad, open, spacious;[/i] dene, es; [i]m. vallis, locus silvestris,[/i] v. denu\] BREDON [i]Forest, near Malmesbury, Wiltshire;[/i] silvæ nomen in agro Wiltoniensi :-- Hie cómon to Creccageláde, and fóron ðǽr ofer Temese, and námon, ǽgðer ge on Brádene, ge ðǽr ymbútan, eall ðæt hie gehentan mehton [i]they came to Cricklade, and there they went over the Thames, and took, both in Bredon, and thereabout, all that they could carry off,[/i] Chr. 905; Th. 180, 22, col. 1, 2.[/m]
bréd-hláf
	[m1][b]bréd-hláf[/b], es; [i]m.[/i] \[brǽdan [i]to roast,[/i] hláf [i]bread[/i]\] [i]A biscuit, parched[/i] or [i]baked bread;[/i] paximatium = [i]παξαμάδιoν,[/i] panis torrefactus :-- Brádhláf [i]paximatium,[/i] Wrt. Voc. 288, 66.[/m]
brádiende
	[m1][b]brádiende[/b]; [i]part.[/i] \[brád [i]broad, spread out[/i]\] [i]Stretching out, extending, reaching;[/i] amplificans, extendens, tendens :-- Fram ðam heofone brádiende niðer óþ ða eorþan [i]reaching from the heavens down to the earth,[/i] Ors. 5, 10; Bos. 108, 25. v. brǽdan.[/m]
brád-nes
	[m1][b]brád-nes[/b], -ness, -nis, -niss, -nys, -nyss, e; [i]f.[/i] \[brád [i]broad, large,[/i] -nes, -nis, -nys [i]-ness[/i]\] BROADNESS, [i]extent, largeness, surface;[/i] latitudo, amplitudo, facies, superficies :-- Se ródor belýcþ on his bósme ealle eorþan brádnysse [i]the firmament incloses in its bosom all the extent of the earth,[/i] Hexam. 5; Norm. 8, 27. Se wǽta, gyf hit sealt byþ of ðære sǽ, byþ þurh ðære lyfte brádnysse to ferscum wǽtan awend [i]the moisture, if it is salt from the sea, is turned into fresh water through the extent of the atmosphere,[/i] Bd. de nat. rerum; Wrt. pop1. science 19, 3, 27; Lchdm. iii. 278, 11; 280, 14. Gehérde me on tobrǽdednesse oððe on brádnesse Drihten [i]exaudivit me in latitudine Dominus,[/i] Ps. Lamb. 117, 5. Salomone forgeaf God brádnysse heortan [i]God gave Solomon largeness[/i] \[or [i]liberality[/i]\] [i]of heart,[/i] Homl. Th. ii. 576, 29. Þeóstru wǽron ofer ðære niwelnisse brádnisse [i]tenebræ erant super faciem abyssi,[/i] Gen. 1, 2. Ðære eorþan brádnis wæs adrúwod [i]exsiccata esset superficies terra,[/i] 8, 13. Byþ ðære eorþan brádnys betweox us and ðære sunnan [i]the surface of the earth is between us and the sun,[/i] Bd. de nat. rerum; Wrt. popl. science 5, 8; Lchdm. iii. 240, 14. Sumes þinges brádnyss [i]the surface of something;[/i] superficies, Ælfc. Gr, 47; Som. 48, 47. Án wyll asprang of ðære eorþan, wætriende ealre ðære eorþan brádnysse [i]fons ascendebat e terra, irrigans universam superficiem terræ,[/i] Gen. 2, 6.[/m]
brádost
	[m1][b]brádost[/b] [i]broadest,[/i] Ors. 1, 1; Bos. 20, 45; [i]superl. of[/i] brád.[/m]
brádre
	[m1][b]brádre[/b] [i]broader,[/i] Ors. 2, 6; Bos. 50, 22; [i]comp. f. n. of[/i] brád.[/m]
brád-þistel
	[m1][b]brád-þistel[/b]; [i]gen.[/i] -þistles; [i]m. A thistle with long leaves, sea-holm, sea-holly;[/i] eryngium = [i]ήρύγγιoν,[/i] eryngium maritimum, Lin :-- Brádþistel [i]eryngion,[/i] Cot. 212.[/m]
bræc
	[m1][b]bræc[/b], ðú brǽce, [i]pl.[/i] brǽcon [i]broke, didst break,[/i] Mt. Bos. 14, 19: Exon. 28 a; Th. 85, 20; Cri. 1394: Cd. 32; Th. 43, 5; Gen. 686; [i]p. of[/i] brecan.[/m]
bræc
	[m1][b]bræc[/b], es; [i]n.[/i] \[bræc; [i]p. of[/i] brecan [i]to break[/i]\] [i]A breaking, flowing, rheum, catarrh;[/i] rheuma = [i]ρευμα[/i] :-- Bræc [i]rheuma,[/i] Ælfc. Gl. 10; Som. 57, 21; Wrt. Voc. 19, 27. DER. ge-bræc, fýr-ge-, hrǽc-ge-, neb-ge-.[/m]
brǽc
	[m1][b]brǽc[/b] [i]breeches;[/i] braccæ, Som. femoralia, Wrt. Voc. 81, 63, = bréc; [i]pl. of[/i] bróc, [i]f.[/i][/m]
bræc-cóðu
	[m1][b]bræc-cóðu[/b], e; [i]f.[/i] \[bræc [i]a breaking,[/i] cóðu [i]a disease[/i]\] [i]The breaking[/i] or [i]falling disease, epilepsy;[/i] epilepsia = [i]έπιληψία[/i] :-- Bræc-cóðu, fylle-seóc [i]epilepsia[/i] vel [i]caduca[/i] vel [i]larvatio[/i] vel [i]commitialis,[/i] Ælfc. Gl. 10; Som. 57, 20; Wrt. Voc. 19, 26.[/m]
brǽce
	[m1][b]brǽce[/b]; [i]adj. Breaking;[/i] violans. DER. ǽw-brǽce, un-. v. brecan.[/m]
bræc-seóc
	[m1][b]bræc-seóc[/b]; [i]adj.[/i] \[bræc, seóc [i]sick, diseased[/i]\] [i]Troubled with the falling sickness, epileptic, frantic, lunatic;[/i] epilepticus, phreneticus, lunaticus :-- Sum bræcseóc man becom ðyder [i]phreneticus devenit ibi,[/i] Bd. 4, 3; Whelc. 267, 45, MSS. B. C. DER. ge-bræcseóc.[/m]
bræc-seócnes
	[m1][b]bræc-seócnes[/b], -ness, [i]e; f. Epilepsy;[/i] epilepsia. DER. bræc-seóc [i]epileptic, frantic;[/i] -nes [i]-ness.[/i][/m]
bræd
	[m1][b]bræd[/b], bred, es; [i]m.[/i] \[ = brægd, bregd from bregdan [i]to braid, weave, twist[/i]\] [i]Fraud, deceit;[/i] fraus, dolus :-- He hit dyde bútan brede \[bræde MS. B.\] and bigswíce [i]he did it without fraud and guile,[/i] L. Ed. 1; Th. i. 160, 6. Ic spæce drífe bútan bræde and bútan bíswíce [i]I prosecute my suit without fraud and without guile,[/i] L. O. 2; Th. i. 178, 13. Bred [i]fucus, fraus, astus,[/i] Cot. 10.[/m]
bræd
	[m1][b]bræd[/b] [i]plucked, drew out,[/i] Byrht. Th. 136, 20; By. 154; [i]p. of[/i] bredan.[/m]
brǽd
	[m1][b]brǽd[/b], e; [i]f:[/i] brǽdo, brǽdu; [i]indecl. f.[/i] \[brád [i]broad;[/i] latus\] BREADTH, [i]width, latitude;[/i] latitudo, amplitudo :-- Biþ se arc fíftig fæðma on brǽde [i]the ark shall be fifty fathoms in breadth;[/i] quinquaginta cubitorum erit latitudo arcæ, Gen. 6, 15. On brǽdo his stealles [i]latitudine sui status,[/i] Bd. 1, 1; S. 474, 29. Ic on brǽdu \[brǽde, Spl.\] gange [i]ambulabam in latitudine,[/i] Ps. Th. 118, 45. Drihten me gehýrde on heáre \[ = heáhre, MS. hearr\] brǽdu [i]exaudivit me in latitudine Dominus,[/i] 117, 5. Hí habbaþ ingang swá mycelre brǽdo swá mon mæg mid liðeran geworpan [i]habet ingressum amplitudinis quasi jactus fundæ,[/i] Bd. 4, 13; S. 583, 11. \[[i]Chauc.[/i] brede: [i]Wyc.[/i] breede: [i]O. Frs.[/i] brede, [i]f: Dut.[/i] breedte, [i]f: Ger. M. H. Ger.[/i] breite, [i]f: O. H. Ger.[/i] breiti, [i]f: Goth.[/i] braidei, [i]f: Dan.[/i] brede, [i]c: Swed.[/i] bredd, [i]f: Icel.[/i] breidd, [i]f. breadth.[/i]\] DER. hand-brǽd.[/m]
brǽd
	[m1][b]brǽd[/b] [i]broad;[/i] latus, Beo. Th. 4421, note. v. brád.[/m]
brǽdan
	[m1][b]brǽdan[/b], brédan; to brǽdanne, brédanne; [i]part.[/i] brǽdende; he brǽdeþ, brǽd; [i]p.[/i] brǽdde, [i]pl.[/i] brǽddon; [i]pp.[/i] brǽded, brǽdd, brǽd \[brád [i]broad;[/i] latus\]. [b]I.[/b] [i]v. trans. To make broad,[/i] BROADEN, [i]extend, spread, stretch out;[/i] dilatare, propalare, expandere :-- Hí heora stówe brǽddon [i]they broadened their places,[/i] Bd. 1, 8; S. 479, 24. He gesihþ brimfuglas brǽdan feðra [i]he sees sea-fowls spread their wings,[/i] Exon. 77 a; Th. 289, 13; Wand. 47. Ge wilniaþ eówerne hlísan to brédanne [i]ye wish to spread your fame,[/i] Bt. 18, 1; Rawl. 38, 33, MS. Cot. Se wallenda lég hine brǽdde to ðam biscope [i]the raging flame spread itself to the bishop,[/i] Bd. 2, 7; S. 509, 22. Brǽddon æfter beorgum flotan feldhúsum [i]the sailors spread \[themselves\] amongst the hills with their tents,[/i] Cd. 148; Th. 186, 1; Exod. 132. Ðæt hí his naman brǽden \[MS. brǽdan\] [i]that they spread his name,[/i] Bt. 30, 1; Fox 108, 11. Se cyning his handa wæs uppweardes brǽdende wið ðæs heofones [i]the king stretched[/i] \[lit. [i]was stretching[/i]\] [i]out his hands upwards towards heaven,[/i] Ors. 4, 5; Bos. 81, 36. [b]II.[/b] [i]v. intrans. To be extended[/i] or [i]developed, grow[/i] or [i]rise up;[/i] dilatari, adolescere :-- Leáf and gærs brǽd geond Bretene [i]leaves and grass are extended[/i] \[lit. [i]leaf and grass is extended[/i]\] [i]over Britain,[/i] Bt. Met. Fox 20, 197; Met. 20, 99. Treó sceolon brǽdan [i]trees shall rise up,[/i] Exon. 91 b; Th. 343. 20; Gn. Ex. 160. \[[i]Laym.[/i] breden: [i]Scot.[/i] brade: [i]Plat.[/i] breden, bredden: [i]O. Sax.[/i] brédian, brédón: [i]Kil.[/i] breeden: [i]Ger. M. H. Ger.[/i] breiten: [i]O. H. Ger.[/i] breitan: [i]Goth.[/i] braidyan: [i]Dan.[/i] brede: [i]Swed.[/i] breda: [i]Icel.[/i] breiða [i]to broaden.[/i]\] DER. ge-brǽdan, geond-, ofer-, to-.[/m]
BRǼDAN
	[m1][b]BRǼDAN[/b], brédan, to brǽdenne; [i]part.[/i] brǽdende; [i]p.[/i] brǽdde; [i]pp.[/i] brǽded, brǽdd; [i]v. a. To roast, broil, warm;[/i] assare, fovere :-- We mágon brǽdan ða þing \[þingc MS.\] ðe to brǽdenne synd [i]nos possumus assare qua assanda sunt,[/i] Coll. Monast. Th. 29, 21. Brédan, weormian [i]fovere,[/i] Cot. 86. Brǽdende [i]assans,[/i] Cot. 195. \[[i]Laym.[/i] breden: [i]Scot.[/i] brade: [i]Plat.[/i] braden, braën: [i]Frs.[/i] briede: [i]O. Frs.[/i] breda: [i]Dut.[/i] braden: [i]Ger.[/i] braten: [i]M. H. Ger.[/i] bráten: [i]O. H. Ger.[/i] brátan [i]assare.[/i]\] DER. gebrǽdan.[/m]
brǽde
	[m1][b]brǽde[/b], es; [i]m.[/i] \[brǽdan [i]to roast[/i]\] [i]Roasted meat;[/i] assatura :-- Brǽde [i]assura[/i] vel [i]assatura,[/i] Ælfc. Gl. 31; Som. 61, 85; Wrt. Voc. 27, 15. \[[i]Dut.[/i] ge-braad, [i]n: Ger.[/i] brate, [i]m. caro assa: M. H. Ger.[/i] bráte, [i]m: O. H. Ger.[/i] bráto, [i]m. assatura.[/i]\][/m]
brǽde
	[m1][b]brǽde[/b], an; [i]f. The breadth;[/i] latum. v. lenden-brǽde.[/m]
brǽded-nes
	[m1][b]brǽded-nes[/b], -ness, e; [i]f.[/i] \[brǽded; [i]pp. of[/i] brǽdan [i]to broaden,[/i] -nes [i]-ness[/i]\] [i]Broadness, breadth, width, latitude;[/i] amplitudo, latitudo. DER. to-brǽdednes. v. brádnes.[/m]
brǽdels
	[m1][b]brǽdels[/b], es; [i]m?[/i] \[brǽdan [i]to spread[/i] or [i]stretch out[/i]\] [i]Anything spread[/i] or [i]stretched out, a carpet, covering, garment, dress;[/i] palla, stragulum, velamentum, opertorium :-- Brǽdels [i]stragulum,[/i] R. 4, Lye. DER. ofer-brǽdels.[/m]
Brǽden
	[m1][b]Brǽden[/b] [i]Bredon Forest :-- [/i]On Brǽdene ge ðǽr onbútan [i]in Bredon and thereabout,[/i] Chr. 905; Th. 181, 23, col. 1, 2. v. Bráden.[/m]
brǽding
	[m1][b]brǽding[/b], e; [i]f.[/i] \[brǽdan [i]to spread, extend[/i]\] [i]A spreading;[/i] ampliatio :-- Mæg hine scamian ðære brǽdinge his hlísan [i]he may be ashamed of the spreading of his fame,[/i] Bt. 19; Fox 68, 24.[/m]
brǽding-panne
	[m1][b]brǽding-panne[/b], an; [i]f.[/i] \[brǽdan [i]to roast, broil,[/i] panne [i]a pan[/i]\] [i]A frying-pan;[/i] sartago, Cot. 173. v. brǽd-panne.[/m]
bræd-ísen
	[m1][b]bræd-ísen[/b], bred-ísern, es; [i]n.[/i] \[bræd, [i]p. of[/i] bredan; ísen, ísern [i]iron[/i]\] [i]A scraping[/i] or [i]graving tool, file;[/i] scalprum, scalpellum :-- Brædísen [i]scalprum, scalpellum,[/i] Cot. 173. Bredísern [i]scalpellum,[/i] Glos. Epnl. Recd. 162, 28. [i]prum, scalpellum,[/i] Cot. 173. Bredísern [i]scalpellum,[/i] Glos. Epnl. Recd. 162, 28.[/m]
brǽd-nys
	[m1][b]brǽd-nys[/b], -nyss, e; [i]f. Broadness;[/i] latitude. DER. to-brǽdnys. v. brádnes.[/m]
brǽdo
	[m1][b]brǽdo[/b] [i]breadth, width,[/i] Bd. 1. l; S. 474, 29: 4, 13; S. 583, 11. v. brǽd.[/m]
brǽd-panne
	[m1][b]brǽd-panne[/b], an; [i]f.[/i] \[brǽdan [i]to roast,[/i] panne [i]a pan[/i]\] [i]A frying-pan;[/i] sartago, frixorium, Cot. 115. v. brǽding-panne.[/m]
brǽdre
	[m1][b]brǽdre[/b] [i]broader,[/i] Ors. 1, 1; Bos. 21, 2, = brádre; [i]comp. f. n. of[/i] brád.[/m]
brǽdu
	[m1][b]brǽdu[/b] [i]breadth, width,[/i] Ps. Th. 117, 5 : 118, 45. v. brǽd.[/m]
brægd
	[m1][b]brægd[/b], bregd, es; [i]m.[/i] \[brægd, [i]p. of[/i] bregdan [i]to twist, braid, weave[/i]\] [i]Deceit, fraud;[/i] dolus, fraus. DER. ge-brægd, -bregd, nearo-. v. bræd.[/m]
brægd
	[m1][b]brægd[/b] [i]bent,[/i] Beo. Th. 1593; B. 794; [i]p. of[/i] bregdan.[/m]
brægdan
	[m1][b]brægdan[/b] [i]to modulate;[/i] modulari :-- Hí gehéraþ hleóðrum brægdan óðre fugelas [i]they hear other birds modulate their songs,[/i] Bt. Met. Fox 13, 94; Met. 13, 47.[/m]
brægd-boga
	[m1][b]brægd-boga[/b], an; [i]m.[/i] \[brægd, [i] p. of[/i] bregdan [i]to draw, bend,[/i] brægd [i]deceit;[/i] boga [i]a bow[/i]\] [i]A drawn[/i] or [i]bent bow, a deceitful[/i] or [i]fraudulent bow;[/i] arcus incurvatus [i]vel[/i] fraudulentus :-- He in folc Godes forþ onsendeþ of his brægdbogan biterne strǽl [i]he[/i] \[[i]the devil[/i]\] [i]sendeth forth, amongst God's people, the bitter arrow from his deceitful bow,[/i] Exon. 19 a; Th. 48, 1; Cri. 765.[/m]
brægden
	[m1][b]brægden[/b]; [i]adj.[/i] \[= bregden; [i]pp. of[/i] bregdan\] [i]Deceitful, cunning, crafty;[/i] dolosus :-- Sendon \[sendan MS.\] hí Mariurn, ðone consul, ongeán Geoweorþan, á swá lytigne, and á swá brægdenne, swá he wæs [i]they sent Marias, the consul, against Jugurtha, as he was always so cunning, and always so crafty,[/i] Ors. 5, 7; Bos. 106, 29.[/m]
brægd-wís
	[m1][b]brægd-wís[/b]; [i]adj.[/i] \[brægd [i]deceit,[/i] wís [i]wise[/i]\] [i]Wise in deceit, crafty, fraudulent;[/i] astutus, fraudulentus, dolosus :-- Brægdwís bona [i]a crafty murderer,[/i] Exon. 33 b; Th. 107, 13; Gú.UNCERTAIN 58.[/m]
BRÆGEN
	[m1][b]BRÆGEN[/b], brægn, bragen, es; [i]n. The[/i] BRAIN; cerebrum, cerebellum :-- Wið tobrocenum heáfde, and gif ðæt brægen útsíge, genim æges ðæt geoluwe [i]for a broken head, and if the brain appears, take the yolk of an egg,[/i] L. M. 1. 1; Lchdm. ii. 22, 19. Brægen [i]cerebrum[/i] vel [i]cerebellum,[/i] Ælfc. Gl. 69; Som. 70, 38 ; Wrt. Voc. 42, 46. Brægn [i]cerebrum,[/i] Wrt. Voc. 64, 25. Bragen [i]cerebrum,[/i] 70, 25. Brægenes ádl [i]the disease of the brain,[/i] L. M. 2, 27; Lchdm. ii. 222, 3. On his brægn astíge his unriht [i]in verticem ipsius iniquitas ejus descendet,[/i] Ps. Th. 7, 16. \[[i]Chauc.[/i] brain: [i]R. Glouc.[/i] brayn: [i]Laym.[/i] brain, braȝen: [i]Plat.[/i] brägen: [i]O. Frs.[/i] brein, brin, [i]n: Dut.[/i] brein, [i]n. cerebrum.[/i]\][/m]
Brægent-ford
	[m1][b]Brægent-ford[/b] [i]Brentford in Middlesex,[/i] Chr. 1016; Th. 280, 26, col. 2 : 1016; Th. 282, 5, col. 2. v. Brent-ford.[/m]
bræhtm
	[m1][b]bræhtm[/b] [i]a glimpse, glittering, twinkling,[/i] Bd. 2, 13; Whelc. 142, 23, MS. B. v. bearhtm.[/m]
brǽmbel
	[m1][b]brǽmbel[/b] [i]a bramble,[/i] Herb. 89, l; Lchdm. i. 192, note 6. v. brémel.[/m]
brǽmbel-brǽr
	[m1][b]brǽmbel-brǽr[/b], es; [i]m.[/i] \[brǽmbel [i]a bramble,[/i] brǽr, brér [i]a brier[/i]\] [i]A bramble-brier;[/i] tribulus, Wrt. Voc. 285, 64. v. brémel.[/m]
brǽmbel-leáf
	[m1][b]brǽmbel-leáf[/b], es; [i]n.[/i] \[brǽmbel [i]a bramble,[/i] leáf [i]a leaf[/i]\] [i]The leaf of a bramble;[/i] rubi folium :-- Nim brǽmbel-leáf [i]take bramble-leaves,[/i] Lchdm. iii. 40, 26. v. brémel.[/m]
brǽmel
	[m1][b]brǽmel[/b] [i]a bramble.[/i] DER. brǽmel-berie. v. brémel.[/m]
brǽmel-berie
	[m1][b]brǽmel-berie[/b], an; [i]f.[/i] \[brǽmel = brémel [i]a bramble,[/i] berie [i]a berry[/i]\] [i]A bramble-berry;[/i] rubi bacca :-- Drince seóca of brǽmelberian gewrungene [i]let the sick man drink of wrung bramble-berries,[/i] Lchdm. iii. 8, 17.[/m]
brǽr
	[m1][b]brǽr[/b] [i]a brier;[/i] tribulus. DER. brǽmbel-brǽr. v. brér.[/m]
BRÆS
	[m1][b]BRÆS[/b], es; [i]n.[/i] BRASS; æs :-- Bræs oððe ár [i]æs,[/i] UNCERTAIN Ælfc. Gr. 5; Som. 4, 59. \[[i]O. Nrs.[/i] bras, [i]n. ferumen, soldering of iron,[/i] Rask Hald.\] v. ár.[/m]
bræsen
	[m1][b]bræsen[/b], bresen; [i]def.[/i] se bræsna, seó, ðæt bræsne, bresne; [i]adj.[/i] [b]I.[/b] BRAZEN, [i]made of brass;[/i] æreus, æneus :-- Bræsen oððe ǽren [i]æneus,[/i] Ælfc. Gr. 5; Som. 4, 59. Ðú gesettest swá swá bogan bræsenne earmas míne [i]posuisti ut arcum æreum brachia mea,[/i] Ps. Lamb. 17, 35. [b]II.[/b] [i]strong, powerful, bold, daring;[/i] validus, fortis, potens, procax :-- Gebeád ðá se bræsna Babilóne weard [i]then the bold lord of Babylon proclaimed,[/i] Cd. 196; Th. 244, 16; Dan. 449.[/m]
bræsian
	[m1][b]bræsian[/b], brasian, ic bræsige, ðú bræsast, he bræsaþ, [i]pl.[/i] bræsiaþ; [i]p.[/i] ode; [i]pp.[/i] od [i]To cover[/i] or [i]furnish with brass, to make of brass;[/i] ærare :-- Ic bræsige \[MSS. C. D. brasige\] [i]æro,[/i] Ælfc. Gr. 36; Som. 38, 39.[/m]
bræsna
	[m1][b]bræsna[/b] [i]strong, bold,[/i] Cd. 196; Th. 244, 16; Dan. 449. v. bræsen.[/m]
BRǼÞ
	[m1][b]BRǼÞ[/b], bréþ, es; [i]m. An odour, a scent, smell good[/i] or [i]bad, a savour,[/i] BREATH; odor, odoramen :-- God underféng ðære wynsumnysse brǽþ [i]odoratus est Dominus odorem suavitatis,[/i] Gen. 8, 21. Ongan se cealc mid ungemete stincan, ðá wearþ Iuuinianus mid ðam brǽþe ofsmorod [i]the plaster[/i] \[lit. [i]chalk[/i]\] [i]began to smell excessively, and Jovian was smothered with the smell,[/i] Ors. 6, 32; Bos. 129, 12. Bréþ [i]odor,[/i] Ælfc. Gl. 70; Wrt. Voc. 42, 58. \[[i]Chauc. Piers P.[/i] breeþ: [i]Ger.[/i] bradem, [i]m: M. H. Ger.[/i] bradem, [i]m: O. H. Ger.[/i] bradam, [i]m.[/i]\] v. ǽðm.[/m]
BRǼW
	[m1][b]BRǼW[/b], breáw, breág, brég, brégh, bréhg, es; [i]m. An eye-lid;[/i] palpebra :-- Wið þiccum brǽwum [i]for thick eye-lids,[/i] L. M. 1, 2; Lchdm. ii. 38, 9. Ðæt biþ swíðe god sealf ðam men ðe hæfþ þicce brǽwas [i]that will be a very good salve for a man who has thick eye-lids,[/i] 1, 2 ; Lchdm. ii. 38, 22, 12. Unwlítig swile and atelíc his eágan brégh \[brég MS. C.\] wyrde and wemde [i]an unsightly and fearful swelling harmed and corrupted his eye-lid,[/i] Bd. 4, 32 ; S. 611, 18. Ðá ðá ðam feaxe onféng ðæs hálgan heáfdes, he togesette ðam untruman bréhge [i]cum accepisset capillos sancti capitis, adposuit palpebræ languenti,[/i] 4, 32; S. 611, 40. Ðá gehrán he his eágan, gemétte he hit swá hál mid ðý brǽwe [i]contingens oculum, sanum cum palpebra invenit,[/i] 4, 32; S. 612, 7. Brǽwas \[brégas, Surt.\] his axiaþ oððe befrinaþ bearn manna [i]palpebræ ejus interrogant filios hominum,[/i] Ps. Lamb. 10, 5; the eȝelidis of hym asken the sones of men, Wyc. Brǽwas [i]palpebræ,[/i] Wrt. Voc. 70, 41: 282, 50. Breáwas [i]palpebræ,[/i] Ælfc. Gl. 70; Som. 70, 63; Wrt. Voc. 42, 71. Gif ic selle swefnu oððe slǽp eágum ménum, and breáwum \[brǽwum. Spl: brégum, Surt.\] mínum hnappunga [i]si dedero somnum oculis meis, et palpebris meis dormitationem,[/i] Ps. Lamb. 131, 4; I shal not ȝiue slep to myn eȝen, and to my eȝe lidis napping, Wyc. Ic eom wíde calu, ne ic bréaga ne brúna brúcan móste [i]I am very bald, nor can I make use of eye-lids nor eye-lashes,[/i] Exon. 111 b; Th. 427, 32; Rä. 41, 100. Betwux oferbrúan and brǽwum [i]intercilium[/i] \[= [i]intercilia[/i]\], Ælfc. Gl. 70; Som. 70, 70; Wrt. Voc. 43, 4. \[[i]O. Sax.[/i] bráha, bráwa. [i]f: O. Frs.[/i] ag-bre, [i]n. an eye-lid: M. H. Ger.[/i] brá, [i]f: O. H. Ger.[/i] brá, [i]n: Icel.[/i] brá, [i]f. an eye-lid: Lat.[/i] frons, [i]f. the forehead, brow: Grk.[/i] GREEK, [i]f. the eye-brow: Sansk.[/i] bhr&u-long;, [i]f. an eye-brow, the brow.[/i]\] DER. ofer-brǽw. v. brú.[/m]
bragen
	[m1][b]bragen[/b] [i]the brain,[/i] Wrt. Voc. 70, 25. v. brægen.[/m]
BRAND
	[m1][b]BRAND[/b], brond, es; [i]m.[/i] [b]I.[/b] [i]a[/i] BRAND, [i]fire-brand, torch;[/i] titio, torris :-- Brand [i]titio[/i] vel [i]torris,[/i] Ælfc. Gl. 30; Som. 61, 76; Wrt. Voc. 27, 6. Brand [i]titio,[/i] Wrt. Voc. 82, 55: Glos. Epnl. Recd. 163, 42. Bǽron brandas on bryne blácan fýres [i]they bare fire-brands into the burning of the bright flame,[/i] Cd. 186; Th. 231, 12; Dan. 246. Se ád wæs ǽghwonan ymbboren UNCERTAIN mid brondum [i]the funeral pile was heaped around on every side with fire-brands,[/i] Exon. 74 a ; Th. 277, 15 ; Jul. 581. [b]II.[/b] [i]a burning, flame, fire;[/i] incendium, flamma, ignis :-- Brond þeceþ hús [i]the burning covers the house,[/i] Exon. 59 a; Th. 212, 27; Ph. 216. Hæfde landwara lige befangen, bǽle and bronde [i]he had enveloped the land-inhabitants in flame, with fire and burning,[/i] Beo. Th. 4633; B. 2322. Reóteþ meówle, seó hyre bearn gesihþ brondas þeccan [i]the woman weeps, who sees the flames covering her child,[/i] Exon. 87 b; Th. 330, 7; Vy. 47. Ða beágas sceal brond fretan [i]fire shall consume the rings,[/i] Beo. Th. 6021; B. 3014: Exon. 18 b; Th. 51, 7; Cri. 812. He his sylfes ðǽr bán gebringeþ, ða ǽr brondes wylm on beorhstede forþylmde [i]it[/i] \[[i]the Phœnix[/i]\] [i]brings its own bones there, which the fire's rage had before encompassed on the mound,[/i] Exon. 60 a; Th. 217, 21; Ph. 283. Ða fýnd þoliaþ belle to-middes brand and bráde lígas [i]the fiends suffer fire and broad flames in the midst of hell,[/i] Cd. 18; Th. 21, 16; Gen. 325. Hý hine ne móston bronde forbærnan [i]they could not consume him with fire,[/i] Beo. Th. 4258; B. 2126. Brondas lácaþ on ðam deópan dæge [i]fires shall flare on that awful day,[/i] Exon. 116 b; Th. 448, 23; Dom. 58. Bronda [i]of fires.[/i] Beo. Th. 6302; B. 3161: Exon. 116 a; Th. 445, 25 ; Dom. 13. Bronda beorhtost [i]brightest of fires[/i] or [i]lights, the sun,[/i] 93 b; Th. 350, 170 ; Sch. 65. [b]III.[/b] metaphorically from its shining, [i]A sword[/i] \[hence the [i]Eng. to[/i] BRANDISH\]; ensis :-- Ic gean Eádmunde mínum \[minon MS.\] bréðer ánes brandes [i]I give to Edmund my brother one sword,[/i] Th. Diplm. 559, 24. Ðæt hine nó brond ne beadomécas bitan ne meahton [i]that no sword nor battle-falchions might bite it,[/i] Beo. Th. 2912; B. 1454. \[[i]Chauc.[/i] bronde [i]a torch: Laym.[/i] brond, brand [i]a sword: Plat.[/i] brand, [i]m: Frs.[/i] brán, [i]c. gladius: O. Frs.[/i] brond, brand, [i]m. a fire-brand: Dut.[/i] brand, [i]m. a burning, fire: Ger.[/i] brand, [i]m. titio, torris, ensis: M. H. Ger.[/i] brant, [i]m:[/i] [i]O. H. Ger.[/i] brant, [i]m. titio, torris: Dan.[/i] brand, [i]m. f: Swed.[/i] brand, [i]m. a fire-brand, fire: Icel.[/i] brandr, [i]m.[/i]I. [i]a brand, fire-brand;[/i] II. [i]the blade of a sword.[/i][/m]
brand?
	[m1][b]brand?[/b] Beo. Th. 2045, note; B. 1020, note; [i]an error of the copyist for[/i] bearn [i]a son.[/i][/m]
brand-hát
	[m1][b]brand-hát[/b], brond-hát; [i]def.[/i] se -háta, seó, ðæt -háte; [i]adj.[/i] \[brand II. [i]a burning,[/i] hát [i]hot[/i]\] [i]Burning hot, very hot, ardent, passionate;[/i] ardentis-simus, vehemens, fervidus :-- Brandháta níþ weóll on gewitte [i]ardent malice boiled in their mind,[/i] Andr. Kmbl. 1536; An. 769. Born in breóstum brondhát lufu [i]ardent love burned in his breast,[/i] Exon. 46 b; Th. 160, 2; Gú UNCERTAIN. 937.[/m]
brand-hord
	[m1][b]brand-hord[/b] [i]ardent treasure;[/i] ardens thesaurus, [i]v.[/i] brond-hord.[/m]
brand-ísen
	[m1][b]brand-ísen[/b], es; [i]n.[/i] \[brand II. [i]a burning, [/i] ísen [i]iron[/i]\] [i]A[/i] BRANDING-IRON, [i]a tripod;[/i] andena, tripes :-- Brandísen [i]andena[/i] vel [i]tripes,[/i] Ælfc. Gl. 30; Som. 61, 77; Wrt. Voc. 27, 7: 82, 54. \[[i]Dut.[/i] brandijzer, [i]n: O. Dut.[/i] brandijser [i]fulcrum focarium,[/i] Kil: [i]Ger.[/i] brandeisen, [i]n. cauterium.[/i]\] v. Du Cange, vol. i. col., 187, Andena.[/m]
brand-rád
	[m1][b]brand-rád[/b], e; [i]f.[/i] \[ród I. [i]a rod[/i]\] [i]A branding-rod;[/i] andena, Glos. Epnl. Recd. 153, 4. \[[i]O. Frs.[/i] brondrad: [i]O. Dut.[/i] brandroede.\][/m]
brand-stæfn
	[m1][b]brand-stæfn[/b] [i]the shining prowed.[/i] v. brond-stæfn.[/m]
brang
	[m1][b]brang[/b], brong, [i]pl.,[/i] brungon [i]brought; p. of[/i] bringan.[/m]
brant
	[m1][b]brant[/b], bront; [i]adj. High, deep, steep, difficult;[/i] altus, arduus :-- Ðæt dú us gebrohte brante ceóle, heá hornscipe, ofer hwæles éðel, on ðære mǽgþe [i]that thou wouldst bring us with the steep keel, the high pinnacled ship, over the whale's home, to that tribe.[/i] Andr. Kmbl. 545-549; An. 273-275. Ðe brontne ceol ofer lagustrǽte lǽdan cwómon [i]who came leading[/i] [i]a high keel over the water-street,[/i] Beo. Th. 482; B. 238. Ymb brontne ford [i]about the deep ford,[/i] 1140; B. 568. Léton ofer fífelwǽg scríðan bronte brimþísan [i]they let the high ships go over the ocean-wave,[/i] Elen. Kmbl. 475; El. 238. \[[i]Wrt. Provncl.[/i] brant [i]steep: Dan.[/i] brat [i]steep: Swed.[/i] brant [i]precipitous: Icel.[/i] brattr [i]steep.[/i]\][/m]
bran-wyrt
	[m1][b]bran-wyrt[/b], e; [i]f. A bilberry shrub;[/i] vaccinium :-- Branwyrt [i]vaccinium,[/i] Ælfc. Gl. 39; Som. 63, 73; Wrt. Voc. 30, 25. v. brún-wyrt II.[/m]
brasian
	[m1][b]brasian[/b], brasigan, ic brasige [i]I cover with brass;[/i] æro, Ælfc. Gr. 36; Som. 38, 39, Bodleian copy, C. D. v. bræsian.[/m]
brassica
	[m1][b]brassica[/b], an; [i]m. Colewort, cabbage;[/i] brassica, æ, [i]f:[/i] -- Wyrta sindon betste béte and mealwe and brassica [i]beet and mallow and cabbage are the best herbs,[/i] L. M. 2, 30; Lchdm. ii. 228, 1.[/m]
BRASTL
	[m1][b]BRASTL[/b], es; [i]m. A noise, brustle, rustle, creak, crackle, burning ?[/i] crepitus, strepitus, fractio, arsio ? Som. \[[i]Ger.[/i] brassel, prassel, geprassel, [i]n. a crackling noise.[/i]\] v. brastlung.[/m]
brastlian
	[m1][b]brastlian[/b], brastligan, to brastlienne, brastligenne; [i]part.[/i] brastliende, brastligende; he brastlaþ; [i]p.[/i] ode; [i]pp.[/i] od \[berstan [i]rumpi, frangi[/i]\] [i]To[/i] BRUSTLE, [i]rustle, crackle, make a noise, murmur;[/i] crepare, crepitare, strepere, murmurare :-- Begann to brastligenne þunor [i]thunder began to crackle,[/i] Homl. Th. ii. 196, 23. Ðæt treów brastliende sáh to ðam hálgan were [i]the tree fell crackling towards the holy man,[/i] ii. 508, 33. Brastligende mid brandum [i]crackling with fire-brands,[/i] ii. 140, 16. Ge begeáton þéosterfulle wununga afyllede mid brastligendum lígum [i]ye have obtained dark dwellings filled with crackling flames,[/i] i. 68, 5. Se þuner oft egeslíce brastlaþ [i]thunder often crackles fearfully,[/i] Bd. de nat. rerum; Lchdm. iii. 280, 13. \[[i]Laym.[/i] brastlien: [i]Ger. M. H. Ger.[/i] brasteln: [i]Swed.[/i] prassla [i]to crackle.[/i]\][/m]
brastlung
	[m1][b]brastlung[/b], e; [i]f. A[/i] BRUSTLING, [i]rustling, creaking, breaking, crashing;[/i] strepitus, crepitus, fractio :-- Híg tobrǽcon ða búcas mid micelre brastlunge [i]they broke the pitchers with great crashing,[/i] Jud. 7, 20. Brastlung treówa [i]rustling of trees,[/i] Ælfc. Gr. 1; [i]Som.[/i] 2, 35: Greg. Dial. 1, 2.[/m]
bratt
	[m1][b]bratt[/b] [i]A cloak;[/i] pallium :-- Forlét hrægl oððe bratt [i]remitte pallium,[/i] Mt. Kmbl. Lind. 5, 40. \[[i]Prov. Eng.[/i] brat [i]a child's pinafore: Chauc.[/i] bratt [i]a coarse mantle, rag: Wel.[/i] brat [i]a rag; Gael.[/i] brat [i]a mantle, apron, cloth.[/i]\][/m]
breác
	[m1][b]breác[/b] [i]enjoyed,[/i] Exon. 77 a; Th. 289, 7; Wand. 44; [i]p. of[/i] brúcan.[/m]
BREÁD
	[m1][b]BREÁD[/b], breód, es; [i]n. A bit, fragment, morsel,[/i] BREAD; buccella, panis :-- Æfter ðæt breád [i]post buccellam,[/i] Jn. Lind. War. 13, 27, 30. Hí ge-éton ðæt breád [i]manducaverunt panem,[/i] 6, 23. \[[i]Chauc.[/i] brede: [i]Wyc.[/i] breed, brede: [i]Piers P.[/i] breed: [i]R. Brun. R. Glouc.[/i] brede: [i]Laym.[/i] bred: [i]Orm.[/i] bræd: [i]Plat.[/i] brood, [i]n: O. Sax.[/i] bród, [i]n: Frs.[/i] braed, [i]n: O. Frs.[/i] brad, [i]n: Dut. O. Dut.[/i] brood, [i]n: Ger.[/i] brot, [i]n: M. H. Ger.[/i] brót, [i]n: O. H. Ger.[/i] brót, [i]n: Dan. Swed.[/i] bröd, [i]n: Icel.[/i] brauð, [i]n.[/i] Breád is first used in a compound word in Anglo-Saxon, v. beó-breád. It was first used as a separate word in the Lindisfarne Gospels, about A. D. 946-968, and breód in the Rushworth, John 13, 27, A. D. 901-1000. Breád and breód there signify [i]a morsel.[/i] In John 6, 23, Lindisfarne and Rushworth, it signifies [i]bread,[/i] panis.\] DER. beó-breád.[/m]
breág
	[m1][b]breág[/b] [i]an eye-lid[/i] :-- Breága [i]palpebrarum,[/i] Exon. 111 b; Th. 427, 32; Rä. 41, 100. v. brǽw.[/m]
breahtm
	[m1][b]breahtm[/b], brehtm, bearhtm, beorhtm, byrhtm, es; [i]m. A noise, tumult, sound, cry;[/i] fragor, strepitus, tumultus, clamor, vociferatio :-- Ðá wearþ breahtm hæfen [i]then a noise was raised, [/i]Exon. 36 a; Th. 118, 1; Gú. 233. Breahtem stígeþ [i]a tumult rises,[/i] 83 b; Th. 314, 25, note; Mó. 19. Breahtmum hwurfon ymb ðæt háte hús hǽþne leóde [i]the heathen people surrounded that hot house with cries,[/i] 55 a; Th. 195, 25; Az. 161: 57 b; Th. 206, 29; Ph. 134. \[[i]O. Sax.[/i] brahtum, braht, [i]m: M. H. Ger. O. H. Ger.[/i] braht, [i]m: Dan.[/i] brag, [i]n: Swed. Icel.[/i] brak, [i]n.[/i]\] DER. brecan [i]to break.[/i][/m]
breahtm
	[m1][b]breahtm[/b] [i]a shining, moment, glance, an atom;[/i] scintillatio, atomus :-- Breahtm [i]atomus,[/i] Cot. 36: 100. v. bearhtm [i]brightness.[/i][/m]
breahtum-hwæt
	[m1][b]breahtum-hwæt[/b]; [i]adj. Swift as the twinkling of an eye;[/i] celer ut oculi nictus :-- Dec lígetta hérgen, bláce, breahtum-hwate [i]may the lightnings praise thee, pale, swift as the twinkling of an eye,[/i] Exon. 54 b; Th. 192, 16; Az. 107. v. berhtm-hwæt.[/m]
breard
	[m1][b]breard[/b], es; [i]m. A brim, margin, rim, the highest part of anything[/i] :-- To brearde heofnes [i]ad summum cæli,[/i] Mk. Lind. War. 13, 27. v. brerd.[/m]
breát
	[m1][b]breát[/b] [i]destroyed,[/i] Beo. Th. 3430; B. 1713; [i]p. of[/i] breótan.[/m]
breátan
	[m1][b]breátan[/b], ic breáte, ðú breátest, brýtst, he breáteþ, brýt, [i]pl.[/i] breátaþ; [i]p.[/i] breót, [i]pl.[/i] breóton; [i]pp.[/i] breáten [i]To break, demolish, destroy, kill;[/i] frangere, conterere, necare :-- Hí hálge cwelmdon, breóton \[breotun MS.\] bóccræftige \[bóccræftge MS.\] bærndon gecorene [i]they slew the holy, destroyed the book-learned, burned the chosen,[/i] Exon. 66 a; Th. 243, 25; Jul. 16. DER. a-breátan. v. breótan.[/m]
breáw
	[m1][b]breáw[/b], [i]pl.[/i] bruwon [i]brewed; p. of[/i] breówan.[/m]
breáw
	[m1][b]breáw[/b] [i]an eye-lid,[/i] Ælfc. Gl. 70; Som. 70, 63; Wrt. Voc. 42, 71: Ps. Lamb. 131, 4. v. brǽw.[/m]
breáw-ern
	[m1][b]breáw-ern[/b], es; n. [i]A brewing-place, brew-house;[/i] coquina cerevisiæ, Grm. ii. 338, 3 :-- Breáwern [i]aporleriterium,[/i] forte [i]apolyterium,[/i] Ælfc. Gl. 55; Som. 67, 17.[/m]
brec
	[m1][b]brec[/b], es; [i]n. A breaking, crash, noise;[/i] fractio, fragor, strepitus. DER. ge-brec, bán-ge-, cumbol-ge-. v. brecan.[/m]
bréc
	[m1][b]bréc[/b] [i]the breech, breeches,[/i] L. M. 1. 71; Lchdm. ii. 146, 3 : R. Ben. 55 ; [i]acc. s. and nom. pl. of[/i] bróc, [i]f.[/i][/m]
breca
	[m1][b]breca[/b], an; [i]m. A breaker;[/i] violator. DER. ǽw-breca, wiðer-. v. brecan.[/m]
BRECAN
	[m1][b]BRECAN[/b]; ic brece, ðú bricest, bricst, he briceþ, bricþ, [i]pl.[/i] brecaþ; [i]p.[/i] ic, he bræc, ðú brǽce, [i]pl.[/i] brǽcon; [i]pp.[/i] brocen. [b]I.[/b] [i]v. trans.[/i] 1. [i]to[/i] BREAK, [i]burst, violate, break[/i] or [i]burst through;[/i] frangere, confringere, rumpere, perfringere, perrurnpere :-- Lét se hearda Higeláces þegn brádne méce brecan ofer bordweal [i]the fierce thane of Higelac caused his broad sword to break over the shield.[/i] Beo. Th. 5952; B. 2980: Exon. 102 b; Th. 387, 10; Rä. 5, 3: Andr. Kmbl. 1007; An. 504: Salm. Kmbl. 202 ; Sal. 100. Hit þurh hróf wadeþ, briceþ boldgetimbru [i]it goeth through the roof, breaketh the timbers of the house,[/i] 825 ; Sal. 412 : Exon. 125 a; Th. 482, 8; Rä. 66, 4. Se Hǽlend bræc ða hláfas [i]Iesus fregit panes,[/i] Mt. Bos. 14, 19: 15, 36: Beo. Th. 3027; B. 1511: 3138; B. 1567. Ne brǽcon hí ná his sceancan [i]non fregernt ejus crura,[/i] Jn. Bos. 19, 33. Swá swá fæt tigelen ðú bricst hi [i]tanquam vas figuli confringes eos,[/i] Ps. Spl. 2, 9. Seó wiht, gif hió gedýgeþ, dúna briceþ [i]the creature, if it escape, will burst the hills,[/i] Exon. 109 b; Th. 420, 6; Rä. 39, 6. Him egsa becom ðá déma duru in helle bræc [i]dread came over them when the judge burst the doors in hell.[/i] Cd. 221; Th. 288, 15; Sat. 381. Gif hie brecaþ his gebodscipe, he him abolgen wurþeþ [i]if they break[/i] \[[i]violate[/i]\] [i]his commandment, he will be incensed against them,[/i] 22; Th. 28, 3; Gen. 430. Ðú mín bibod brǽce [i]thou didst break my commandment,[/i] Exon. 28 a; Th. 85, 20; Cri. 1394. Bræc se here ðone friþ [i]the army broke[/i] \[[i]violated[/i]\] [i]the peace, Chr.[/i] 911; [i]Erl.[/i] 100, 16: 921; Erl. 106, 6. Heó Alwaldan bræc willan [i]she broke[/i] \[[i]violated[/i]\] [i]the Almighty's will,[/i] Cd. 29; Th. 37, 34; Gen. 599. Yldran usse in oferhygdum ðín bibodu brǽcon [i]our forefathers in pride broke thy commandments,[/i] Exon. 53 a; Th. 186, 13; Az. 19: Cd. 188; Th. 234, 28; Dan. 299. Gif hwá his áþ brece, béte swá dómbóc tǽce [i]if any one break his oath, let him make amends as the doom-book may teach,[/i] L. Ed. 8 ; Th. i. 164, 2. Ðæt ǽnig mon wǽre ne brǽce [i]that any man should not break the compact,[/i] Beo. Th. 2205 ; B. 1100. Bióþ brocene áþsweord eorla [i]the oaths of the warriors will be broken,[/i] 4132 ; B. 2063. He lǽteþ inwitfán UNCERTAIN brecan ðone burg-weal [i]he lets the shafts of treachery break through the town-wall,[/i] Exon. 83b; Th. 315, 28; Mód. 38. Ic hwílum éðelfæsten brece [i]sometimes I break through a land-fastness,[/i] Exon. 126 b; Th. 487, 4; Rä. 72, 23. Se storm and seó stronge lyft brecaþ bráde gesceaft [i]the storm and the strong blast shall break through the broad creation,[/i] Exon. 22 b ; Th. 61, 29; Cri. 992. Eádweard bræc ðone bordweall [i]Edward broke through the wall of shields,[/i] Byrht. Th. 139, 60; By. 277. Brǽcon bordhreóðan \[[i]they[/i]\] [i]broke through the wall of shields.[/i] Elen. Kmbl. 243; El. 122. Leóht lyftedoras bræc [i]the light burst through the aerial dwellings,[/i] Cd. 155 ; Th. 193, 24; Exod. 251. [b]2.[/b] [i]to press, force, urge;[/i] urgere :-- Lufian hine fyrwet bræc lulianan [i]desire urged him to love Juliana,[/i] Exon. 66 a; Th. 244, 14; Jul. 27: Salm. Kmbl. 493; Sal. 247: Beo. Th. 470; B. 232: 5562; B. 2784. [b]3.[/b] [i]to rush into[/i] a place, [i]take[/i] a place [i]by storm;[/i] in locum irrumpere, expugnare :-- Siððan he for wlence beorgas brǽce [i]since he for pride rushed into the mountains,[/i] Exon. 35 b; Th. 114, 29; Gú. 180. Cwom \[MS. cuom\] feorþe healf hund scipa on Temese múþan, and brǽcon Contwara burg and Lundenburg [i]three hundred and fifty ships came to the mouth of the Thames, and took Canterbury and London by storm,[/i] Chr. 851; Erl. 66, 34. [b]II.[/b] [i]v. intrans.[/i] [b]1.[/b] [i]to break[/i] or [i]burst forth, make a noise[/i] or [i]crash;[/i] erumpere, prorumpere, crepare, fremere :-- Geseah streám brecan of beorge \[[i]he[/i]\] [i]saw a stream burst forth from the mount,[/i] Bec. Th. 5085 ; B. 2546. Wæter wynsumu of ðære moldan tyrf brecaþ [i]pleasant waters burst forth from the turf of the earth,[/i] Exon. 56 b; Th. 202, 9; Ph. 67. Swógaþ windas, bláwaþ brecende, bearhtma mǽste [i]winds shall howl, crashing blow, with greatest of sounds,[/i] Exon. 21 b; Th. 59, II; Cri. 951. [b]2.[/b] [i]to sail;[/i] navi-gare :-- Scealtú ceól gestígan, and brecan ofer bæþweg [i]thou shalt ascend a ship, and sail over the sea[/i] \[lit. [i]bath-way[/i]\], Andr. Kmbl. 445 ; An. 223 : Elen. Kmbl. 487; El. 244. We brecaþ ofer bæþweg brimhengestum [i]we sail over the sea in ships[/i] \[lit. [i]sea-horses[/i]\]. Andr. Kmbl. 1025; An. 513. [b]III.[/b] [i]v. reflex. To retch;[/i] screare :-- Gebræd he hine seócne, and ongan hine brecan to spíwenne [i]he feigned himself sick, and began retching to spew,[/i] Chr. 1003; Erl. 139, 9. \[[i]Wyc.[/i] breke, breek: [i]Piers[/i] breken: [i]R. Glouc.[/i] breke: [i]Laym.[/i] breken: [i]Orm.[/i] brekenn: [i]Plat.[/i] broeken, breken: [i]O. Sax.[/i] brekan: [i]Frs.[/i] brekke: [i]O. Frs.[/i] breka: [i]Dut.[/i] breken: [i]Ger.[/i] brechen: [i]M. H. Ger.[/i] brëchen: [i]O. H. Ger.[/i] brechan: [i]Goth.[/i] brikan : [i]Dan.[/i] bräkke: [i]Swed.[/i] bråka, bräcka: [i]Icel.[/i] braka[i] to creak.[/i]\] DER. a-brecan, be-, for-, ge-, ofer-, on-, to-, þurh-, upa-: brec, -mǽlum, -ung; ǽ-, ge-, bán-ge-, cumbol-ge-: breca, breoca, ǽw-, wiðer-: brece, hláf-ge-: brecendlíc, una-: brecþ, edor-: bræc, -cóðu, -seóc, -seócnes; ge-, fýr-ge-, hrǽc-ge-, neb-ge-: brǽce, ǽw-, -un-: brice, bryce, ǽw-, áþ-, bán-, borh-, burh-, ciric-, cyric-, eodor-, fæsten-, freóls-, ful-, ge-, griþ-, hád-, hús-, lah-, mund-, sám-, wed-: breahtm: broc, scip-ge-, un-.[/m]
brece
	[m1][b]brece[/b], es; [i]n. A bit, morsel, piece;[/i] frustum, buccella. DER. hláf-gebrece. v. brecan.[/m]
Brecenan-mere
	[m1][b]Brecenan-mere[/b], es; [i]m.[/i] \[[i]Bd.[/i] Britannemere: [i]Flor.[/i] Bricenanmere: [i]Hunt.[/i] Brecanammere: [i]Hovd.[/i] Bricenamere\] [i]Brecknock, the capital of[/i] [i]Brecknockshire in South Wales;[/i] Brechinia. Gibson says, -- Ad secundum circiter milliare a Brecknock in Wallia conspicitur Brecknockmere. Arx autem quam in nostris Annalibus Æthelfleda dicitur expugnasse, fuit, opinor, apud ipsum [i]Brecknock,[/i] Chr. explicatio, p. 16, col. l :-- Sende Æðelflǽd fyrd on Wealas, and abræc Brecenanmere [i]Æthelfled sent a force into Wales, and took Brecknock by storm,[/i] Chr. 916; Th. 190, 35.[/m]
brecendlic
	[m1][b]brecendlic[/b]; [i]adj.[/i] \[brecende, [i]part. of[/i] brecan [i]to break,[/i] -líc\] [i]Breakable;[/i] fragilis. DER. un-abrecendlíc.[/m]
bréc-hrægel
	[m1][b]bréc-hrægel[/b], -hrægl, es; [i]n.[/i] \[bréc [i]breeches, pl. of[/i] bróc, [i]f;[/i] hrægel [i]a garment[/i]\] [i]A sort of garment;[/i] lumbare, diplois = [i]GREEK[/i] :-- Him si abrogden, swá of bréchrægle \[mid twýfealdum mentle, Spl.\], hiora sylfra sceamu [i]operiantur[/i] \[[i]aperiantur[/i] ?\] [i]sicut diploide confusione sua,[/i] Ps. Th. 108, 28.[/m]
brec-mǽlum
	[m1][b]brec-mǽlum[/b]; [i]adv.[/i] \[brece [i]a bit, piece;[/i] mǽlum, [i]dat. pl. of[/i] mǽl, u.\] [i]By bits, piecemeal;[/i] minutatim, Mone B. 1819.[/m]
brecþ
	[m1][b]brecþ[/b], e; [i]pl. nom.[/i] brecþa; [i]f.[/i] \[brecan [i]to break[/i]\] [i]A broken state, fracture,[/i] used figuratively of mental contrition, [i]grief;[/i] fractio, ærumna :-- Ðæt wæs wrǽc micel wine Scyldinga, modes brecþa [i]that was great wretchedness to the friend of the Scyldings, his mind's griefs,[/i] Beo. Th. 344; B. 171. DER. edor-brecþ.[/m]
brecung
	[m1][b]brecung[/b], [i]e; f.[/i] \[brecan [i]frangere[/i]\] [i]A[/i] BREAKING; fractio :-- On brecunge breódes [i]in fractione panis,[/i] Lk. Rush. War. 24, 35.[/m]
bred
	[m1][b]bred[/b], es; [i]pl. nom. acc.[/i] bredu; [i]n. A surface, plank, board, table, tablet;[/i] superficies, tabula, tabella :-- Ðisse eorþan ymbhwyrft is, wið ðone heofon to mettanne, swilce án lytel pricu on brádan brede [i]the circumference of this earth is, compared with the heaven, like a little point on a large surface,[/i] Bt. 18, 1; Fox 62, 4. Breda þiling [i]vel[/i] flor on to þerscenne [i]a joining of planks[/i] or [i]a floor to thrash on;[/i] area, Ælfc. Gl. 57; Som. 67, 73; Wrt. Voc. 37, 59. Hí bǽron anlícnysse Drihtnes on brede afægde and awritene [i]they bore the likeness of the Lord figured and drawn on a board;[/i] ferebant imaginem Domini in tabula depictam, Bd. 1. 25; S. 487, 3. Lytle hus of bredan \[ = bredum\] [i]small houses with tables, eating-houses, taverns;[/i] tabernæ [i]vel[/i] gurgustia, Ælfc. Gl. 55; Som. 67, 12; Wrt. Voc. 37, 7. Ic bær ða stǽnenan bredu, on ðám wæs ðæt wedd, ðe Drihten wiþ eów gecwæþ [i]acciperem tabulas lapideas, tabulas pacti, quod pepigit vobiscum Dominus,[/i] Deut. 9, 9. \[[i]Dut.[/i] berd, [i]n:[/i] [i]O. Dut,[/i] bred, [i]n: Ger.[/i] bref, brett, [i]n: M. H. Ger.[/i] brët, [i]n: O. H. Ger.[/i] bret, [i]n.[/i]\] DER. wex-bred.[/m]
bred
	[m1][b]bred[/b] [i]deceit,[/i] L. Ed. 1; Th. i. 160, 6. v. bræd.[/m]
bréd
	[m1][b]bréd[/b] [i]broad,[/i] Chr. 189; Erl. 9, 25. v. brád.[/m]
bredan
	[m1][b]bredan[/b]; ic brede, ðú britst, brist, he brit, bret, [i]pl.[/i] bredaþ; [i]p.[/i] bræd, [i]pl.[/i] brudon; [i]pp.[/i] broden, breden. [b]I.[/b] [i]to weave,[/i] BRAID, [i]knit, join together, draw, pluck;[/i] plectere, nectere, vibrare, gladium stringere :-- Ic brede nett [i]plecto,[/i] Ælfc. Gr. 28, 5; Som. 32, 8. Ic brede me max [i]plecto mihi retia,[/i] Coll. Monast. Th. 21, 13. Beadohrægl broden on breóstum læg [i]the armour[/i] \[lit. [i]war-garment[/i]\] [i]joined together lay on my breast,[/i] Beo. Th. 1108; B. 552: 3100; B. 1548. Byrhtnóþ bræd bill of scéðe [i]Byrhtnoth drew his battle-axe from its sheath,[/i] Byrht. Th. 136, 36; By. 162. Híg brudon up heora ancran [i]they drew up their anchors,[/i] Chr. 1052; Erl. 184, 23. Sweord ǽr gemealt, forbarn broden mǽl, wæs ðæt blód to ðæs hát [i]the sword had already melted, the drawn brand was burnt, so hot was the blood,[/i] Beo. Th. 3236; B. 1616. Se bræd of ðæm beorne blódigne gár [i]he plucked the bloody dart from the chief,[/i] Byrht. Th. 136, 20; By. 154. [b]II.[/b] [i]to change, vary, transform;[/i] vertere, variare, transformare :-- Simon bræd his hiw ætfóran ðam cásere, swá ðæt he wearþ fǽrlíce geþuht cnapa, and eft hárwenge [i]Simon changed his appearance before the emperor, so that he suddenly seemed a boy, and again a hoary man,[/i] Homl. Th. i. 376, 11. Hǽðen cild biþ gefullod, ac hit ne bret ná his hiw wiðútan, ðeáh ðe hit beo wiðinnan awend [i]a heathen child is baptized, but it varies not its aspect without, although it be changed within,[/i] Homl. Th. ii. 268, 30. DER. a-bredan, æt-, for-, ge-, ofer-, on-, óþ-, to-, upa-, úta-, wið-. v. bregdan.[/m]
brédan
	[m1][b]brédan[/b] [i]to roast, broil, warm,[/i] Cot. 86. v. brǽdan.[/m]
bredan
	[m1][b]bredan[/b] [i]to make broad,[/i] Bt. 18, 1; Rawl. 38, 33, MS. Cot. v. brǽdan.[/m]
bréd-búr
	[m1][b]bréd-búr[/b] [i]a bed-chamber,[/i] Hymn Surt. 34, 30: 103, 17. v. brýd-búr.[/m]
bréden
	[m1][b]bréden[/b]; [i]adj. Broad;[/i] latus :-- Seuerus geworhte weall of turfum, and brédenne \[breden MS: bred weal, col. [i]1:[/i] bred weall, col. 2\] ðár on ufon, fram sǽ to sǽ [i]Severus made a wall of turfs, and a broad wall thereupon, from sea to sea,[/i] Chr. 189; Th. 15, 22, col. 3. v. brad.[/m]
bredende
	[m1][b]bredende[/b]; [i]adj.[/i] \[[i]part, of[/i] bredan\] [i]Deceitful, cunning, crafty;[/i] dolosus :-- Sendon \[MS. sendan\] hí Marius, ðone consul, ongeán Geoweorþan, a swá lytigne, and á swá bredende, swá he wæs [i]they sent Marius, the consul, against Jugurtha, as he was always so cunning, and so crafty,[/i] Ors. 5, 7; Bos. 106, 29; notes, p. 24.[/m]
bréd-guma
	[m1][b]bréd-guma[/b] [i]a bridegroom,[/i] Mt. Kmbl. Hat. 9, 15. v. brýd-guma.[/m]
bréding-panne
	[m1][b]bréding-panne[/b], an; [i]f.[/i] \[brǽdan [i]to roast,[/i] panne [i]a pan[/i]\] [i]A frying-pan;[/i] sartago, Wrt. Voc. 288, 38. v. brǽding-panne.[/m]
brédi-panne
	[m1][b]brédi-panne[/b], an; [i]f.[/i] \[brǽdan [i]to roast,[/i] panne [i]a pan[/i]\] [i]A frying-pan[/i] sartago :-- Brédipanne \[MS. bredipannæ\] [i]sartago,[/i] Glos. Epnl. Recd, 11 30. Bréding-panne [i]sartago,[/i] Wrt. Voc. 288, 38. v. brǽd-panne.[/m]
bred-ísern
	[m1][b]bred-ísern[/b] [i]a graving iron,[/i] Glos. Epnl. Recd. 162, 28. v. bræd-ísen.[/m]
brég
	[m1][b]brég[/b] [i]an eye-lid,[/i] Ps. Surt. 131, 4: Bd. 4, 32 ; S. 611, note 18. v. brǽw.[/m]
brega
	[m1][b]brega[/b]; [i]m. A governor, ruler, prince;[/i] imperator, princeps :-- Dá se brega mǽra geladade leóf weorud [i]when the great prince assembled the dear company,[/i] Exon. 14a; Th. 29, note 1; Cri. 456, note. v. brego.[/m]
brégan
	[m1][b]brégan[/b], brégean; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. a.[/i] \[bróga [i]fear, terror[/i]\] [i]To give fear, frighten, make afraid, terrify, astonish;[/i] terrere, pavefacere, stupefacere :-- Hí sǽ-ýða swýðe brégaþ [i]the sea-waves greatly frighten them,[/i] Runic pm. 21; Kmbl. 343, 24; Hick. Thes. i. 135. Ðeáh hí me swá brégdon, ne dorston hí me gehrínan [i]though they frightened me so, they durst not touch me,[/i] Bd. 5, 12; S. 628, 45. Ne beó ge brégede fram ðám ðe ðone líchaman ofsleáþ [i]be ye not afraid of those who slay the body,[/i] Lk. Bos. 12, 4: 21, 9. Hý hine brégdon [i]they terrified him,[/i] Exon. 40b; Th. 136, 4; Gú. 536. Ne biþ he bréged mid ǽnigum ógan [i]he will not be terrified with any dread,[/i] Herb. 73, 2; Lchdm. i. 176, 4. We hí scylen manian and brégean [i]we should admonish and frighten them,[/i] Past. 53, 8; Hat. MS. Sume wíf us brégdon [i]some women astonished us,[/i] Lk. Bos. 24, 22. DER. a-brégan, ge-.[/m]
brégd
	[m1][b]brégd[/b], bregda [i]fear, terror, dread,[/i] v. bróga, brégnes.[/m]
BREGDAN
	[m1][b]BREGDAN[/b], bredan, ic bregde, ðú bregdest, he bregdeþ, [i]pl.[/i] bregdaþ; [i]p.[/i] brægd [i]pl.[/i] brugdon [i]pp.[/i] brogden, bregden. [b]I.[/b] [i]v. a. To move to and fro, vibrate, cast, draw, drag, change, bend, weave;[/i] vibrare, vibrare gladium, jactare, stringere, trahere, nectere, plectere :-- Git mundum brugdon [i]ye vibrated with your hands,[/i] Beo. Th. 1033; B. 514. Ðæt hie ne móste se synscaða bregdan [i]that the sinful spoiler might not draw them,[/i] 1419; B. 707: Exon. 42b; Th. 142, 23; Gú. 648. Ic underbæc bregde nebbe [i]I draw my face backwards,[/i] Exon. 130a; Th. 498, 6; Rä. 87, 8. Bócstafa brego bregdeþ feónd be ðam feaxe [i]the prince of letters shall draw the fiend by his hair,[/i] Salm. Kmbl. 200; Sal. 99. Saga, hwá mec bregde of brimes fæðmum [i]say, who drew me from the bosom of the ocean,[/i] Exon. 101a; Th. 382, 18; Rä. 3, 13. Sǽ-rófe árum bregdaþ ýþbord \[MS. yþborde\] neáh [i]brave seamen draw the vessel near with oars,[/i] 79 a ; Th. 296, 26; Crä. 57. Bræegd beadwe heard feorh-geníðlan [i]the fierce warrior dragged the mortal foe,[/i] Beo. Th. 3082; B. 1539: 1593; B. 794. Brugdon hæleþ of scǽðum sweord [i]the warriors drew their swords from their sheaths,[/i] Cd. 93; Th. 120, 8; Gen. 1991: Judth. 11; Thw. 24, 38 ; Jud. 229. Nǽfre hie ðæs sellíce bleóum bregdaþ [i]let them never so strangely change with colours,[/i] Salm. Kmbl. 301; Sal. 150. Bleóm bregdende [i]changing in colours,[/i] Exon. 95b; Th. 357, 3; Pa. 23. Sceal mǽg nealles inwitnet óðrum bregdan [i]a kinsman should not weave a net of treachery for another,[/i] Beo. Th. 4341; B. 2167. Ic gefrægn sunu Wihstánes beran brogdne beadu-sercean [i]I heard that Wihstan's son bore his weaved war-sark,[/i] 5503; B. 2755. Ðǽr wæs on eorle brogden byrne [i]there was on the man the woven mail-shirt,[/i] Elen. Kmbl. 513; El. 257: Exon. 64b; Th. 238, 11; Ph. 602. Bregden feðrum [i]woven with feathers,[/i] 60a; Th. 219, 13; Ph. 306: Ps. Th. 138, 9. [b]II.[/b] [i]v.n. to turn into;[/i] se vertere in aliquid :-- Hí brugdon on wyrmes bleó [i]they turned into the hue of a worm,[/i] Exon. 46a; Th. 156, 30; Gú. 882. \[[i]Wyc. R. Glouc.[/i] breide: [i]Scot.[/i] brade: [i]O. Sax.[/i] bregdan: [i]O. Frs.[/i] brida: [i]L. Ger.[/i] breiden: [i]O. H. Ger.[/i] brettan: [i]Icel.[/i] bregða.\] DER. a-bregdan, be-, for- [i], ge-,[/i] ofer- [i], on-, to-,[/i] upa-, úta-.[/m]
Bregent-ford
	[m1][b]Bregent-ford[/b] [i]Brentford in Middlesex,[/i] Chr. 1016; [i]Th.[/i] 280, 28, [i]col. 1. v.[/i] Brent-ford.[/m]
brégh
	[m1][b]brégh[/b] [i]an eye-lid,[/i] Bd. 4, 32 ; S. 611, 18. v. brǽw.[/m]
brég-nes
	[m1][b]brég-nes[/b], -ness, e: [i]f.[/i] \[brégan [i]to give fear[/i]\] [i]Fear, terror, dread;[/i] terror :-- Brégnessa \[MS. brégnes\] ðíne hý gedréfdon me [i]terrores tui conturbaverunt me,[/i] Ps. Spl. T. 87, 17.[/m]
BREGO
	[m1][b]BREGO[/b], bregu, brega, breogo; [i]indecl. m.[/i] A word chiefly used by poets, denoting [i]A leader, governor, ruler, prince, king, Lord;[/i] imperator, princeps, rex, Dominus :-- Se beorna brego [i]a leader of men,[/i] Judth. 12; Thw. 25, 11; Jud. 254. Norþmanna bregu [i]the leader of North men,[/i] Chr. 937; Erl. 112, 33; Æþelst. 33. Brego engla [i]the ruler of angels,[/i] Cd. 9; Th. 12, 7; Gen. 181. Brege moncynnes [i]ruler of mankind,[/i] Bt. Met. Fox 20, 86; Met. 20, 43. Babilóne brego [i]the king of Babylon,[/i] Cd. 187; Th. 232, 6; Dan. 256. Se brega mǽra [i]the great prince,[/i] Exon. 14a; Th. 29, note 1; Cri. 456, note. Beorna breogo [i]the king of men.[/i] Andr. Kmbl. 609; An. 305. \[[i]Icel.[/i] bragr, [i] m. vir primarius, princeps.[/i]\][/m]
brego-ríce
	[m1][b]brego-ríce[/b], es; [i]n.[/i] \[brego [i]a governor, ruler, king;[/i] ríce [i]a region, kingdom[/i]\] [i]A kingdom;[/i] regnum :-- Se wæs Babylónes bregoríces fruma [i]he was the founder of the kingdom of Babylon,[/i] Cd. 79; Th. 98, 21; Gen. 1633.[/m]
brego-stól
	[m1][b]brego-stól[/b], breogo-stól, es; [i]m.[/i] \[brego [i]a ruler, prince, king;[/i] stól [i]a stool, seat, throne[/i]\] [i]A prince's stool[/i] or [i]chair, a throne, a prince's dominion, kingdom;[/i] principis sella, thronus, regnum :-- He him gesealde bold and bregostól [i]he gave him a habitation and a princely seat,[/i] Beo. Th. 4398; B. 2196: 4729; B. 2370. He hámes niósan lét ðone bregostól [i]he left the kingdom to visit his home,[/i] 4767; B. 2389. Breogostól, Andr. Kmbl. 417; An. 209.[/m]
brego-weard
	[m1][b]brego-weard[/b], es; [i]m.[/i] \[brego [i]a ruler, prince;[/i] weard [i]a guard, keeper[/i]\] [i]A royal guard, prince, lord;[/i] princeps, dominus, Cd. 131; Th. 166, 13; Gen. 2747: 106; Th. 140, 26; Gen. 2333.[/m]
bregu
	[m1][b]bregu[/b] [i]a leader, ruler, prince,[/i] Chr. 937; Erl. 112, 33; Æðelst. 33. v. brego.[/m]
brégyd
	[m1][b]brégyd[/b] [i]made afraid, frightened,[/i] Lk. Foxe 12, 4, =bréged; [i]pp. of[/i] brégan.[/m]
bréhg
	[m1][b]bréhg[/b] [i]an eye-lid,[/i] Bd. 4, 32; S. 611, 40. v. brǽw.[/m]
brehtm
	[m1][b]brehtm[/b], es; [i]m. A noise, tumult, sound, cry;[/i] fragor, strepitus, tumultus, clamor :-- Ða com hæleþa þreát. . . . . weorodes brehtme [i]then came the troop of heroes.[/i] . . . [i]with the tumult of a host,[/i] Andr. Kmbl. 2544; An. 1273. v. breahtm [i]a noise.[/i][/m]
brehtnian
	[m1][b]brehtnian[/b] [i]To make a noise[/i] or [i]crackling;[/i] crepare, Cot. 202.[/m]
brehtnung
	[m1][b]brehtnung[/b], e; [i]f. A noise, clattering, cracking;[/i] crepitus, Cot. 49.[/m]
bréman
	[m1][b]bréman[/b]; [i]part,[/i] brémende; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. a.[/i] \[bréme [i]celebrated[/i]\] [i]To celebrate, solemnise, make famous, have in honour;[/i] celebrare, honorare :-- Ðæt hie ðæt hálige gerýne bréman mǽgen [i]that they may celebrate the holy mystery[/i] \[i. e. [i]the sacrament[/i]\], L. E. I. 4; Th. ii. 404, 27. Á brémende [i]ever celebrating,[/i] Exon. 13 a; Th. 24, 20; Cri. 387. We ðec, hálig Drihten, gebédum brémaþ [i]we celebrate thee, holy Lord, in our prayers,[/i] Cd. 192; Th. 241, 17; Dan. 406: Menol. Fox 186; Men. 94. Bodiaþ and brémaþ beorhtne geleáfan [i]preach and make famous bright belief,[/i] Exon. 14 b; Th. 30, 21; Cri. 483. DER. ge-bréman.[/m]
brémbel
	[m1][b]brémbel[/b] [i]a bramble,[/i] L. M. 2, 65; Lchdm. ii. 296, 23. v. brémel.[/m]
brémbel-æppel
	[m1][b]brémbel-æppel[/b], es; [i]m. Bramble-fruit, blackberry;[/i] rubi pomum, L. M. l, 64; Lchdm. ii. 138, 26: 3, 41; Lchdm. ii. 334, 12.[/m]
brémbel-rind
	[m1][b]brémbel-rind[/b], e; [i]f.[/i] \[brémbel [i]a bramble,[/i] rind [i]rind, bark[/i]\] [i]Bramble-rind;[/i] rubi cortex :-- Genim brémbel-rinde [i]take bramble-rind,[/i] L. M. 3, 47; Lchdm. ii. 338, 11. v. brémel.[/m]
brémber
	[m1][b]brémber[/b] [i]a bramble,[/i] Cd. 142; Th. 177, 12; Gen. 2928. v. brémel.[/m]
brémblas
	[m1][b]brémblas[/b] [i]brambles,[/i] Homl. Th. i. 18, 17; [i]pl. of[/i] brémbel. v. brémel.[/m]
BRÉME
	[m1][b]BRÉME[/b], brýme; [i]def.[/i] se bréma, seó, ðæt bréme; [i]comp.[/i] brémra; [i]sup.[/i] brémest, brýmust; [i]adj. Celebrated, renowned, illustrious, famous, notable,[/i] BRIM, [i]glorious, esteemed;[/i] celeber, clarus, illustris, famosus, notus, coguitus :-- Og wæs bréme cyning on Basane [i]Og was a celebrated king in Basan,[/i] Ps. Th. 135, 21: Menol. Fox 80; Men. 40. Ðæt is heálíc dæg, béntíd brému [i]that is a high day, a celebrated time for supplication,[/i] 148; Men. 75. Ðis is anlícnes ðæs brémestan mid ðám burgwarum in ðære ceastre [i]this is the image of the most celebrated amongst the inhabitants in the city.[/i] Andr. Kmbl. 1435; An. 718. Beówulf wæs bréme [i]Beowulf was renowned.[/i] Beo. Th. 35; B. 18: Cd. 177; Th. 222, 13; Dan. 104. Ðá wearþ se bréma on móde blíðe [i]then was the illustrious one blithe in mind,[/i] Judth. 10; Thw. 22, 10; Jud. 57. Ne hýrde ic bisceop brémran [i]I have not heard a more illustrious bishop,[/i] Menol. Fox 205; Men. 104. Béc syndon bréme [i]books are famous,[/i] Salm. Kmbl. 473; Sal. 237. Salomon wæs brémra, ðeáh ðe Saturnus sumra hæfde bóca cǽga [i]Salomon was the more famous, though Saturn had the keys of some books,[/i] 366; Sal. 182. Fram gebyrdtíde brémes Cyninges [i]from the birth-time of the glorious King[/i] \[[i]Christ[/i]\], Chr. 973; Erl. 124, 20; Edg. 12. Hí Rómána brýmuste wǽron [i]they were the most esteemed of the Romans,[/i] Ors. 2, 2; Bos. 41, 30. \[[i]Northumb.[/i] bróeme [i]clarus.[/i]\][/m]
breme
	[m1][b]breme[/b]; [i]adv. Famously, notably, gloriously;[/i] famose, solemniter, gloriose :-- Is his miht ofer middangeard bréme gébledsod [i]his might is gloriously blessed throughout the earth,[/i] Andr. Kmbl. 3434; An. 1721.[/m]
BRÉMEL
	[m1][b]BRÉMEL[/b], brémbel, brǽmbel, brémber, es; [i]m. A[/i] BRAMBLE,[i] brier, blackberry bush;[/i] tribulus, vepres, rubus fruticosus, Lin :-- [i]Herba rubus[/i] \[[i]erusti[/i] MS. = [i]rubus fruticosus[/i]\], ðæt is brémel \[brémbel MS. H.\] [i]the herb[/i] rubus,[i] that is bramble,[/i] Herb. cont. 89; Lchdm. i. 34, 21. Genim ðás wyrte ðe man brémel \[brǽmbel MS. H.\] nemneþ [i]take this herb which a man calls bramble,[/i] Herb. 89, 1; Lchdm. i. 192, 9. Brémelas [i]vepres,[/i] Wrt. Voc. 80, 23. Brémlas [i]vepres,[/i] Ælfc. Gr. 13; Som. 16, 15 : Gl. 48; Som. 65, 52; Wrt. Voc. 33, 48. Abraham geseah ánne ramm betwux ðám brémelum be ðám hornum gehæft [i]Abraham vidit arietem inter vepres hærentem cornibus,[/i] Gen. 22, 13. Þornas and brémelas heó asprít ðé [i]spinas et tribulos germinabit tibi,[/i] 3, 18: Homl. Th. i. 432, 34. Wið útwærce, brémbel ðe síen begen endas on eorþan [i]for dysentery, a bramble of which both ends are in the earth,[/i] L. M. 2, 65; Lchdm. ii. 290, 30. Seó eorþe sylþ ðé þornas and brémblas [i]the earth shall give thee thorns and brambles,[/i] Homl. Th. i. 18, 17. He rom geseah brém-brum fæstne [i]he saw a ram fast in the brambles,[/i] Cd. 142; Th. 177, 12; Gen. 2928. \[[i]Chauc.[/i] brember: [i]Wyc.[/i] brembil, brimbil: [i]Plat.[/i] brammel-beere, [i]f:[/i] Dut. braam, [i]m. a bramble;[/i] braam-bézie, [i]f. a blackberry: Kil.[/i] braeme, breme [i]rubus: Ger.[/i] brom-beere, [i]f. a blackberry: O. H. Ger.[/i] bráma, [i]f;[/i] brámo, [i]m;[/i] brámal, [i]n: Dan.[/i] brambær, [i]n: Swed.[/i] brombär, [i]m.[/i]\] DER. heop-brémel.[/m]
brémel-æppel
	[m1][b]brémel-æppel[/b] [i]bramble-fruit, blackberry.[/i] v. brémbel-æppel.[/m]
brémel-berie
	[m1][b]brémel-berie[/b] [i]a bramble-berry.[/i] v. brǽmel-berie.[/m]
brémel-brǽr
	[m1][b]brémel-brǽr[/b] [i]a bramble-brier.[/i] v. brǽmbel-brǽr.[/m]
brémel-leáf
	[m1][b]brémel-leáf[/b] [i]the leaf of a bramble.[/i] v. biǽmbel-leáf.[/m]
brémel-rind
	[m1][b]brémel-rind[/b] [i]bramble-rind.[/i] v. brémbel-rind.[/m]
brémel-þyrne
	[m1][b]brémel-þyrne[/b], an; [i]f.[/i] \[brémel [i]a bramble,[/i] þyrne a [i]thorn[/i]\] [i]A bramble-thorn, bramble-bush;[/i] rubus :-- On middan ánre brémelþyrnan [i]de media rubi,[/i] Ex. 3, 2, 4.[/m]
bremen
	[m1][b]bremen[/b]; [i]adj. Illustrious, glorious;[/i] illustris, gloriosus:-- Brémen Dryhten [i]the glorious Lord,[/i] Exon. 54 b; Th. 193, 4; Az. 116: 55 a; Th. 194, 21; Az. 142. v. bréme.[/m]
Bremesburh
	[m1][b]Bremesburh[/b]; [i]gen.[/i] burge; [i]dat.[/i] byrig; [i]f.[/i] BRAMSBURY or [i]Bramsby, Lincolnshire;[/i] urbis [i]vel[/i] arcis nomen in agro Lincolniensi:-- Hér, A. D. 909, Æðelflǽd getimbrode Bremes burh [i]in this year,[/i] A. D. 909, [i]Æthelfled built Bramsbury,[/i] Chr. 909; Th. 183, 30, col. 2. Hér, A. D. 910, Æðelflǽd getimbrede ða burh æt Bremes byrig [i]in this year,[/i] A. D. 910, [i]Æthelfled built the fortress at Bramsbury,[/i] 910; Th. 184, 11. col. 2.[/m]
brémlas
	[m1][b]brémlas[/b] [i]brambles,[/i] Ælfc. Gr. 13; Som. 16, 15; [i]pl. nom. of[/i] brémel.[/m]
bremman
	[m1][b]bremman[/b]; [i]part,[/i] bremmende; [i]p.[/i] de; [i]pp.[/i] ed [i]To rage, roar;[/i] rudere, fremere:-- Bremman [i]rudere,[/i] Cot. 192. Bremmende [i]rudens,[/i] 192. Bremmde [i]fremuit,[/i] Jn. Lind. War. 11, 33, 38. \[[i]Frs.[/i] brimje, brimme: [i]Dut.[/i] brommen: [i]Kil.[/i] bremmen: [i]Ger.[/i] brummen; [i]M. H. Ger.[/i] brimmen: [i]O. H. Ger.[/i] breman: [i]Lat.[/i] fremere: [i]Grk. GREEK.[/i]\][/m]
brémra
	[m1][b]brémra[/b] [i]more illustrious,[/i] Salm. Kmbl. 366; Sal. 182; [i]comp. of[/i] bréme.[/m]
brencþ
	[m1][b]brencþ[/b] [i]brings,[/i] Bt. Met. Fox 13, 120; [i]3rd pers. pres. of[/i] brengan.[/m]
breneþ
	[m1][b]breneþ[/b] [i]burns,[/i] Runic pm. 15; Kmbl. 342, 11; Hick. Thes. i. 135, = berneþ; [i]3rd sing. pres. of[/i] bernan.[/m]
brengan
	[m1][b]brengan[/b]; ic brenge, ðú brengest, brengst, he brengeþ, brengþ, brencþ, [i]pl.[/i] brengaþ; [i]p.[/i] ic, he brohte, ðú brohtest, [i]pl.[/i] brohton; [i]pp.[/i] broht; [i]v. a. To bring, adduce, lead, produce, bear, carry;[/i] ferre, afferre, offerre, proferre :-- Ðæt geár mót brengan blósman [i]the year may bring blossoms,[/i] Bt- 7, 3; Fox 20, [i]if.[/i] He brengeþ æfter swegeltorht sunne [i]he brings after him the heavenly-bright sun,[/i] Bt. Met. Fox 29, 46; Met. 29, 23. Eorþe sió cealde brengþ wæstma fela [i]the cold earth bringeth many fruits,[/i] 20, 201; Met. 20, 101. Brencþ [i]brings,[/i] 13, 120; Met. 13, 60. Wæter and eorþe wæstmas brengaþ [i]water and earth produce fruits,[/i] 20, 150; Met. 20, 75. Nú scíneþ ðe leóht, ðæt ic from Gode brohte [i]now the light shineth, which I brought from God,[/i] Cd. 29; Th. 38, 32; Gen. 615. Ðú brohtest [i]thou broughtest,[/i] Exon. 121 a; Th. 463, 34; Hö. 80: 121 a; Th. 464, 12; Hö. 86. Gabriél brohte [i]Gabriel brought,[/i] Exon. 12 b; Th. 21, 18; Cri. 336: Cd. 156; Th. 194, 12; Exod. 259. Áras brohton [i]the messengers brought,[/i] Elen. Kmbl. 1989; El. 996. Ða he hæfde ǽr him to wífe broht [i]whom he had formerly married[/i] \[lit. [i]he had formerly taken to himself for a wife\],[/i] Bd. 3, 7; S. 529, 30. DER. æt-gebrengan: forþ-brengan, ge-, ofer-, onge-, ongeán-.[/m]
brengnes
	[m1][b]brengnes[/b], -ness, e; [i]f. An offering;[/i] oblatio :-- Onsægednissa and brengnesse ðú nolde [i]sacrificia et oblationem noluisti,[/i] Ps. Spl. T. 39, 9.[/m]
brenning
	[m1][b]brenning[/b] [i]a burning;[/i] crematio, Som. Lye. v. bærning.[/m]
Brent-ford
	[m1][b]Brent-ford[/b], Bregent-ford, Brægent-ford; [i]gen.[/i] -fordes; [i]dat.[/i] -forde, -forda; [i]m.[/i] \[Brent [i]the river Brent,[/i] ford [i]a ford:[/i] Brenford, [i]Sim. Dun:[/i] Brendeford, [i]Hunt.[/i]\] BRENTFORD [i]in Middlesex, situate where the river Brent flows into the Thames;[/i] oppidum in agro Middlesexiæ, in sinu quodam ubi se in Tamesin effundit Brent fluvius :-- Eádmund cyng férde ofer Temese æt Brentforda [i]king Edmund went over the Thames at Brentford,[/i] Chr. 1016; Th. 282, 4, col. 1: 281, 26, col. 1.[/m]
brenting
	[m1][b]brenting[/b], es; [i]m. A ship;[/i] navis :-- Hí brentingas ofer flóda genípu feorran drífaþ [i]they drive ships from afar over the mists offloads,[/i] Beo. Th. 5607; B. 2807.[/m]
breód
	[m1][b]breód[/b] [i]a bit, morsel, bread,[/i] Jn. Rush. War. 13, 27. v. breád.[/m]
breodian
	[m1][b]breodian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To cry out;[/i] vociferari :-- He breodaþ [i]he cries out,[/i] Exon. 83 b; Th. 315, 8; Mód. 28.[/m]
breodwian
	[m1][b]breodwian[/b]; ic breodwige, ðú breodwast, he breodwaþ, [i]pl.[/i] breodwiaþ; [i]p.[/i] ode; [i]pp.[/i] od [i]To prostrate;[/i] prosternere? -- Beóþ ða gebolgne, ða ðec breodwiaþ, tredaþ ðec and tergaþ [i]they are enraged, they will prostrate thee, will tread and tear thee,[/i] Exon. 36 b; Gú. 258. DER. a-bredwian.[/m]
breogo
	[m1][b]breogo[/b] [i]a ruler, prince, king,[/i] Andr. Kmbl. 609; An. 305. v. brego.[/m]
breogo-stól
	[m1][b]breogo-stól[/b] [i]a throne, kingdom,[/i] Andr. Kmbl. 417; An. 209. v. brego-stol.[/m]
BBEÓST
	[m1][b]BBEÓST[/b], es; [i]n.[/i] [b]I.[/b] [i]the breast of man[/i] or [i]beast;[/i] pectus :-- Ðæt míne breóst wereþ [i]that defends my breast,[/i] Beo. Th. 911; B. 453. On breóstum læg [i]lay on my breast,[/i] 1109; B. 552. He beót his breóst [i]percutiebat pectus suum,[/i] Lk. Bos. 18, 13. Blíð on breóstum [i]mild in the breast[/i] \[[i]stomach[/i]\], Cd. 30; Th. 41, 13; Gen. 656. Ðú gǽst on ðínum breóste [i]super pectus tuum gradieris,[/i] Gen. 3, 14. [b]II.[/b] [i]the breasts;[/i] ubera :-- Ða breóst ðe ðú suce [i]ubera quæ suxisti,[/i] Lk. Bos. 11, 27. Ða breóst ðe ne sícton [i]ubera quæ non lactaverunt,[/i] 23, 29. Ðǽr wearþ Alexander þurhscoten mid ánre flán UNCERTAIN underneoðan oðer breóst [i]there Alexander was shot through with an arrow underneath one breast,[/i] Ors. 3, 9; Bos. 68, 27. [b]III.[/b] the breast as the seat of the vital powers, of the feelings, and of the affections, [i]The heart, mind, thought;[/i] pectus, cor, mens :-- Drihtnes wæs barn on breóstum byrnende lufu [i]in both their breasts there was the burning love of the Lord,[/i] Cd. 10; Th. 12, 25; Gen. 191. Hwæðre he in breóstum ða git hérede -- in heortan -- heofonríces weard [i]nevertheless he still in his breast[/i] -- [i]in his heart[/i] -- [i]honoured the guardian of heaven's kingdom,[/i] Andr. Kmbl. 102; An. 51. Mæg ðín mód wesan blíðe on breóstum [i]thy mind may be blithe in thy breast.[/i] Cd. 35; Th. 46, 28; Gen. 751. Beoran on breóstum blíðe geþohtas [i]to bear in our breasts blithe thoughts,[/i] 217; Th. 277, 17; Sat. 206. Adame innan breóstum his hyge hwyrfde [i]Adam within his breast [i]his mind,[/i] 33; Th. 44, 27; Gen. 715. Ðú úra breósta ána aspyrigend eart [i]tu nostrorum pectorum solus investigator es,[/i] Hymn. Surt. 33, 21. Déma ðú ætbist smégan dǽda breóstes [i]judex aderis rimari facta pectoris,[/i] 36, 20. Gefyll mid heofonlícre gyfe ðe ðú gesceópe breóst [i]imple superna gratia quæ tu creasti pectora,[/i] 92, 9. \[[i]IChauc. Wyc.[/i] brest: [i]R. Glouc.[/i] breste: [i]Laym.[/i] breoste: [i]Orm.[/i] brest: [i]Plat.[/i] borst, bost, [i]f: O. Sax.[/i] briost, breost, [i]n: Frs.[/i] boarst, [i]m. f: O. Frs.[/i] brust: [i]Dut. Kil.[/i] borst, [i]f: Ger. M. H. Ger. O. H. Ger.[/i] brust. [i]f: Goth.[/i] brusts, [i]f: Dan.[/i] bryst, [i]n: Swed.[/i] brouml;st, [i]n; Icel.[/i] brjóst, [i]n.[/i]\] DER. byled-breóst, fóre-.[/m]
breóst-bán
	[m1][b]breóst-bán[/b], es; [i]n.[/i] \[breóst [i]the breast,[/i] bán [i]a bone[/i]\] [i]The[/i] BREAST-BONE; pectoris os, pectusculum, Ælfc. Gl. 73; Som. 71, 25; Wrt. Voc. 44, 11.[/m]
breóst-bedern
	[m1][b]breóst-bedern[/b], es; [i]n. The breast-chamber, the inmost thoughts, the mind, the breast, chest;[/i] pectoris conclave [i]vel[/i] cubile, [i]i. e.[/i] pectus intimum, thorax = [i]GREEK[/i] :-- Fóran-bodig [i]vel[/i] breóstbedern \[MS. beden\] [i]thorax[/i] \[MS. [i]tora[/i]\], Ælfc. Gl. 73; Som. 71, 26; Wrt. Voc. 44, 12.[/m]
breóst-beorh
	[m1][b]breóst-beorh[/b], -beorg, es; [i]m. A breast-defence, breast-plate;[/i] pectoris tutamen. DER. breóst, beorg.[/m]
breóst-cearu
	[m1][b]breóst-cearu[/b], e; [i]f.[/i] \[breóst [b]II.[/b] [i]the heart, mind,[/i] cearu [i]care[/i]\] [i]The care of the heart, anxiety, grief, sorrow;[/i] ægritudo, mæror :-- Ic bitre breóst-ceare gebiden hæbbe [i]I have suffered bitter grief,[/i] Exon. 81 b; Th. 306, 7; Seef. 4: 115 b; Th. 444, 9; Kl. 44.[/m]
breóst-cófa
	[m1][b]breóst-cófa[/b], an; [i]m.[/i] \[breóst [i]the breast, the heart, mind,[/i] cófa [i]a cave, chamber[/i]\] [i]The breast-chamber, breast, heart, mind;[/i] pectoris cubile, pectus, uber, cor, animus :-- Under breóstcófan [i]sub pectore,[/i] Wanl. Catal. 48, 43. Ðú eart hiht mín fram breóstcófan módor mínre [i]tu es spes mea ab uberibus matris meæ, Ps.[/i] Lamb. 21, 10. He wæs ðe blíðra on breóstcófan [i]he was the blither in his heart, Bt. Met.[/i] Fox 9, 64; Met. 9, 32: Cd. 27; Th. 36, 19; Gen. 574: Exon. 76 b; Th. 287, 22; Wand. 18.[/m]
breóost-gebeorh
	[m1][b]breóost-gebeorh[/b], -geborh; [i]gen.[/i] -gebeorges; [i]m.[/i] \[breóst, gebeorh [i]a defence[/i]\] [i]A defence for the breast,[/i] hence [i]a defence generally, bulwark, tower;[/i] propugnaculum, Cot. 152.[/m]
breóst-gehygd
	[m1][b]breóst-gehygd[/b], e; [i]f:[/i] es; [i]n.[/i] \[breóst [b]II.[/b] [i]the heart, mind,[/i] gehygd [i]thought, meditation[/i]\] [i]The thought of the heart[/i] or [i]mind, a thought;[/i] cordis [i]vel[/i] animi cogitatio, cogitatio :-- Ðæt wæs gingeste word breóstgehygdum [i]that was the last word from his mind's thoughts,[/i] Beo. Th. 5628; B/ 2818: Andr. Kmbl. 194; An. 999. breóst-geþanc, -geþonc, es; [i]m.[/i] \[breóst [b]II.[/b] [i]the heart, mind,[/i] geþanc [i]thought[/i]\] [i]The thought of the heart[/i] or [i]mind, a thought;[/i] cordis [i]vel[/i] animi cogitatio, cogitatio :-- Annanias ðec, and Adzarias and Misaél, Metod, dómige, breóstgeþancum [i]Hananiah and Azariah and Mishael glorify thee, O God, in their minds' thoughts,[/i] Cd. 192; Th. 241, 5; Dan. 400. Breóstgeþoncum, Exon. 80 b; Th. 302, 8; [i]Fä.[/i] 33.[/m]
breóst-gewǽdu
	[m1][b]breóst-gewǽdu[/b]; [i]pl. n.[/i] \[breóst [b]I.[/b] [i]the breast,[/i] gewǽde [i]a garment, clothing[/i]\] [i]A covering for the breast, corselet;[/i] pectoris vestimentum, lorica :-- Gehwearf in Francna fæðm feorh cyninges, breóstgewǽdu, and se beáh somod [i]the king's life fell into the power of the Franks, his corselet, and his collar also,[/i] Bec. Th. 2426; B. 1211: Beo. Th. 4330; B. 2162.[/m]
breóst-hord
	[m1][b]breóst-hord[/b], es; [i]n. m.[/i] \[breóst [b]II.[/b] [i]the heart, mind,[/i] hord [i]a hoard, treasure[/i]\] [i]The breast's treasure, the thought, mind, heart;[/i] pectoris thesaurus, cogitatio, mens, cor :-- Óþ-ðæt wordes ord breóst-hord þurhbræc [i]until the point[/i] \[or [i]issue[/i]\] [i]of the word broke through his mind,[/i] Beo. Th. 5577; B. 2792. Him on ferhþe greów breóst-hord blódreów [i]in his mind there grew a bloodthirsty thought.[/i] Beo. Th. 3442; B. 1719: Exon. 82 a; Th. 309, 10; Seef. 55.[/m]
breóst-hyge
	[m1][b]breóst-hyge[/b], es; [i]m.[/i] \[breóst, hyge, hige [i]the mind[/i]\] [i]The breast-thought;[/i] pectoris cogitatio, Andr. Elen. Grm. xxxix. v. hyge, hige.[/m]
breóst-lin
	[m1][b]breóst-lin[/b], es; [i]n.[/i] \[breóst, lín [i]linen[/i]\] [i]A breast-linen[/i] or [i]bandage, breast-cloth;[/i] pectoralis fascia, Cot. 89.[/m]
breóst-loca
	[m1][b]breóst-loca[/b], an; [i]m.[/i] \[breóst, loca an [i]inclosure[/i]\] [i]The breast-inclosure, the mind;[/i] pectoris clausura, mens :-- Swefen he onfón ne meahte in his breóstlocan [i]he could not contain the dream in his mind,[/i] Cd. 180; Th. 226, 7; Dan. 167: Elen. Kmbl. 2498; El. 1250.[/m]
breóst-net
	[m1][b]breóst-net[/b], -nett, es; [i]n.[/i] \[breóst, net a [i]net[/i]\] [i]A breast-net, covering for the breast, breast-plate;[/i] pectorale reticulatum, thorax :-- Him on eaxle læg breóstnet broden [i]on his shoulder lay the braided breastplate,[/i] Beo. Th. 3100; B. 1548: Cd. 154; Th. 192, 24; Exod. 236.[/m]
breóst-rocc
	[m1][b]breóst-rocc[/b], es; [i]m.[/i] \[breóst. rocc [i]clothing[/i]\] [i]Breast-cloth;[/i] thorax :-- Breóstrocc [i]thorax.[/i] Cot. 163. Stíðe and ruge breóstroccas \[MS. breóst-rocces\] [i]stiff and rough breast-clothes;[/i] renones, Ælfc. Gl. 63; Som. 68, 114; Wrt. Voc. 40, 24.[/m]
breóst-sefa
	[m1][b]breóst-sefa[/b], an; [i]m.[/i] \[breóst [i]the breast,[/i] sefa [i]the mind[/i]\] [i]The mind[/i] or [i]heart in the breast, the mind, heart;[/i] mens [i]vel[/i] cor in pectore, rnens, eor :-- Arǽred wearþ beornes breóstsefa [i]the mind of the man was exalted,[/i] Elen. Kmbl. 1606; El. 805: Exon. 15 b; Th. 34, 10; Cri. 540. Ic onsende in breóstsefan bitre geþoncas [i]I send into his mind bitter thoughts,[/i] 71 b; Th. 266, 28; Jul. 405.[/m]
breóst-toga
	[m1][b]breóst-toga[/b]. an; [i]m. A breast-leader;[/i] pectoris dux :-- Sumra hæfde bald breóst-toga bóca cǽga [i]the bold chief had the keys of some books,[/i] Salm. Kmbl. 369; Sal. 184.[/m]
breóst-wærc
	[m1][b]breóst-wærc[/b], es; [i]n? A breast-pain, the asthma, short windedness;[/i] pectoris dolor [i]vel[/i] morbus, forsan asthma,Lye. =GREEK [i]short breath, a panting.[/i] v. wærc.[/m]
breóst-weall
	[m1][b]breóst-weall[/b], es; [i]m.[/i] \[breóst, weall [i]a wall[/i]\] [i]A wall as high as the breast, a rampart, defence;[/i] structura in muris ad pectus alta, munimentum, propugnaculum, Cot. 199.[/m]
breóst-weorþung
	[m1][b]breóst-weorþung[/b], e; [i]f.[/i] \[breóst, weorþung [i]a honouring[/i]\] [i]A breast-decoration, an ornament;[/i] pectoris decoratio, ornamentum :-- Nalles he Fres-cyninge breóstweorþunge bringan móste [i]he could not bring the ornament to the Frisian king,[/i] Beo. Th. 5001; B. 2504.[/m]
breóst-wylm
	[m1][b]breóst-wylm[/b], es; [i]m. The fountain of the breast, a breast, teat, emotion of the breast, grief;[/i] pectoris fons, uber, pectoris æstuatio, ærumna :-- Ðu eart hiht min fram breóstwylmum módor mínre [i]tu es spes mea ab uberibus matris meæ,[/i] Ps. Spl. 21, 8. He ðone breóstwylm forberan ne mihte [i]he could not restrain the emotion of his breast,[/i] Beo. Th. 3758; B. 1877.[/m]
BREÓTAN
	[m1][b]BREÓTAN[/b]; ic breóte, ðú breótest, breótst, brýtest, brýtst, he breóteþ, breót, brýteþ, brýt, [i]pl.[/i] breótaþ; [i]p. ic,[/i] he breát, ðú brute, [i]pl.[/i] bruton; [i]pp.[/i] broten; [i]v. a. To bruise, break, demolish, destroy;[/i] conterere :-- Hergas breótaþ [i]break idols.[/i] Exon. 14 b; Th. 30, 26; Cri. 485. Heremód breát bolgen-mód eaxlgesteallan [i]Heremod in angry mood destroyed his bosom friends,[/i] Beo. Th. 3430; B. 1713. \[[i]O. H. Ger.[/i] bretón [i]cædere: Dan.[/i] bryde: [i]Swed.[/i] bryta: [i]Icel.[/i] brjóta.\] DER. a-breótan. v. breátan.[/m]
Breoten
	[m1][b]Breoten[/b], e; [i]f. Britain;[/i] Britannia, Bd. l, 17; S. 484, 26. v. Bryten.[/m]
breóðan
	[m1][b]breóðan[/b]; ic breóðe, ðú breóðest, brýst, he breóðeþ, brýþ, [i]pl.[/i] breóðaþ; [i]p.[/i] breáþ, [i]pl.[/i] bruðon; [i]pp.[/i] broðen [i]To ruin, destroy;[/i] perdere. DER. a-breóðan. v. breótan.[/m]
Breoton
	[m1][b]Breoton[/b] [i]Britain,[/i] Bd. l, l; S. 473, 8. v. Bryten.[/m]
breótun
	[m1][b]breótun[/b] [i]destroyed,[/i] Exon. 66 a; Th. 243, 25; Jul. 16, = breóton;[i] p. pl. of[/i] breátan.[/m]
BREÓWAN
	[m1][b]BREÓWAN[/b]; ic breówe, ðú breówest, brýwst, he breóweþ, brýwþ, [i]pl.[/i] breówaþ; [i]p.[/i] breáw, [i]pl.[/i] bruwon; [i]pp.[/i] browen, ge-browen [i]To[/i] BREW; cerevisiam coquere :-- Ne biþ ðǽr nǽnig ealo gebrowen mid Estum [i]there is no ale brewed by the Esthonians,[/i] Ors. 1. 1; Bos. 22, 17. Ne dranc he nánes gemencgedes wǽtan, ne gebrowenes [i]he drank not of any mixed or brewed fluid,[/i] Homl. Th. i. 352, 7. \[[i]Dut.[/i] brouwen: [i]Ger.[/i] brauen: [i]M. H. Ger.[/i] briuwen: [i]O. H. Ger.[/i] briuwan: [i]Dan.[/i] brygge: [i]Swed.[/i] brygga: [i]Icel.[/i] brugga.\] DER. twy-browen.[/m]
BRÉR
	[m1][b]BRÉR[/b], es; [i]m. A[/i] BRIER, [i]the bramble;[/i] tribulus, rubus fruticosus :-- Genim brér ðe hiopan on weaxaþ [i]take a brier on which hips grow,[/i] L. M. l, 38; Lchdm. ii. 96, 15. Sindon burgtúnas brérum beweaxene \[MS. beweaxne\] [i]the city-dwellings are overgrown with briers,[/i] Exon. 115b; Th. 443, 17; Kl. 31. \[[i]Chauc. Wyc.[/i] brere: [i]Orm.[/i] breress, [i]pl: Northumb.[/i] breer, [i]m: Fr.[/i] bruyére UNCERTAIN [i]heather; O. Fr.[/i] bruiére: UNCERTAIN [i]M. Lat.[/i] bruarium [i]a heath, barren land rough with brambles and bushes,[/i] Da UNCERTAIN Cange.\] DER. brǽmbel-brǽr, hind-brér.[/m]
BRERD
	[m1][b]BRERD[/b], breord, breard, briord, es; [i]m. A brim, margin, rim, top of a pot[/i] or [i]vessel, a shore, bank, brink;[/i] labrum, ora, margo, summitas, summum :-- Híg gefyldon ða óþ ðone brerd [i]impleverunt eas usque ad summum,[/i] Jn. Bos. 2, 7. Ofer brúnne brerd [i]over the dark brim,[/i] Exon. 107 a; Th. 408, 8; Ra. 27, 9. Brerd [i]vel[/i] Sfer [i]crepido,[/i] Ælfc. Gl. 98; Som. 76, 81; Wrt. Voc. 54, 25. Stæþ [i]vel[/i] brerd [i]labrum, margo,[/i] vel [i]crepido,[/i] 106; Som. 78, 44; Wrt. Voc. 57, 25. To brearde heofnes [i]ad summum cæli,[/i] Mk. Lind. War. 13, 27. \[[i]Wye.[/i] brerde: [i]Laym.[/i] breorde: [i]Orm.[/i] brerd: [i]O. H. Ger.[/i] brart, brort, [i]m. prora, ora, labrum, margo, limbus: Icel.[/i] broddr, [i]m. a spike: Sansk.[/i] bhrishti, [i]f. a spike.[/i]\][/m]
bresne
	[m1][b]bresne[/b]; [i]adj. Strong, powerful, bold;[/i] potens :-- Ic his cynn gedó brád and bresne [i]I will make his race wide-spread and powerful,[/i] Cd. 134; Th. 169, 17; Gen. 2801: 180; Th. 226, 18; Dan. 173. v. bræsen [b]II.[/b][/m]
bret
	[m1][b]bret[/b] [i]varies, changes; 3rd pres. of[/i] bredan :-- Hǽðen cild biþ gefullod, ac hit ne bret ná his hiw wiðútan, ðeáh ðe hit beó wiðinnan awend [i]a heathen child is baptized, but it varies not its aspect without, although it be changed within,[/i] Homl. Th. ii. 268, 30. v. bredan [b]II.[/b][/m]
Bret-
	[m1][b]Bret-[/b], Bryt- a [i]Welshman,[/i] v. Bret-walas, Bret-walda, Bryt-land.[/m]
Breten
	[m1][b]Breten[/b] [i]Britain,[/i] Bt. Met. Fox 20, 197; Met. 20, 99. v. Bryten.[/m]
Bretenan-mere
	[m1][b]Bretenan-mere[/b], es; [i]m. The British mere[/i] or [i]lake, Welshpool, Montgomeryshire;[/i] loci nomen apud Cambrenses, Som. v. Brecenan-mere.[/m]
bréþ
	[m1][b]bréþ[/b] [i]breath,[/i] Wrt. Voc. 42, 58. v. brǽþ.[/m]
bréþer
	[m1][b]bréþer[/b] [i]to a brother;[/i] fratri, Lk. Bos. 12, 13; [i]dat. of[/i] bróðor.[/m]
Bret-land
	[m1][b]Bret-land[/b], es; [i]n.[/i] [i]Britain[/i] :-- On Bretlande [i]in Britain,[/i] Ors. 6, 30; Bos. 126, 2. v. Bret-, Bryt-land.[/m]
bretta
	[m1][b]bretta[/b], an; [i]m. A steward, lord, the Lord;[/i] dispensator, dominus, Deus :-- Lífes Bretta [i]Lord of life,[/i] Ps. C. 50, 122; Ps. Grn. ii. 279, 122. v. brytta.[/m]
Brettas
	[m1][b]Brettas[/b] [i]Britons,[/i] Chr. Th. 4, 4, col. 1; also [i]Bretons,[/i] Chr. 890; Th. 160, 10, col. 1. v. Bryttas.[/m]
brettnere
	[m1][b]brettnere[/b] [i]a steward;[/i] dispensator. v. brytnere.[/m]
Bret-walas
	[m1][b]Bret-walas[/b]; [i]pl. m. The Britons of Wales;[/i] Walli -- Cynríc ða Bretwalas gefliémde [i]Cynric routed the Welsh,[/i] Chr. 552; Th. 28, 39, col. 1.[/m]
Bret-walda
	[m1][b]Bret-walda[/b], an; [i]m. A ruler of the Saxons in Britain, the chief Saxon king in England;[/i] Saxonum in Britannia rex supremus. Turner and Lappenberg suppose that the Bretwalda was elected by the other Saxon kings and by the collected nobility and other electors in Britain, because Hunt. lib. ii. about A. D. 1148, says, 'Omnia jura regni Anglorum, reges scilicet et proceres et tribunos in ditione sua tenebat:' -- Ecgbryht wæs se eahteða cyning, se ðe Bretwalda wæs [i]Egbert was the eighth king, who was the Bretwalda,[/i] Chr. 827; Th. 112, 21, col. 1. -- There does not appear to be any historical evidence that the Bretwalda denoted any special title or office. The word is given in this alphabetical order because it occurs once in the Chronicle, and is thus written by historians; however, its more correct form appears to be brýten-walda, [i]q. v.[/i][/m]
bric-
	[m1][b]bric-[/b] [i]a bridge[/i] \[= bricg\], [i]found in the compound[/i] bric-bót, [i]q. v.[/i][/m]
brica
	[m1][b]brica[/b], an; [i]m. A breaker;[/i] ruptor. DER. ǽw-breca, L. M. I. P. 16; Th. ii. 268, 30.[/m]
bric-bót
	[m1][b]bric-bót[/b], e; [i]f. A repairing[/i] or [i]restoring of a bridge;[/i] pontis restitutio [i]vel[/i] instauratio :-- Bricbóta aginne man georne [i]let a man diligently begin the repairings of bridges,[/i] L. Eth. vi. 32 ; Th. i. 322, 31: v. 26; Th. i. 310, 24.[/m]
brice
	[m1][b]brice[/b], bryce, es; [i]m.[/i] \[[i]from[/i] briceþ, brycþ, [i]pres. of[/i] brecan [i]to break[/i]\] [i]A breaking, rupture, fracture, fragment, violation, breach;[/i] fractio, ruptura, fractura, fragmentum, violatio :-- Híg hine oncneówon on hláfes brice [i]cognoverunt earn in fractione panis,[/i] Lk. Bos. 24, 35. We witon ful georne, ðæt to miclan bryce sceal micel bót nýde [i]id compertum est nobis, immanis ubi facta est ruptura, ibi opus esse, ut large resarciatur,[/i] Lupi Serm. i. 3; Hick. Thes. ii. 99, 30. Ne sý bánes bryce [i]let there not be a fracture of a bone,[/i] Exon. 42 b; Th. 143, 32; Gú. 670. Gefég ðás bricas to ánsúndnysse [i]join these fragments to soundness,[/i] Homl. Th. i. 62, 7, 9. Hí gegaderodon ða bricas [i]they gathered the fragments,[/i] i. 182, 22. Wǽron seofan spyrtan afyllede mid ðám bricum [i]seven baskets were filled with the fragments, ii.[/i] 396, 9: i. 190, 4. [b]II.[/b] Ðæs borges bryce [i]a violation[/i] or [i]infraction of the pledge[/i] or [i]security,[/i] L. Alf. pol. 3; Th. i. 62, 9, 10, 12. \[[i]Plat.[/i] bräk, [i]m: Frs.[/i] brek, [i]m. f; O. Frs.[/i] breke, [i]m. f: Dut.[/i] breuk, [i]f: Dan.[/i] bræk, brok: [i]Swed,[/i] brak, [i]n: Icel.[/i] brek, [i]n. a fraudulent purchase of land:[/i] like [i]Ger.[/i] ge-brechen, [i]n. vitium;[/i] bruch, [i]m. a breaking, breach,[/i] from [i]Ger.[/i] brechen, [i]A. Sax.[/i] brecan [i]to break.[/i]\] DER. ǽw-brice, -bryce, áþ-, bán-, borh-, burh-, ciric-, cyric-, eodor-, fæsten-, freóls-, ful-, ge-, griþ-, hád-, hús-, lah-, mund-, sám-, wed-.[/m]
bríce
	[m1][b]bríce[/b] [i]use, service[/i] :-- [i]God[/i] híg gesceóp eallum mannum to bríce [i]God created them for the use of all men.[/i] Deut. 4, 19. v. brýce.[/m]
bríce
	[m1][b]bríce[/b]; [i]adj. Useful;[/i] utilis :-- Dæg byþ eallum bríce [i]day is useful to all,[/i] Runic pm. 24; Kmbl. 344, 14; Hick. Thes. i. 135. v. brýce.[/m]
bricest
	[m1][b]bricest[/b], he briceþ [i]breakest, he breaks,[/i] Exon. 63a; Th. 232, 10; Ph. 504; [i]2nd and 3rd pers. pres. of[/i] brecan.[/m]
bricg
	[m1][b]bricg[/b], e; [i]f. A bridge;[/i] pons :-- He hét ða ofermetan bricge mid stáne gewyrcan [i]he ordered a very large bridge to be built with stone,[/i] Ors. 2, 5; Bos. 48, II. v. brycg.[/m]
Bricg
	[m1][b]Bricg[/b], Brycg, e; [i]f.[/i] \[[i]Sim. Dun.[/i] Brige: [i]Hovd.[/i] Briges: [i]Matt. West.[/i] Brigges\]. [b]I.[/b] [i]Sridgenorth in Shropshire;[/i] oppidum in agro Salopiensi :-- Æðelflǽd ða burh getimbrede set Bricge [i]Æthelfled built the fortress at Bridgenorth,[/i] Chr. 912; Th. 186, 10, col. 2; 187, 10, col. 1. [b]II.[/b] [i]Bruges in Belgium;[/i] Brugæ, Flandriæ emporium :-- Heó com to Bricge begeondon sǽ [i]she came to Bruges beyond the sea,[/i] Chr. 1037; Erl. 166, 7. Férde Swegen út to Baldewines lande to Brycge [i]Sweyn went out to Baldwin's land to Bruges,[/i] 1045; Erl. 170, 11: 1046; Erl. 175, 6: 1052; Erl. 181, 20: 1052; Erl. 182, 4.[/m]
bricg-bót
	[m1][b]bricg-bót[/b], e; [i]f. A repairing of a bridge;[/i] pontis instauratio :-- Bricg-bóta aginne [i]let the repairings of bridges be begun,[/i] L. G. S. 10; Th. i. 380, 27. v. brycg-bót.[/m]
bricg-geweorc
	[m1][b]bricg-geweorc[/b], es; [i]n.[/i] BRIDGE-WORK [i], the construction[/i] or [i]reparation of a bridge;[/i] pontis opus, pontis exstructio [i]vel[/i] instauratio :-- Brycg-geweorc, Heming. 104, Lye. [i]Turner's Hist. of A. S.[/i] App. No. 4, c. 3, vol. ii. p. 539, 8vo. 1823. v. brycg-geweorc.[/m]
Bricg-stów
	[m1][b]Bricg-stów[/b], e; [i]f.[/i] \[Bricstowa, [i]Flor:[/i] Brigestou, Bristou, [i]Hunt:[/i] Brycstoue, [i]Sim. Dun:[/i] Brikestow, Bristohw, [i]Hovd:[/i] Bristow, [i]Kni:[/i] brycg a [i]bridge,[/i] stów [i]a place[/i]\] BRISTOL [i]in Gloucestershire and Somersetshire;[/i] Bristova in finibus agrorum Glocestriensis et Somersetensis :-- Híg férdon to Bricgstówe [i]they went to Bristol,[/i] Chr. 1087; Erl. 224, 18.[/m]
bricg-weard
	[m1][b]bricg-weard[/b], es; [i]m.[/i] \[bricg [i]a bridge,[/i] weard [i]a keeper, guardian[/i]\] [i]A keeper[/i] or [i]defender of a bridge;[/i] pontis custos [i]vel[/i] defensor :-- Hí ðǽr bricgweardas bitere fundon [i]they found there the stern defenders of the bridge.[/i] Byrht. Th. 134, 16; By. 85.[/m]
brícsian
	[m1][b]brícsian[/b]; [i]p.[/i] ade [i]To profit;[/i] prodesse, Bd. 5, 13; S. 632, 6. v. brýcian.[/m]
brícst
	[m1][b]brícst[/b], he bricþ [i]than shall break, he shall break;[/i] confringes, confringet, Ps. Spl. 2, 9; [i]2nd and 3rd pers. pres. and fut. of[/i] brecan.[/m]
brícst
	[m1][b]brícst[/b] [i]shalt eat;[/i] edes, Gen. 3, 19; [i]pres. and fut. of[/i] brúcan.[/m]
brid
	[m1][b]brid[/b], bridd, es; [i]m. The young of any of the feathered tribe;[/i] pullus :-- Earnes brid [i]an eagle's young,[/i] Exon. 59 a; Th. 214, 7; Ph. 235. Þurh briddes hád [i]through the state of a young bird,[/i] 61 a; Th. 224, 7; Ph. 372. Ðæt híg offrunge sealdon twegen culfran briddas [i]ut darent hostiam duos columbæ pullos,[/i] Lk. Bos. 2, 24: Lev. 1, 14: Ps. Spl. 83, 3. On swealwan bridda magan [i]in the maw of the young ones of a swallow,[/i] L. M. 3, 1; Lchdm. ii. 306, 7. Hit sculon beón micle briddas [i]it should be big young ones,[/i] L. M. 3, 1; Lchdm. ii. 306, 14. Hrefnes briddum [i]corvi pullis,[/i] Ps. Th. 146, 10. \[[i]Chauc.[/i] brid, bryd: [i]Wyc. Piers P.[/i] brid: [i]Orm.[/i] bridd: [i]O. Nrs.[/i] burdr, [i]m. Rask,[/i] burðr, [i]m. Vigf. partus.[/i]\][/m]
bríd
	[m1][b]bríd[/b] [i]a bride;[/i] sponsa. v. brýd.[/m]
bríd-bletsung
	[m1][b]bríd-bletsung[/b], e; [i]f. A marriage-blessing;[/i] nuptialis benedictio :-- Man ne mót sillan him brídbletsunge [i]they[/i] \[[i]priests[/i]\] [i]may not give them the marriage-blessing,[/i] L. Ælf. P. 43 ; Th. ii. 382, 33.[/m]
bríd-búr
	[m1][b]bríd-búr[/b] [i]a bedchamber,[/i] v. brýd-búr.[/m]
briddas
	[m1][b]briddas[/b] [i]the young of any of the feathered tribe;[/i] pulli. v. brid.[/m]
BRIDEL
	[m1][b]BRIDEL[/b]; [i]gen.[/i] bridles; [i]m. A[/i] BRIDLE; frenum :-- Bridel [i]bagula ?[/i] Ælfc. Gl. 15; Som. 58, 46; Wrt. Voc. 21, 35. Bridles midl [i]a bridle's middle, a bit;[/i] camus, 21; Som. 59, 61; Wrt. Voc. 23, 22 : Runic pm. 21; Kmbl. 343, 26; Hick. Thes. i. 135. On hælftre and bridle ceácan heora gewríþ [i]in camo et freno maxillas eorum constringe,[/i] Ps. Lamb. 31, 9. He ðæne bridel of ateáh [i]he took the bridle off[/i] \[[i]his horse[/i]\], Bd. 3, 9; S. 533, note 34. Se gemetgaþ ðone bridel [i]he regulates the bridle,[/i] Bt. 36, 2; Fox 174, 18. Mid his bridle [i]with his bridle,[/i] Bt. 21; Fox 74, 6: Bt. Met. Fox 11, 45, 57, 157; Met. 11, 23, 29, 79; 24, 73; Met. 24, 37. He ðæt gewealdleðer forlǽt ðara bridla [i]he shall let go the rein[/i] \[lit. [i]governing leather[/i]\] [i]of the bridles,[/i] Bt. 21; Fox 74, 31: Bt. Met. Fox 11, 151; Met. 11, 76. Drihten welt eallra gesceafta mid ðám bridlum his anwealdes [i]the Lord governs all creatures with the bridles of his power,[/i] Bt. 25; Fox 88, 3: Bt. Met. Fox 13, 5; Met. 13, 3. \[[i]Chauc.[/i] bridel, bridle: [i]Wyc.[/i] brydil, bridel: [i]Dut.[/i] breidel, [i]m: Kit.[/i] breydel: [i]O. H. Ger.[/i] brittil, [i]m. a bridle[/i]\][/m]
bridels
	[m1][b]bridels[/b] es; [i]m. A bridle;[/i] frenum :-- On bridels dón [i]to put on a bridle,[/i] Elen. Kmbl. 2348; El. 1175: 2367; El. 1185: 2396; El. 1199. v. bridel.[/m]
brídels-hring
	[m1][b]brídels-hring[/b], es; [i]m. A bridle-ring;[/i] in freno annulus :-- Ðæs cyninges sceal mearh midlum geweorþod, bridelshringum [i]the king's horse shall be adorned with bits, with bridle-rings,[/i] Elen. Kmbl. 2385; El. 1194.[/m]
bridel-þwangas
	[m1][b]bridel-þwangas[/b]; [i]pl. m. Bridle-thongs[/i] or [i]reins;[/i] freni :-- Ic wyrce bridelþwangas \[MS. bridel-þwancgas\] [i]facio frenos,[/i] Coll. Monast. Wrt. 9. 9.[/m]
bríd-gifu
	[m1][b]bríd-gifu[/b], e; [i]f.[/i] \[bríd = brýd [i]a bride,[/i] gifu [i]a gift[/i]\] [i]A marriage-portion, dowry;[/i] dos :-- Ðeós brídgifu [i]hæc dos,[/i] Ælfc. Gr. 9, 31; Som. 12, l.[/m]
bridles
	[m1][b]bridles[/b] [i]of a bridle,[/i] Ælfc. Gl. 21; Som. 59, 61; Wrt. Voc. 23, 22; [i]gen. of[/i] bridel.[/m]
bridlian
	[m1][b]bridlian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[bridel [i]a bridle[/i]\] [i]To[/i] BRIDLE, [i]curb, rule;[/i] frenare. [i]DER.[/i] ge-bridlian.[/m]
brig
	[m1][b]brig[/b] [i]a bridge,[/i] Chr. 1125 ; Erl. 254, 19. v. bricg, brycg.[/m]
brigd
	[m1][b]brigd[/b], es; [i]n.[/i] \[bregdan [i]to change[/i]\] [i]A change, variety;[/i] varietas :-- Ðæs deóres hiw brigda gehwæs wundrum lixeþ [i]the animal's hue of every variety wondrously shines,[/i] Exon. 95 b; Th. 357, 9; Pa. 26. \[[i]Icel.[/i] brigði, [i]n. a change.[/i]\][/m]
briht
	[m1][b]briht[/b] [i]bright.[/i] Lk. Hat. 11, 34, Lye. v. bryht, beorht.[/m]
brihtan
	[m1][b]brihtan[/b]; [i]p.[/i] brihte; [i]pp.[/i] brihted \[briht = beorht [i]bright[/i]\] [i]To brighten;[/i] illuminare. DER. ge-brihtan. v. beorhtian.[/m]
briht-líce
	[m1][b]briht-líce[/b]; [i]adv. Clearly, brightly;[/i] clare, splendide :-- Ðæt he brihtlíce eall geseah [i]ut videret clare omnia,[/i] Mk. Skt. Hat. 8, 25. v. beorht-líce.[/m]
BRIM
	[m1][b]BRIM[/b], brym, es; [i]n. m. Surf, the sea, ocean, surface of the sea;[/i] æstus aquæ, mare, pelagus = [i]GREEK,[/i] æquor :-- Brim sceal sealt weallan [i]the salt sea shall foam.[/i] Menol. Fox 552; Gn. C. 45: Andr. Kmbl. 884; An. 442: 3147; An. 1576: Cd. 166; Th. 208, 2; Exod. 477: Exon. 95 b; [i]Th.[/i] 356, 6; Pa. 7. Beáteþ \[MS. beataþ\] brim staðo \[MS. stæðo\] [i]the sea beats the shores.[/i] Andr. Kmbl. 991; An. 496. Wæs þrim blóde fáh [i]the sea's surface was stained with blood,[/i] Beo. Th. 3192; B. 1594: 1699; B. 847. Ic of fæðmum cwom brimes [i]I came from the bosom of the sea,[/i] Exon. 103 b; Th. 392, 13; Rä. 11, 7: Andr. Kmbl. 884; An. 442: Beo. Th. 5599; B. 2803. On ðám brádan brime [i]on the broad ocean,[/i] Exon. 55 a; Th. 194, 20; Az. 142: Elen. Kmbl. 505; El. 253: Menol. Fox 423 ; Men. 213. Brimo fæðmaþ \[MS. fæðmeð\] in ceastra gehwǽre [i]the seas surround[/i] \[[i]them[/i]\] [i]in every city,[/i] Elen. Kmbl. 1941; El. 972. Ealle him brimu blódige þuhton [i]all the waters seemed bloody to them,[/i] Cd. 170; Th. 214, 20; Exod. 572: Ps. Th. 106, 28: Beo. Th. 1145; B. 570. Cealde \[MS. ceald\] brymmas [i]cold seas,[/i] Chr. 1065; Erl. 196, 31; Edw. 12. Engle and Sexe becómon ofer bráde brimu [i]Angles and Saxons came over the broad seas,[/i] Chr. 937; Th. 208, 5; Æðelst. 71: Andr. Kmbl. 1037; An. 519. \[[i]Icel.[/i] brim, [i]n. surf, the sea: Sansk.[/i] bhram [i]to agitate, fluctuate.[/i]\][/m]
brim-ceald
	[m1][b]brim-ceald[/b], -cald; [i]adj.[/i] \[brim, ceald [i]cold[/i]\] [i]Cold as the water of the sea, ice-cold;[/i] frigidus ut aqua maris, frigidissimus, gelidus :-- Fénix brimcald beorgeþ [i]the Phœnix tastes the ocean-cold[/i] \[[i]water[/i]\], Exon. 57 b; Th. 205, 9; Ph. 110. Wæter wynsumu of ðære moldan tyrf brimcald brecaþ [i]pleasant waters, sea-cold, break forth from the turf of the earth,[/i] 56 b; Th. 202, 9; Ph. 67.[/m]
brim-clif
	[m1][b]brim-clif[/b], es; [i]n.[/i] \[brim, clif [i]a clif, rock[/i]\] [i]A sea-cliff;[/i] marinus scopulus :-- Ða líðende land gesáwon, brimclifu blícan, beorgas steápe [i]the voyagers saw land, the sea-cliffs shine, steep mountains,[/i] Beo. Th. 449; B. 222.[/m]
brim-faroþ?
	[m1][b]brim-faroþ?[/b] es; [i]n.[/i] \[brim, faroþ [i]the shore[/i]\] [i]The sea-shore;[/i] maris litus :-- Bebúgaþ brádne hwyrft óþ ðæt brimfaroþ \[MS. brimfaro\] [i]they[/i] [i]shall inhabit the spacious orb unto the sea-shore,[/i] Cd. 190; Th. 236, 17; Dan. 322.[/m]
brim-flód
	[m1][b]brim-flód[/b], brym-flód, es; [i]m.[/i] \[brim, flód [i]a flowing, flood[/i]\] [i]The sea's flowing, the ocean-flood, sea;[/i] maris fluctus, cataclysmus = GREEK, mare :-- Heofonsteorran búgaþ brádne hwearft óþ brimflódas [i]the stars of heaven encircle the spacious orb unto the ocean floods,[/i] Exon. 53 b; Th. 187, 30; Az. 38. Brymflód [i]cataclysmus,[/i] Ælfc. Gl. 115; Som. 80, 45; Wrt. Voc. 61, 23: Cot. 50.[/m]
brim-fugel
	[m1][b]brim-fugel[/b]; [i]gen.[/i] -fugles; [i]m.[/i] \[brim, fugel [i]a bird, fowl[/i]\] [i]A sea-fowl, sea-gull;[/i] marina avis :-- He gesihþ baðian brimfuglas [i]he sees sea-fowls bathe,[/i] Exon. 77 a; Th. 289, 12; Wand. 47.[/m]
brim-gæst
	[m1][b]brim-gæst[/b], -giest, es; [i]m.[/i] \[brim, gæst [i]a guest[/i]\] [i]A sea-guest, sailor;[/i] marinus hospes, nauta :-- Biþ hlúd brimgiesta breahtm [i]the sailors' noise is loud,[/i] Exon. 101 b; Th. 384, 9; Rä. 4, 25.[/m]
brim-hengest
	[m1][b]brim-hengest[/b], es; [i]m.[/i] \[brim, hengest [i]a horse[/i]\] [i]A sea-horse, ship;[/i] marinus equus, navis :-- Hí brimhengest bringeþ to lande [i]the ship brings them to land,[/i] Runic pm. 16; Kmbl. 342, 19; Hick. Thes. i. 135. We brecaþ ofer bæþweg brimhengestum [i]we sail over the sea in ships,[/i] Andr. Kmbl. 1026; An. 513.[/m]
brim-hlæst
	[m1][b]brim-hlæst[/b], e; [i]f.[/i] \[brim, hlæst [i]a burden[/i]\] [i]The sea's burden, fishes;[/i] maris onus, pisces :-- Brúcaþ brimhlæste and heofonfugla [i]enjoy fishes and fowls of heaven,[/i] Cd. 10; Th. 13, 10; Gen. 200.[/m]
brim-lád
	[m1][b]brim-lád[/b], e; [i]f.[/i] \[brim, lád [i]a way, path[/i]\] [i]The path of the sea, sea-way;[/i] maris via :-- Ic in brimláde bídan sceolde [i]I must remain on the sea's path,[/i] Exon. 81b; Th. 307, 27; Seef. 30. Ðe brimláde teáh [i]who came the sea-way,[/i] Beo. Th. 2107; B. 1051.[/m]
brim-líðende
	[m1][b]brim-líðende[/b]; [i]part.[/i] \[brim, líðende; [i]part. of[/i] líðan [i]to go, sail[/i]\] [i]Sea-faring;[/i] per æquora navigans :-- Se beót abeád brimlíðendra [i]he declared the threats of the sea-faring[/i] \[[i]men[/i]\], Byrht. Th. 132, 37; By. 27. Hie ymb brontne ford brimliðende ne letton [i]they have not hindered sea-faring[/i] \[[i]men[/i]\] [i]about the deep ford,[/i] Beo. Th. 1141; B. 568.[/m]
brim-man
	[m1][b]brim-man[/b], -mann, es; [i]m. A seaman, sailor;[/i] nauta :-- Brimmen wódon [i]the seamen proceeded,[/i] Byrht. Th. 140, 29; By. 295. Brimmanna, [i]gen. pl.[/i] 133, 12; By. 49.[/m]
brim-nesen
	[m1][b]brim-nesen[/b], e; [i]f.[/i] \[brim, nesan [i]to be saved from[/i]\] [i]A safe sea-passage;[/i] per æquora iter salvum :-- Gif hie brimnesen settan mósten [i]if they should make a safe sea-passage,[/i] Elen. Kmbl. 2006; El. 1004.[/m]
brim-rád
	[m1][b]brim-rád[/b], e; [i]f. The sea-road, the sea;[/i] maris cursus, mare :-- Geofon swaðrode, brimrád gebád [i]the ocean subsided, the sea-road stopped,[/i] Andr. Kmbl. 3172; An. 1589: 2525; An. 1264.[/m]
brim-streám
	[m1][b]brim-streám[/b], brym-streám, es; [i]m.[/i] \[brim, stréam [i]a stream, river[/i]\]. [b]I.[/b] [i]the sea's current, ocean-stream, the sea, ocean;[/i] maris fluctus, mare, oceanus :-- Ic on brimstreáme spræc worda worn [i]I spake many words on the ocean-stream,[/i] Andr. Kmbl. 1806; An. 905. Beóton brimstreámas [i]the sea-streams dashed,[/i] 477; An. 239. Ic eów ferian wille ofer brimstreámas [i]I will convey you over the seas,[/i] 695; An. 348: Beo. Th. 3825; B. 1910. [b]II.[/b] [i]a rapid stream, river;[/i] fluvius rapidus, amnis :-- Humbran eá, bráda brimstreám [i]Humber's river, broad rapid stream,[/i] Chr. 942; Th. 208, 38, col. 1, 2, 3.[/m]
brim-þisa
	[m1][b]brim-þisa[/b], an; [i]m:[/i] -þise, an; [i]f.[/i] \[brim, -þisa, -þise [i]a noise[/i]\] [i]A ship[/i]; navis :-- He brimþisan æt sǽs faroþe sécan wolde [i]he would seek a ship on the sea-shore,[/i] Andr. Kmbl. 3313; An. 1659. Léton ofer fífelwǽg scríðan bronte brimþisan [i]they let the high ships go over the ocean,[/i] Elen. Kmbl. 475; El. 238.[/m]
brim-wísa
	[m1][b]brim-wísa[/b], an; [i]m.[/i] \[brim, wísa [i]a leader, guide[/i]\] [i]A sea-leader, leader of sailors;[/i] per maris æstum dux, nautarum dux :-- Abreót brimwísan, brýd aheorde [i]he slew the sea-leader, set free his bride,[/i] Beo. Th. 5852; B. 2930.[/m]
brim-wudu
	[m1][b]brim-wudu[/b]; [i]m.[/i] \[brim, wudu [i]wood[/i]\] [i]Sea-wood, a ship;[/i] maris lignum, navis :-- Brimwudu scynde leóht to hýðe [i]the light ship hastened to the port,[/i] Exon. 52 a; Th. 182, 5; Gú. 1305. Meahte gesión brecan ofer bæþweg brimwudu [i]he could see the ship sail over the sea,[/i] Elen. Kmbl. 488; El. 244.[/m]
brim-wylf
	[m1][b]brim-wylf[/b], e; [i]f.[/i] \[brim, wylf [i]a she-wolf[/i]\] [i]A sea-wolf;[/i] marina lupa. An epithet applied to Grendel's mother :-- Hine seó brimwylf abroten hæfde [i]the sea-wolf had destroyed him,[/i] Beo. Th. 3202; B. 1599.[/m]
brim-wylm
	[m1][b]brim-wylm[/b], es; [i]m.[/i] \[brim, wylm [i]æstus[/i]\] [i]The sea's surge;[/i] maris æstus :-- Brimwylm onféng hilde rince [i]the sea's surge received the man of war,[/i] Beo. Th. 2993; B. 1494.[/m]
bring
	[m1][b]bring[/b], es; [i]m.[/i] \[bringan [i]to bring[/i]\] [i]That which is brought, an offering, a sacrifice;[/i] sacrificium, holocaustum :-- Ðú onféhst bringas [i]acceptabis holocausta,[/i] Ps. Trin. Camb. 50, 20. DER. on-bring.[/m]
BRINGAN
	[m1][b]BRINGAN[/b]; [i]part,[/i] bringende; ic bringe, brincge, ðú bringst, he bringeþ, brincgeþ, bringþ, [i]pl.[/i] bringaþ; [i]p.[/i] ic, he brang, brong, ðú brunge, [i]pl.[/i] brungon; [i]pp.[/i] brungen; [i]v. a. To[/i] BRING, [i]adduce, lead, produce, bear, carry:[/i] ferre, adducere, ducere, producere, offerre, proferre :-- Hwǽr is ðæt tiber, ðæt ðú bringan þencest [i]where is the gift which thou thinkest to bring?[/i] Cd. 140; Th. 175, 7; Gen. 2891: Exon. 23 b; Th. 65, 23; Cri. 1059. Ic ðé þúsenda þegna bringe [i]I will bring thee thousands of warriors,[/i] Beo. Th. 3663; B. 1829: Exon. 103 a; Th. 390, 22; Rä. 9, 5. Winter bringeþ weder ungemetcald [i]winter brings weather excessively cold,[/i] Bt. Met. Fox 11, 117; Met. 11, 59: 11, 125; Met. 11, 63. Regn wolcen brincgeþ [i]a cloud brings rain,[/i] Ps. Th. 67, 10. Seó eorþe westmas bringþ [i]the earth produces fruits,[/i] Bt. 33, 4; Fox 130, 7. His bodan bringaþ [i]his angels bring,[/i] Cd. 25; Th. 32, 28; Gen. 510: 221; Th. 286, 24; Sat. 357. Bring us hǽlo líf [i]bring us a life of health,[/i] Exon. 10 a; Th. 10, 11; Cri. 150. He ða býsene from Gode brungen hæfde [i]he had brought the mandates from God,[/i] Cd. 30; Th. 41, 4; Gen. 651: 176; Th. 221, 3; Dan. 82. \[[i]Chauc. R. Brun. R. Glouc.[/i] bringe: [i]O. Sax.[/i] brengian, bringan: [i]Frs.[/i] bringe: [i]O. Frs.[/i] branga, bringa: [i]Dut.[/i] brengen: [i]Kil.[/i] brenghen: [i]Ger. M. H. Ger.[/i] bringen: [i]O. H. Ger.[/i] bringan: [i]Goth.[/i] briggan.\] DER. ge-bringan, onge-, to-, þurh-.[/m]
brinnan
	[m1][b]brinnan[/b]; [i]p.[/i] bran, [i]pl.[/i] brunnon; [i]pp.[/i] brunnen [i]To burn;[/i] ardere. DER. on-brinnan. v. beornan.[/m]
briord
	[m1][b]briord[/b], es; [i]m. A brim, margin, rim, the highest part of anything;[/i] labrum, ora, margo, summitas, summum :-- Gefyldon ða to briorde [i]impleverunt eas ad summum,[/i] Jn. Lind. War. 2, 7. v. brerd.[/m]
briosa
	[m1][b]briosa[/b], an; [i]m. A[/i] BREESE, [i]gad-fly;[/i] asilus, tabānus, Cot. 160; Wrt. Voc. 281, 32.[/m]
brist
	[m1][b]brist[/b] [i]supportest;[/i] vehis; [i]for[/i] birst, [i]2nd pres. s. of[/i] beran [i]to bear, support[/i] :-- Ðú birst \[MS. brist\] ealle þing búton geswince [i]thou supportest all things without labour,[/i] Bt. 33, 4; Fox 132, 36.[/m]
bristl
	[m1][b]bristl[/b] [i]a bristle;[/i] seta. v. byrst.[/m]
brit
	[m1][b]brit[/b] [i]knits;[/i] plectit. v. bredan.[/m]
Briten
	[m1][b]Briten[/b], Britten, e; [i]f. Britain;[/i] Britannia :-- Britene ígland ys eahta hund míla lang [i]the island of Britain is eight hundred miles long,[/i] Chr. Th. 3, 1, col. 3. Brittene ígland [i]the island of Britain,[/i] Chr. Th. 3, 1, col. 2. v. Bryten.[/m]
Brittas
	[m1][b]Brittas[/b]; [i]pl. m. The Britons;[/i] Britones, Chr. Th. 3, 31, col. 2. v. Brytas, Bryttas.[/m]
brittian
	[m1][b]brittian[/b] [i]to dispense[/i] :-- Gold brittade [i]dispensed gold,[/i] Cd. 59; Th. 72, 4; Gen. 1181. v. bryttian.[/m]
Brittisc
	[m1][b]Brittisc[/b] [i]British,[/i] Chr. Erl. 3, 3; Th. 3, 5, col. 2. v. Bryttisc.[/m]
brittnere
	[m1][b]brittnere[/b] [i]a steward;[/i] dispensator, Past. 63, Lye. v. brytnere.[/m]
BRÍW
	[m1][b]BRÍW[/b], es; [i]m. A thick pottage made of meal, pulse, etc,[/i] BREWIS; puls; [i]gen.[/i] pultis = GREEK [i]porridge[/i] :-- Ðes bríw [i]this pottage;[/i] hæc puls, Ælfc. Gr. 9, 46; Som. 13, 9: Wrt. Voc. 290, 38. Swá þicce swá bríw [i]as thick as pottage,[/i] L. M. I. 36; Lchdm. ii. 88, 18: 2, 51; Lchdm. ii. 266, 25. Ete ðone bríw [i]let him eat the pottage,[/i] 1, 36; Lchdm. ii. 88, 2: 2, 51; Lchdm. ii. 264, 19. Bríwas niman [i]pultes accipere,[/i] Lchdm. iii. 210, 4. \[[i]Plat.[/i] brij, [i]m: Frs.[/i] bry: [i]Dut.[/i] brij, [i]m: Ger.[/i] brei, [i]m: M. H. Ger.[/i] brí, bríe, [i]m: O. H. Ger.[/i] brí, brío, [i]m.[/i]\] DER. calwer-bríw.[/m]
bríwan
	[m1][b]bríwan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To cook, dress food;[/i] coquere :-- Bríw his mete wið ele [i]dress his meat with oil,[/i] L. M. 2, 51; Lchdm. ii. 264, 22; 266, 29. v. breówan.[/m]
BROC
	[m1][b]BROC[/b], es; [i]m? A[/i] BROCK, [i]badger;[/i] taxo = tassus \[=tasso [i]It:[/i] taisson [i]Fr.[/i]\], meles :-- Broc [i]taxo[/i] vel [i]melus,[/i] Wrt. Voc. 78, 4: Ælfc. Gl. 19; Som. 59, 10; Wrt. Voc. 22, 53. Sum fyðerféte nýten is, ðæt we nemnaþ taxonem, ðæt ys broc on Englisc [i]there is a four-footed animal, which we name taxonem, that is brock in English,[/i] Med. ex Quadr. 1, 2; Lchdm. i. 326, 12. \[[i]Wyc.[/i] brok: [i]Laym.[/i] brockes, [i]pl: Dan.[/i] brok: [i]Icel.[/i] brokkr, [i]m: Wel. Corn.[/i] broch: [i]Ir.[/i] broc, [i]m: Gael.[/i] broc, bruic, [i]m: Manx[/i] broc, [i]m: Armor,[/i] broc'h, [i]m.[/i]\][/m]
BRÓC
	[m1][b]BRÓC[/b]; [i]gen.[/i] bróce; [i]dat.[/i] bréc; [i]acc.[/i] bróc, bréc; [i]pl. nom. acc.[/i] bréc, brǽc; [i]gen.[/i] bróca; [i]dat.[/i] brocum; [i]f.[/i] [b]I.[/b] [i]the[/i] BREECH; nates :-- Under ða bréc [i]under the breech,[/i] L. M. 1, 71; Lchdm. ii. 146, 3. [b]II.[/b] [i]a covering for the breech, in pl.[/i] BREECHES, [i]trousers, pantaloons;[/i] braca, bracæ, femoralia :-- Bréc [i]femoralia,[/i] R. Ben. 55. Brǽc [i]femoralia,[/i] Wrt. Voc. 81, 63. \[[i]Chauc.[/i] brech, [i]pl: Wyc.[/i] brechis, [i]pl: Piers P.[/i] brech, [i]pl: R. Brun.[/i] breke, [i]pl: R. Glouc.[/i] brych, [i]pl: Laym.[/i] brechen, [i]dat. s;[/i] breches, [i]pl: Scot.[/i] breek, breik; [i]pl.[/i] breeks, breiks: [i]Plat.[/i] brook, broke. [i]f: Frs.[/i] broek, [i]f. pudendorum tegumentum: O. Frs.[/i] brok, [i]pl.[/i] brek, [i]f: Dat.[/i] broek, [i]f: Kil.[/i] broecke [i]bracha: Ger.[/i] bruch, [i]f. n. femorale: M. H. Ger.[/i] bruoch, [i]f: O. H. Ger.[/i] bruoh, bruoch, bróch, [i]n;[/i] bruocha, [i]f: Dan.[/i] brog, [i]c: Swed.[/i] bracka, [i]f: Icel.[/i] brók; [i]pl.[/i] brækr, [i]f: Fr.[/i] braie, [i]f: Span. Port.[/i] braga: [i]Lat.[/i] brācæ, [i]pl. f: Grk. GREEK, pl. f: Ir.[/i] broages: [i]Armor,[/i] bragez, [i]m.[/i]\] DER. bréc-hrægel: wǽd-bréc.[/m]
bróc
	[m1][b]bróc[/b], es; [i]m.[/i] \[bróc, [i]perf. of[/i] bracan [i]to break, purl, ripple[/i]\] [i]A[/i] BROOK; latex, torrens :-- Se bróc [i]the brook,[/i] Bt. 6; Fox 14, 27. Burna oððe bróc [i]latex,[/i] Wrt. Voc. 80, 69. Bróc [i]torrens,[/i] Ælfc. Gl. 98; Som. 76, 78; Wrt. Voc. 54, 22. Bróc biþ onwended [i]the brook is turned aside,[/i] Bt. Met. Fox 5, 38; Met. 5, 19. \[[i]Laym.[/i] broc: [i]Plat.[/i] brook: [i]Dut.[/i] broek, [i]f: Ger.[/i] bruch, [i]m. n. palus: M. H. Ger.[/i] bruoch, [i]n: O. H. Ger.[/i] bruoh, [i]n.[/i]\][/m]
bróc
	[m1][b]bróc[/b], es; [i]pl.[/i] brócu; [i]n:[/i] bróc, gebróc, metaphorically, that which violently breaks from the body or mind; hence, [i]Affliction, misery, tribulation, trouble, labour, adversity, a disease, malady, sickness;[/i] afflictio, miseria, tribulatio, labor, adversitas, morbus, ægritudo :-- God nyle nán unaberendlíce bróc him ansettan [i]God wishes not to put on them any unbearable affliction,[/i] Bt. 39, 10; Fox 228, 4. Mid heardum bróce [i]with severe[/i] \[[i]hard[/i]\] [i]affliction,[/i] Bt. 39, 11; Fox 228, 25. He on ðæm bróce nyle alǽtan ðás eorþlican wilnunga [i]in affliction he will not give up these earthly desires,[/i] Past. 37, 3; Hat. MS. 50 a, 18, 21, 22: 36, 4; Hat. MS. 47 b, 7. On ðám brócum [i]in these afflictions,[/i] Th. Diplm. A.D. 880-885; 485, 24. Ðæt hit sý gefreód ǽghwylcere uneáþnesse ealles woroldlíces bróces [i]that it be freed from every annoyance of all worldly trouble,[/i] 1061; 389, 30: 864; 125, 13: Past. 37, 3; Hat. MS. 50 a, 7. Ðæt biþ swíðe hefig bróc [i]it is a very severe labour;[/i] gravis labor est, 61, 1; Hat. MS. Eucharius wæs þearle geswenct mid langsumum bróce [i]Eucharius was much afflicted with a protracted disease,[/i] Homl. Th. ii. 24, 16: 176, 32. Brócu [i]miseriæ,[/i] Lye. DER. ge-bróc.[/m]
bróc
	[m1][b]bróc[/b], es; [i]m?[/i] \[bróc, [i]p. of[/i] bracan\] [i]An inferior horse, a shaking horse, jade;[/i] caballus, equus vilior :-- Ðæt hie sécen him bróc on onráde, and on wǽne, oððe on ðon ðe hie á þrówian mǽgen [i]that they look for themselves to ride on a horse, and in a wain, or in that which they can ever endure,[/i] L. M. 2, 6; Lchdm. ii. 184, 13. \[[i]Chauc.[/i] brok: [i]Icel.[/i] brokkr, [i]m.[/i]\][/m]
broccen
	[m1][b]broccen[/b] [i]vel[/i] gǽten roc, es; [i]m.[/i] \[broc [i]a badger,[/i] gǽten [i]goaten, caprine,[/i] roc [i]a garment[/i]\] [i]A garment made of badger[/i] or [i]goat-skins, extending from the shoulders to the loins;[/i] melotes, Ælfc. Gl. 63; Som. 68, 117; Wrt. Voc. 40, 27.[/m]
bróce
	[m1][b]bróce[/b] [i]use.[/i] Bd. 3, 22; Whelc. 221, 39, note B. C. v. brýce.[/m]
brocen
	[m1][b]brocen[/b] [i]enjoyed,[/i] = gebrocen, Exon. 38 b; Th. 127, 29; Gú. 393; [i]pp. of[/i] brúcan, gebrúcan.[/m]
brocen
	[m1][b]brocen[/b] [i]broken,[/i] Beo. Th. 4132; B. 2063; [i]pp. of[/i] brecan.[/m]
brócian
	[m1][b]brócian[/b]; [i]part,[/i] brócigende; ic brócie, ðú brócast, he brócaþ, [i]pl.[/i] bróciaþ; [i]p.[/i] ode; [i]pp.[/i] ge-brócod; [i]v. a.[/i] \[bróc [i]affliction[/i]\] [i]To oppress, vex, afflict, break up, injure, blame;[/i] opprimere, vexare, affligere, confringere, nocere, accusare :-- Ic beóde ðæt hý nán man ne brócie [i]I command that no man oppress them,[/i] Th. Diplm. A.D. 880-885; 492, 10. Ða manigfealdan yrmþa ða wérigan burh brócigende wǽron [i]manifold miseries afflicted[/i] \[lit. [i]were afflicting[/i]\] [i]the weary city,[/i] Ors. 2, 4; Bos. 42, 36. Ða gebétan ðe hí bróciaþ [i]to amend those whom they afflict,[/i] Bt. 39, 11; Fox 230, 8. Se synfulla biý gebrócod for his unrihtwísnysse [i]the sinful is afflicted for his unrighteousness,[/i] Homl. Th. i. 472, 3: 474, 19. Ðæt gebrócode flǽsc gelǽrþ ðæt upahæfene mód [i]the afflicted flesh teaches the proud mind,[/i] Past. 36, 7; Hat. MS. 48 a, 22. We for úrum synnum gebrócode beóþ [i]we are afflicted for our sins,[/i] Homl. Th. i. 476, 19. Næfde se here Angelcyn gebrócod [i]the army had not broken up the English race,[/i] Chr. 897; Erl. 94, 30. Hí gefeóllon of ánre upflóran and sume swíde gebrócode wǽron [i]they fell from an upper floor and some were much injured,[/i] 978; Erl. 127, 12. Gif ðé mon brócie for rihtre scylde, geþola hit wel [i]if a man blame thee for a just cause, bear it well,[/i] Prov. Kmbl. 45. DER. wiðer-brócian.[/m]
bróc-líc
	[m1][b]bróc-líc[/b]; [i]adj. Sick, grieved, miserable;[/i] æger. DER. bróc.[/m]
bróc-lice
	[m1][b]bróc-lice[/b]; [i]adv. Sickly, grievously;[/i] ægre. DER. bróc.[/m]
bróc-minte
	[m1][b]bróc-minte[/b], an; [i]f:[/i] bróc-mint, e; [i]f.[/i] BROOKMINT, [i]horsemint;[/i] mentha sylvestris, Lin. GREEK [i]sisymbrium officinale[/i] :-- Brócminte. Genim ðysse wyrte wós, ðe man sisymbrium, and óðrum naman brócminte nemneþ [i]Brookmint. Take the juice of this plant, which men call[/i] GREEK, [i]and by another name, brookmint,[/i] Herb. 107; Lchdm. i. 220, 17.[/m]
brócu
	[m1][b]brócu[/b] [i]troubles; pl. of[/i] bróc, es; [i]n.[/i][/m]
brócung
	[m1][b]brócung[/b], e; [i]f.[/i] \[bróc [i]affliction, sickness[/i]\] [i]Sickness;[/i] ægritudo :-- Þurh his brócunge [i]through his sickness,[/i] Homl. Th. i. 472, 7.[/m]
bród
	[m1][b]bród[/b], e; [i]f.[/i] [b]I.[/b] [i]a growing together, congealing, waxing hard;[/i] concretio. Cot. 55. [b]II.[/b] [i]a[/i] BROOD; proles, v. bródig. \[[i]R. Glouc.[/i] brod: [i]Scot.[/i] brod: [i]Dut.[/i] ge-broed, [i]n: Ger.[/i] brut, [i]f. a brood: M. H. Ger.[/i] bruot, [i]f.[/i]\][/m]
bród
	[m1][b]bród[/b]; [i]adv. Freely, of free cost;[/i] gratis :-- Bród [i]gratis,[/i] Wrt. Voc. 284, 71.[/m]
broddetan
	[m1][b]broddetan[/b], brodettan [i]To tremble, quake, to pant for fear;[/i] tremere, trepidare, palpitare, Greg. Dial. 2, 25: Cot. 154, Som. Lye.[/m]
broden
	[m1][b]broden[/b] [i]woven, braided,[/i] Beo. Th. 1108; B. 552; [i]pp. of[/i] bredan.[/m]
bróder
	[m1][b]bróder[/b] [i]a brother[/i] :-- Bróder sune [i]a brother's son,[/i] Ælfc. Gl. 91; Som. 75, 27; Wrt. Voc. 51, 71. v. bróðor.[/m]
brodetung
	[m1][b]brodetung[/b], e; [i]f. A work, workmanship, fashion, forged tale, a lie;[/i] figmentum :-- He oncneów brodetunge \[MS. brogdetunge\] úre [i]ipse cognovit figmentum nostrum,[/i] Ps. Spl. C. 102, 13.[/m]
bródig
	[m1][b]bródig[/b]; [i]adj.[/i] BROODY, [i]brooding;[/i] incubans :-- Bródige henne [i]a broody hen,[/i] Bridf.[/m]
broel
	[m1][b]broel[/b], brogel, es; [i]n.[/i] \[corrupted from the [i]Mid. Lat.[/i] brolium [i]or[/i] briolium\] [i]A park, warren stored with deer;[/i] hence the BROYL, [i]a wood in Sussex, belonging to the Archbishop of Canterbury;[/i] vivarium, hortus cervorum, Som. \[[i]O. H. Ger.[/i] brogil, broil.\][/m]
BRÓGA
	[m1][b]BRÓGA[/b], an; [i]m. A prodigy, monster, trembling, fear, terror, horror, dread;[/i] monstrum, tremor, terror, horror :-- Ǽnig óðer bróga [i]any other prodigy,[/i] Bt. 36, 1; Fox 172, 17. Iówer ege and bróga sie ofer ealle eorþan nítenu [i]terror vester ac tremor sit super cuncta animalia terræ,[/i] Past. 17, 2; Hat. MS. 22 a. 14. Brógan ðíne gedréfdon me [i]terrores tui conturbaverunt me,[/i] Ps. Spl. 87, 17. Bútan brógan [i]without dread,[/i] Lev. 26, 6. Hine se bróga angeat [i]terror laid hold of him,[/i] Beo. Th. 2587; B. 1291. Ne con he ðæs brógan dǽl [i]he knoweth not a portion of the terror,[/i] Exon. 117 a; Th. 449, 15; Dóm. 71. Ðǽr is brógna \[ = brógena\] hýhst [i]there is the greatest of terrors,[/i] 116 a; Th. 446, 17; Dóm. 23. \[[i]O. H. Ger.[/i] brógo, [i]m.[/i]\] DER. bryne-bróga, gryre-, here-, spere-, wæter-, wíte-.[/m]
brogden
	[m1][b]brogden[/b] [i]woven, cast,[/i] Elen. Kmbl. 513; El. 257; [i]pp. of[/i] bregdan.[/m]
brogden-mǽl
	[m1][b]brogden-mǽl[/b], es; [i]n.[/i] \[brogden, [i]pp. of[/i] bregdan, mǽl [i]a spot, mark[/i]\] [i]Turned[/i] or [i]marked with a spot[/i] or [i]sign;[/i] tortum [i]vel[/i] curvatum signum :-- Beofaþ brogden-mǽl [i]what is marked by signs[/i] \[[i]the sword[/i]\] [i]trembles[/i] or [i]glitters,[/i] Elen. Kmbl. 1514; El. 759.[/m]
brohte
	[m1][b]brohte[/b], ðú brohtest, [i]pl.[/i] brohton; [i]pp.[/i] broht [i]Brought, broughtest, brought,[/i] Cd. 29; Th. 38, 32; Gen. 615: Exon. 121 a; Th. 463, 34; Hö. 80: Elen. Kmbl. 1989; El. 996: Bd. 3, 7; S. 529, 30; [i]p. and pp. of[/i] brengan.[/m]
bróh-þreá
	[m1][b]bróh-þreá[/b]; [i]m. f. n. indecl. but in dat. and inst. pl.[/i] \[bróh = bróg [i]terror,[/i] þreá [i]calamitas[/i]\] [i]Terrific calamity;[/i] calamitas terroris plena :-- Ðæt bróhþreá Cananéa wearþ cynne getenge [i]the terrific calamity was grievous to the Canaanites' race,[/i] Cd. 86; Th. 108, 29; Gen. 1813. v. þreá.[/m]
BRÓM
	[m1][b]BRÓM[/b], es; [i]m. The well-known shrub from which besoms are made,[/i] hence BROOM; genista :-- Bróm [i]genista,[/i] Ælfc. Gl. 46; Som. 64, 130; Wrt. Voc. 32, 64: L. M. 1, 55; Lchdm. ii. 126, 12: 1, 32; Lchdm. ii. 78, 19: Wrt. Voc. 80, 16: 285, 69. Genim brómes ahsan [i]take ashes of broom,[/i] L. M. 1, 2; Lchdm. ii. 32, 12. \[[i]Chauc. Wyc.[/i] bromes, [i]pl: Dut.[/i] brem, [i]f: Kil.[/i] brem [i]genista.[/i]\][/m]
Bróm-dún
	[m1][b]Bróm-dún[/b], e; [i]f.[/i] \[bróm [i]broom,[/i] dún [i]a hill[/i]\] BRUMDON, [i]Dorset;[/i] hodie opinor Brumdon in agro Dorsetensi :-- Ðæt gemót wæs on Brómdúne [i]the meeting was at Brumdon,[/i] L. Eth. iii. 4; Th. i. 294, 14: Cod. Dipl. 1322; A.D. 1035; Kmbl. vi. 186, 13, 14.[/m]
bróm-fæsten
	[m1][b]bróm-fæsten[/b], es; [i]n.[/i] \[bróm [i]broom,[/i] fæsten [i]an inclosed place[/i]\] [i]A broom-field, a field, close[/i] or [i]wood of broom;[/i] myricæ campus, myricetum, genesteium, Cot. 97.[/m]
brond
	[m1][b]brond[/b] [i]a fire-brand, fire, sword,[/i] Exon. 74 a; Th. 277, 15; Jul. 581: Beo. Th. 6021; B. 3014: 2912; B. 1454. v. brand.[/m]
brond-hát
	[m1][b]brond-hát[/b] [i]ardent,[/i] Exon. 46 b; Th. 160, 2; Gú. 937. v. brand-hát.[/m]
brond-hord
	[m1][b]brond-hord[/b], es; [i]n.[/i] \[brand [b]II.[/b] a [i]burning,[/i] hord [i]a hoard, treasure[/i]\] [i]A burning[/i] or [i]ardent treasure, a treasure exciting ardent desires;[/i] ardens thesaurus :-- Se ǽr in dæge wæs dýre, scríðeþ nú deóp feor, brondhord geblówen, breóstum in forgrówen [i]copper was dear in[/i] \[[i]that[/i]\] [i]day, now it circulates wide and far, an ardent treasure flourishing, grown up in the hearts,[/i] Exon. 94 b; Th. 354, 15; Reim. 46.[/m]
Brondingas
	[m1][b]Brondingas[/b]; [i]nom. acc; gen.[/i] a; [i]dat.[/i] um; [i]pl. m. The Brondings, supposed to be the inhabitants of the island Brännö, lying off the coast of West Gothland in the Cattegat;[/i] populi nomen :-- Breca gesóhte swǽsne éðel, lond Brondinga [i]Breca sought his own country, the land of the Brondings,[/i] Beo. Th. 1047; B. 521. Breoca weóld Brondingum [i]Breca ruled the Brondings,[/i] Scóp Th. 51; Wíd. 25.[/m]
brond-stæfn
	[m1][b]brond-stæfn[/b]; [i]adj. The shining prowed;[/i] proram spuma fulgentem habens :-- Storm ne mæg brecan brondstæfne [i]a storm cannot break the shining[/i] \[[i]foaming[/i]\] [i]prowed[/i] \[[i]ship[/i]\], Andr. Kmbl. 1007; An. 504.[/m]
brong
	[m1][b]brong[/b] [i]brought; p. of[/i] bringan.[/m]
bront
	[m1][b]bront[/b] [i]high, deep, steep, difficult,[/i] Beo. Th. 482; B. 238: 1140; B. 568: Elen. Kmbl. 475; El. 238. v. brant.[/m]
BRORD
	[m1][b]BRORD[/b], es; [i]m? A prick[/i] or [i]point, a lance, javelin, the first blade[/i] or [i]spire of grass[/i] or [i]corn, etc;[/i] punctus, cuspis, frumenti spica, herba :-- Brord [i]punctus,[/i] Cot. 157. Ne furðan brordas [i]not even blades;[/i] ne herbæ quidem, Bd. 4, 28; S. 605, 35. Brord [i]herba,[/i] Mt. Lind. Rush. Stv. 13, 26. Ðæt brord [i]natum,[/i] Lk. Lind. War. 8, 6. \[[i]Orm.[/i] brodd: [i]Dan.[/i] bred, brodde, [i]m. f: Swed.[/i] brodd, [i]m; O. Nrs.[/i] broddr, [i]m. aculeus, telum, frons aciei[/i] vel [i]agminis.[/i]\][/m]
brosnian
	[m1][b]brosnian[/b]; [i]part.[/i] brosniende; ic brosnige, ðú brosnast, he brosnaþ, [i]pl.[/i] brosniaþ; [i]p.[/i] ode, ade; [i]pp.[/i] od [i]To corrupt, decay, rot, perish;[/i] corrumpi, deficere, dissolvi, perire :-- Ðære fǽmnan líchoma brosnian ne mihte [i]the body of the maiden could not corrupt;[/i] feminæ caro corrumpi non potuit, Bd. 4, 19; S. 587, 36. Him hyge brosnaþ [i]his mind corrupts,[/i] Exon. 81 a; Th. 304, 11; Fä. 68. Brosnaþ enta geweorc, hrófas sind gehrorene [i]the work of giants is decaying, the roofs are fallen,[/i] Exon. 124 a; Th. 476, 4; Ruin. 2: Beo. Th. 4512; B. 2260. Ða beámas á gréne stondaþ, nǽfre brosniaþ [i]the trees always stand green, never decay,[/i] Exon. 56 a; Th. 200, 10; Ph. 38. Cristene Róma besprycþ, ðæt hyre weallas for ealdunge brosnian [i]Christian Rome complains, that her walls decay with age,[/i] Ors. 2, 4; Bos. 44, 45. Ðes brosnienda wéla [i]this perishing wealth,[/i] Bt. 16, 1; Fox 50, 33. Brosnade burgsteal [i]the city-place has perished,[/i] Exon. 124 a; Th. 477, 23; Ruin. 29. DER. ge-brosnod, unge-; brosniendlíc, brosnigendlíc, un-: brosnung, ge-, un-.[/m]
brosniend-líc
	[m1][b]brosniend-líc[/b], brosnigend-líc; [i]adj. Corruptible, perishable;[/i] corruptibilis :-- Ðæt wæter is brosniendlíc wǽta [i]water is a corruptible fluid,[/i] Homl. Th. ii. 270, 5, 8, 13, 33. Geneálǽhþ ðam brosniendlícum wætere [i]he approaches the corruptible water,[/i] ii. 270, 1. DER. un-brosnigendlíc.[/m]
brosnung
	[m1][b]brosnung[/b], e; [i]f. Corruption, decay;[/i] corruptio, defectio :-- Ic niðerastíge on brosnunge [i]descendo in corruptionem,[/i] Ps. Lamb. 29, 10: Homl. Th. ii. 206, 2: 268, 35: 536, 20. Wæs ne wélan brosnung [i]there was no decay of wealth,[/i] Exon. 44 b; Th. 151, 25; Gú. 800. DER. ge-brosnung, un-.[/m]
brot
	[m1][b]brot[/b], es; [i]n.[/i] \[broten; [i]pp. of[/i] breótan [i]to break[/i]\] [i]A fragment;[/i] fragmentum. \[[i]Icel.[/i] brot, [i]n.[/i]\] DER. ge-brot. Broten [i]Britain,[/i] Bd. 3, 29; S. 561, 15. v. Bryten.[/m]
broten
	[m1][b]broten[/b] [i]bruised, broken; pp. of[/i] breótan.[/m]
BROÞ
	[m1][b]BROÞ[/b], es; [i]n.[/i] BROTH; jus :-- Broþ [i]jus.[/i] Wrt. Voc. 82, 60. Fætt broþ ge mágon habban [i]pingue jus potestis habere,[/i] Coll. Monast. Th. 29, 13. \[[i]M. H. Ger. Bav.[/i] brod, [i]n: O. H. Ger.[/i] bród, brót, [i]n.[/i]\][/m]
bróðar
	[m1][b]bróðar[/b] [i]a brother,[/i] Th. Diplm. A.D. 830; 466, 3. v. bróðor.[/m]
bróðer
	[m1][b]bróðer[/b] [i]a brother[/i] :-- Ne ic hýrde wæs bróðer mínes [i]nor was I keeper of my brother,[/i] Cd. 48; Th. 62, 2; Gen. 1008: Mt. Bos. 5, 24. v. bróðor.[/m]
BRÓÐOR
	[m1][b]BRÓÐOR[/b], bróðer, bróder, bróður; [i]d.[/i] bréðer; [i]but often indecl. in sing; pl. nom. acc.[/i] bróðor, bróðer, bróður, bróðru, bróðro, ge-bróðor, er, ru, ro, ra; [i]g.[/i] bróðra, ge-bróðra; [i]d.[/i] bróðrum, ge-bróðrum; [i]m. A[/i] BROTHER; frater :-- Úre bróðor [i]noster frater, nom. s; g.[/i] úres bróðor [i]nostri fratris; dat.[/i] úrum bréðer [i]nostro fratri; acc.[/i] úrne bróðor [i]nostrum fratrem; voc.[/i] eálá ðú úre bróðor [i]O noster frater! abl.[/i] fram úrum bréðer [i]a nostro fratre: pl. nom.[/i] úre gebróðra [i]nostri fratres; g.[/i] úra gebróðra [i]nostrorum fratrum; dat.[/i] úrum gebródrum [i]nostris fratribus; acc.[/i] úre gebróðra [i]nostros fratres; abl.[/i] fram úrum gebróðrum [i]a nostris fratribus,[/i] Ælfc. Gr. 15; Som. 19, 18-23. Hwǽr is ðín bróðor [i]ubi est frater tuus?[/i] Gen. 4, 9: Mt. Bos. 5, 23. Bróðor Arones [i]Aaron's brother,[/i] Cd. 124; Th. 158, 21; Gen. 2620: 47; Th. 60, 19; Gen. 984. Geboren bróðer [i]germanus frater,[/i] Greg. Dial. 2, 13. Ðínes bróðor blód clypaþ [i]fratris tui sanguis clamat,[/i] Gen. 4, 10. His bróðor bearn [i]his brother's child,[/i] Beo. Th. 5231; B. 2619. Sege mínum bréðer [i]dic fratri meo,[/i] Lk. Bos. 12, 13. Cain gewearþ to ecg-banan ángan bréðer [i]Cain became a murderer to his only brother,[/i] Beo. Th. 2529; B. 1262: Ps. Th. 34, 14: Mk. Bos. 12, 19. Bróðor þrý [i]the three brothers,[/i] Cd. 94; Th. 122, 28; Gen. 2033. His bróðru fóron [i]fratres ejus ascenderunt,[/i] Jn. Bos. 7, 10. His bróðro cwǽdon [i]fratres ejus dixerunt,[/i] 7, 3. For míne bróðru [i]propter fratres meas,[/i] Ps. Th. 121, 8. Ðe ne onfó bróðru and swustra [i]qui non accipiat fratres et sorores,[/i] Mk. Bos. 10, 30. Hyre bróðra deáþ [i]the death of her brothers,[/i] Exon. 100 a; Th. 377, 24; Deór. 8. Gemang bróðrum [i]inter fratres,[/i] Jn. Bos. 21, 23. \[[i]Plat.[/i] broder, [i]m; O. Sax.[/i] bróthar, [i]m: O. Frs.[/i] bróther, broder, [i]m; Dut.[/i] broeder, [i]m: Ger.[/i] bruder, [i]m: M. H. Ger.[/i] bruoder, [i]m: O. H. Ger.[/i] bruodar, bródar, [i]m: Goth.[/i] broþar, [i]m: Dan. Swed.[/i] broder, [i]m: O. Nrs.[/i] bróðir, bródir, [i]m; Lat.[/i] frater, [i]m:[/i] [i]Grk.[/i] GREEK: [i]Ir.[/i] brathair, [i]m: Wel.[/i] brawd; [i]pl.[/i] brodyr, [i]m: Sansk,[/i] bhrāt&r-udot;i, [i]from root[/i] bh&r-udot;i \[[i]A. Sax.[/i] beran\] [i]to bear, support, a brother being the natural supporter of sisters who have lost their father.[/i]\] DER. fæderen-bróðor, freó-, ge-, sige-. v. ge-bróðor.[/m]
bróðor-bana
	[m1][b]bróðor-bana[/b], an; [i]m. A brother-slayer, fratricide;[/i] fratricida :-- Ic monnes feorh seðe to bróðorbanan [i]I will avenge man's life on the fratricide,[/i] Cd. 75; Th. 92, 9; Gen. 1526.[/m]
bróðor-cwealm
	[m1][b]bróðor-cwealm[/b], es; [i]m. Brother-murder, fratricide;[/i] fratricidium :-- Se me gemonige bróðorcwealmes [i]who shall remind me of my fratricide,[/i] Cd. 49; Th. 63, 10; Gen. 1030.[/m]
bróðor-gefædred
	[m1][b]bróðor-gefædred[/b] [i]a brother by the same father;[/i] frater ex eodem patre ortus, Ors. 3, 7; Bos. 60, 19. v. ge-fædrian.[/m]
bróðor-gemédred
	[m1][b]bróðor-gemédred[/b] [i]a brother by the same mother;[/i] frater ex eadem matre ortus, Gen. Grn. 43, 29. v. ge-médrian.[/m]
bróðor-gyld
	[m1][b]bróðor-gyld[/b], es; [i]n. Brother-retribution, vengeance for brothers;[/i] fratrum cædis retributio :-- On hyra bróðorgyld \[bróðra gyld, [i]Thorpe[/i]\] [i]in vengeance for their brothers,[/i] Cd. 153; Th. 190, 15; Exod. 199.[/m]
bróðor-leás
	[m1][b]bróðor-leás[/b]; [i]adj.[/i] BROTHERLESS; fratrem non habens, Exon. 129 a; Th. 496, 17; Rä. 85, 16.[/m]
bróðor-líc
	[m1][b]bróðor-líc[/b], bróðer-líc; [i]adj.[/i] BROTHERLY; fraternus :-- Þurh ða bróðorlícan þingunge [i]per fraternam intercessionem,[/i] Bd. 4, 22; S. 592, 21: Ælfc. Gr. 5; Som. 4, 57.[/m]
bródor-lícnes
	[m1][b]bródor-lícnes[/b], -nys, -nyss, e; [i]f.[/i] BROTHERLINESS; fraternitas :-- Ðín bróðorlícnys is on Mynstres reogolum getýd and gelǽred [i]tua fraternitas Monasterii regulis erudita est,[/i] Bd. 1, 27; S. 489, 10.[/m]
bróðor-rǽden
	[m1][b]bróðor-rǽden[/b], bróðer-rǽdenn, e; [i]f. Brotherhood;[/i] fraternitas, Ælfc. Gr. 5; Som. 5, 21.[/m]
bróðor-sib
	[m1][b]bróðor-sib[/b], -sibb, -syb, -sybb, e; [i]f.[/i] [b]I.[/b] [i]brotherhood, the relationship between brothers;[/i] cognatio fraternalis, germanitas :-- Syndon him on æðelum óðere twegen beornas, geborene bróðorsybbum \[Kmbl. 1380, -sibbum\] [i]to him in his family are other twain men, born in brotherly-relationship,[/i] An. 690: Cot. 100. [b]II.[/b] [i]brotherly love;[/i] fraternus amor :-- Hí bróðorsibbe georne bigongaþ [i]they earnestly cultivate brotherly love,[/i] Exon. 44 b; Th. 150, 10; Gú. 776.[/m]
bróðor-slaga
	[m1][b]bróðor-slaga[/b], an; [i]m. A[/i] BROTHER-SLAYER; fratricida, Wrt. Voc. 85, 47. v. bróðor [i]a brother,[/i] slaga [i]a slayer.[/i][/m]
bróðor-þínen
	[m1][b]bróðor-þínen[/b], -þínenu, e; [i]f. A midwife at the birth of twin-brothers;[/i] fratres geminos parturienti obstetrix, Gen. 38, 28.[/m]
bróðor-wyrt
	[m1][b]bróðor-wyrt[/b], e; [i]f.[/i] BROTHER-WORT, [i]the herb pennyroyal;[/i] mentha pulegium, Wrt. Voc. 68, 61.[/m]
bróður
	[m1][b]bróður[/b]; [i]m. A brother;[/i] frater :-- His ágen bróður [i]his own brother,[/i] Ps. Th. 107, 7: 132, 1. He geseh Iacobum Zebedei and Ioannem his bróður [i]vidit Iacobum Zebedæi et Ioannem fratrem ejus,[/i] Mt. Bos. 4, 21. v. bróðor.[/m]
browen
	[m1][b]browen[/b] [i]brewed, cooked; pp. of[/i] breówan. v. ge-browen, twy-.[/m]
BRÚ
	[m1][b]BRÚ[/b]; [i]gen. dat. acc.[/i] brúwe; [i]pl. nom. acc.[/i] brúa, brúwa; [i]gen.[/i] brúwena, brúena, brúna; [i]dat.[/i] brúwum; [i]f. A[/i] BROW, [i]an eye-brow, eye-lash;[/i] cilium, supercilium, tauto :-- Brúa [i]cilia,[/i] Ælfc. Gl. 70; Som. 70, 62; Wrt. Voc. 42, 70. Brúwa [i]cilium[/i] \[ = [i]cilia[/i]\], Wrt. Voc. 64, 35: 282, 49. Brúwa [i]tautones,[/i] Wrt. Voc. 64, 28. Ic eom wíde calu, ne ic breága ne brúna \[ = brúena\] brúcan móste [i]I am very bald, nor can I make use of eye-lids nor eye-lashes,[/i] Exon. 111 b; Th. 427, 32; Rä. 41, 100. Betweoh brúwum [i]intercilium[/i] \[ = [i]intercilia[/i]\], Wrt. Voc. 64, 34: 282, 48. \[[i]Wyc.[/i] browe, brewe: [i]Laym.[/i] breowe, bruwe, brouwe: [i]Prompt.[/i] browe [i]supercilium: Scot.[/i] bre, bree: [i]Plat.[/i] brane: [i]Dut.[/i] wenk-braaw, [i]f. the brow, eye-brow: O. Dut. Kil.[/i] brauwe, brouwe, [i]f. cilium, supercilium: Ger.[/i] braue, braune, [i]f. supercilium: M. H. Ger.[/i] bráwe, [i]f: O. H. Ger.[/i] bráwa, [i]f: Dan. Swed.[/i] bryn, [i]f. n. a border, brink, eye-brow: Icel.[/i] brún, [i]f. the eyebrow; Lat.[/i] frons, [i]f. the forehead, brow: Grk.[/i] GREEK, [i]f. the eye-brow: Sansk.[/i] bhr&u-long;, [i]f. an eye-brow, the brow.[/i]\] DER. ofer-brú. v. brǽw.[/m]
BRÚCAN
	[m1][b]BRÚCAN[/b], to brúcanne; ic brúce, ðú brúcest, brýcst, brícst, he brúceþ, brýcþ, [i]pl.[/i] brúcaþ; [i]p.[/i] ic, he breác, ðú bruce, [i]pl.[/i] brucon; [i]pp.[/i] brocen; [i]v. a. gen. To use, make use of, to pass, spend, enjoy, have enjoyment of, to eat, bear, discharge;[/i] uti, frui, possidere, habere, gaudere aliqua re, edere :-- Ðæt he beáh-hordes brúcan móste [i]that he might have enjoyment of the ring-hoard,[/i] Beo. Th. 1793; B. 894. Ne benohton beornas to brúcanne [i]needed not men to enjoy,[/i] Andr. Kmbl. 2321; An. 1162. Sáwla móton lífes brúcan [i]souls may enjoy[/i] \[[i]have enjoyment of[/i]\] [i]life,[/i] Andr. Kmbl. 458; An. 229. Brúceþ fódres [i]enjoys[/i] \[[i]has an enjoyment of[/i]\] [i]food,[/i] Runic pm. 28; Kmbl. 345, 5; Hick. Thes. i. 135. Brúc ðisses beáges [i]make use of this collar,[/i] Beo. Th. 2436; B. 1216. He giefstólas breác [i]he enjoyed gifts,[/i] Exon. 77 a; Th. 289, 7; Wand. 44. Ðe hyra lífes þurh lust brucon \[MS. brucan\] [i]who have spent their life in pleasure,[/i] Exon. 38 b; Th. 127, 19; Gú. 388. Ne brícst [i]usest not,[/i] Deut. 28, 30. Ðú brícst ðínes hláfes [i]thou shalt eat of thy bread,[/i] Gen. 3, 19. Brúcaþ, Jn. Bos. 4, 9. \[[i]Piers P.[/i] brouke: [i]Laym.[/i] bruken: [i]Orm.[/i] brukenn: [i]Plat.[/i] bruken: [i]O. Sax.[/i] brúkan: [i]Frs.[/i] bruke: [i]O. Frs.[/i] bruka: [i]Dut.[/i] ge-bruiken: [i]Ger.[/i] brauchen: [i]M. H. Ger.[/i] brúchen: [i]O. H. Ger.[/i] brúchan: [i]Goth.[/i] brukyan: [i]Dan.[/i] bruge: [i]Swed. Icel.[/i] brúka.\] DER. þurh-brúcan: ge-brúcan.[/m]
brúcing
	[m1][b]brúcing[/b], e; [i]f. A function, an occupation, enjoyment;[/i] functio, fruitio, occupatio, usus, Som. Lye. DER. brúcan.[/m]
brudon
	[m1][b]brudon[/b] [i]spread;[/i] dilatarunt. Cd. 154; Th. 191, 29; Exod. 222; [i]p. pl. of[/i] bredan.[/m]
brugdon
	[m1][b]brugdon[/b] [i]laid hold of, drew;[/i] strinxerunt, Cd. 93; Th. 120, 8; Gen. 1991; [i]p. pl. of[/i] bregdan.[/m]
BRÚN
	[m1][b]BRÚN[/b]; [i]adj.[/i] BROWN, [i]dark, dusky;[/i] fuscus, subniger, rufus, furvus :-- Sum brún [i]part brown,[/i] Exon. 60 a; Th. 218, 17; Ph. 296. Brúne leóde [i]brown people;[/i] Æthiopes, Cd. 146; Th. 182, 4; Exod. 70. Sió brúne ýþ [i]the dusky wave,[/i] Bt. Met. Fox 26, 58; Met. 26, 29. \[[i]Chauc,[/i] browne: [i]R. Glouc.[/i] broune: [i]Frs.[/i] brun: [i]O. Frs.[/i] brun: [i]Dut.[/i] bruin: [i]Ger.[/i] braun: [i]M. H. Ger. O. H. Ger.[/i] brún: [i]Dan.[/i] bruun: [i]Swed.[/i] brun: [i]Icel.[/i] brúnn.\] DER. sealo-brún.[/m]
brúna
	[m1][b]brúna[/b] [i]of eye-brows,[/i] Exon. 111 b; Th. 427, 32; Rä. 41, 100, = bruena; [i]gen. pl. of[/i] brú.[/m]
Brunan
	[m1][b]Brunan[/b] burh; [i]gen.[/i] Brunan burge; [i]dat.[/i] Brunan byrig; [i]f. Brunanburh, about five miles south-west of Durham, or on the plain between the river Tyne and the Browney, Dr. Guest properly writes 'round Brunanburh;'[/i] v. example 1; Brunæ castellum. \[Brunan burh is a pure Anglo-Saxon word, and signifies [i]the castle of Bruna,[/i] though in a charter of Athelstan, dated 978, the year after the battle, it is called Bruninga feld, [i]the plain of the Brunings, or the descendants of Bruna,[/i] as -ing denotes, v. -ing,--'Acta est hæc præfata donatio anno ab incarnatione Domini nostri Jesu Christi DCCCCXXXVIII, in quo anno bellum factum est in loco qui [i]Bruninga feld[/i] dicitur, ubi Anglis victoria data est de cælo,' Th. Diplm. 186, 34-37; Cod. Dipl. 374; A.D. 938; Kmbl. ii. 210, 33-37. [i]Brunanburh[/i] was written by [i]Ingulf,[/i] in A.D. 1109, Brunford: [i]Hunt.[/i] in 1148, Brumesburh, Brunesburih, Brunesburh, Bruneburh: [i]Hovd.[/i] in 1204, Brunnanbyrg, Brumenburh; [i]Brom.[/i] in 1330, Brunneburyh.\] As the exact place cannot be determined by the name of any large town now existing, it is necessary to enter into the history of the battle, and thus ascertain its most probable locality.--Sihtric, king of Northumbria, which then extended from the Humber to the Frith of Forth \[v. Angle\], was son of Ingwar, and grandson of Ragnar Lodbrog. Sihtric was baptized and married Athelstan's sister in A.D. 925. He soon put away his wife, and renounced Christianity. Athelstan prepared to attack him for rejecting his sister, but Sihtric died, when Anlaf his son fled to Ireland, and Athelstan added Northumbria to his dominions. All the leaders of the Anglo-Danes and the Welsh were jealous of the increasing power of Athelstan, and combined against him. Anlaf, king of Dublin, commenced the fray by sailing from Ireland with 615 ships, containing about 100 men each, making more than 61,000 men: with this force he entered the Humber. He was joined by the Anglo-Danes, by the Welsh, and by Constantine, his father-in-law, the king of the Scots. Athelstan completely routed the immense army brought against him about Brunanburh, and became the first king of England. Alfred the Great was king over all the Anglo-Saxons, but by this complete victory Athelstan became the undisputed king over all England \[Engla land, [i]q. v.[/i]\] -- The locality of Brunanburh has not yet been determined. It appears to me, it must be north of Beverley, as Athelstan is reported by Ingulf to have visited the tomb of St. John at Beverley, and to have placed his dagger on the altar, making a vow that if victory was granted to him, he would redeem it at a worthy price. The credibility of this story has been questioned; but, whatever doubt may remain, it proves that in the time of Ingulf, A. D. 1109, there was a general impression that Athelstan marched north of Beverley to oppose his invaders, and that, after the victory in the north, on returning to the south, he redeemed his pledge at Beverley by granting many privileges. Anlaf, collecting the remnant of his conquered army, could have no difficulty in returning to his ships in the Humber, as he had to pass through the country of the Anglo-Danes, his friends, and subjects of his late father. -- Now all this history indicates that Anlaf marched north to unite his army with that of his father-in-law, Constantine, king of the Scots. Athelstan followed him, and their forces met about Brunanburh. I think it was on the west of Durham. I am led to this conclusion by these facts relating to the battle, and by the [i]Feodarium Prioratus Dunelmensis, published by the Surtees Society[/i], vol. lviii, in 1872. There is a plain between the rivers Wear and Browney \[Brunan eá\], and west of Durham, well adapted for a great battle. We find, in the present day, east and west Brandon \[Brunan dún\] and Brandon castle, the property of Viscount Boyne. There is still the river Browney \[Brunan eá\]. In the [i]Feod. Dunelmen.[/i] compiled about A. D. 1430, we find the name of a river, of persons, and of places mentioned on the west of Durham. We have 'Ultra aquam de Wer usque ad aquam de Brun,' pref. p. lv: p. 192, note. 'De Brune,' 192, 193, note: 194, note. 'Petro de Brandone,' p. 180, note. 'Petrus de Brandone,' 200, note. On looking at the map of the learned Bishop Gibson, in his Anglo-Saxon Chronicle, 4to. 1692, I find he is of my opinion, that [i]Brunanburh[/i] was north of Beverley. I cannot, however, discover why he places it to the north of Northumbria. For the reasons I have stated, I believe it was to the south-west of Lurham. -- Dr. Guest, Master of Caius College, Cambridge, in his excellent work, [i]A History of English Rhythms,[/i] 8vo. 1838, gives the following account of this battle, -- 'In the year 937, was fought the battle of [i]Brunanburh[/i] -- a battle, that involved more important interests than any, that has ever yet been fought within this Island. It was indeed a battle between races. . . . Round the banner of Athelstan were ranged one hundred thousand Englishmen, and before them was the whole power of Scotland, of Wales, of Cumberland, and of Ireland under Anlaf, king of Dublin, led on by sixty thousand Northmen. The song, which celebrated the victory, is worthy of the effort that gained it. This song is found in all the copies of the Chronicle, but with considerable variations. Price collated three of them: [i]The Dunstan[/i] MS. Tib. A. VI; the Abingdon, Tib. B. I; and the Worcester, Tib. B. IV. I have taken copies from all these MSS, and also from the Plegmund MS. in Ben'et Library. The Dunstan MS. appears to be by far the most correct transcript of the four. Price formed a text, so as best to suit the convenience of translation. The result might have been foreseen, and is such as little encourages imitation. I shall rather give the text, as it is found in [i]one[/i] of these copies -- [i]the Dunstan MS.[/i] v. Chr. 937; Th. 200, col. 2. Not a word need be altered, to form either good sense or good poetry,' vol. ii. pp. 60, 61. In Mr. Earle's Chronicle, 8vo. 1865, p. 113, note x, are some excellent remarks on this song. -- Dr. Guest has arranged the lines according to his system of Rhythm. I have arranged them according to the Anglo-Saxon punctuation, as in the article Beówulf. Dr. Guest's text is given within brackets, when the general orthography, or the word, seemed to require alteration :-- UNCERTAIN Hér, DCCCCXXXVII, Æðelstán cing, eorla drihten, beorna beág-gifa, and his bróðor eác, Eádmund æðeling, ealdor langne tír geslógan æt sæcce \[sake\], sweorda ecggum, embe Brunan burh. Gst. Rthm. ii. 60, 26-62, 3. Ðǽr læg secg manig, gárum forgrunden, -- guman norþerne, ofer scyld sceoten, swylce Scyttisc eác wérig wígges sǽ. Gst. Rthm. ii. 64, 1-4. Fífe lágon on ðæm campstede -- cinningas geonge sweordum aswefede; swilce seofone eác eorlas Ánláfes, unrím herges -- flotan and Scotta. Gst. Rthm. ii. 64, 14-18. Gewitan him ðá Norþmen nægled-cnearrum -- \[dreórig daroða láf on dynges mere\] ofer deóp wæter, Dyflen sécean eft Iraland. Gst. Rthm. ii. 66, 19-22. Ne wearþ wæl máre on ðísum \[ðys\] églande ǽfre gyta, . . . syððan eástan, hider Engle and Sexan upp becóman. Gst. Rthm. ii. 68, 10-15.[i]Now[/i], A. D. 937, [i]Athelstan king, of earls the lord, of barons the bracelet-[/i]\[[i]beigh-[/i]\] [i]giver, and his brother also[/i] \[[i]eke[/i]\][i], Edmund the prince[/i] \[[i]etheling[/i]\][i], elders a long train[/i] \[[i]tire[/i]\] [i]slew in battle, round Brunanburh.[/i][i]There lay many a soldier, by the darts brought low, -- northern men, over shield shot, so also[/i] \[[i]eke[/i]\] [i]the Scotchman's wretched war-spear[/i][i]Five lay on that battle-field[/i] \[[i]war-stead[/i]\] [i]-- youthful kings sword-silenced; so also seven earls of Anlaf, a host of the robber-band -- shipmen and Scots.[/i] [i]Went[/i] \[[i]gan[/i]\] [i]then the Northmen in their nailed barks --[/i] \[[i]the darts' sad leavings on the noisy sea[/i]\] [i]over deep water, Dublin[/i] \[[i]Dyflen[/i]\] [i]Ireland[/i] \[[i]the land of the Ire[/i]\] [i]to seek once more.[/i][i]Was no greater carnage ever yet, within this island, . . . since from the east, hither up came Angles and Saxons[/i] \[[i]Engle and Sexe[/i]\]. UNCERTAIN Hér, A. D. 937, Æðelstán cyning lǽdde fyrde to Brunan byrig [i]in this year,[/i] A. D. 937, [i]king Athelstan led an army to Brunanburh,[/i] Chr. 937; Th. 201, 25-27, col. 2. Hér, A. D. 937, Æðelstán \[Æðestan MS.\] cing and Eádmund his bróðer lǽdde fyrde to Brunan byrig \[MS. Brunan byri\]; and ðár gefeht wið Ánláfe \[MS. Anelaf\]; and, Criste fultumegende, sige hæfde [i]in this year,[/i] A. D. 937, [i]king Athelstan and Edmund his brother led an army to Brunanburh: and there fought against Anlaf; and, Christ aiding, they had victory,[/i] Chr. 937; Erl. 113, 2-4.[/m]
brún-basu
	[m1][b]brún-basu[/b], -baso; [i]adj.[/i] \[brún [i]brown,[/i] basu [i]purple[/i]\] [i]Dark-purple, purple, purple-red, scarlet;[/i] purpureus, ostriger, coccineus, puniceus :-- Brúnbasere reádnysse [i]purpureo ostro,[/i] Mone B. 6102. Brúnbasum \[MS. -bæsewum\], reádum [i]purpureis,[/i] 2087. Brúnbasum [i]purpureis,[/i] 189. Brúnbaso [i]ostriger,[/i] Cot. 145. Brúnbasne [i]coccineum,[/i] Mone B. 6153. Ðý brúnan oððe ðý brúnbasewan [i]puniceo,[/i] Cot. 183.[/m]
brún-ecg
	[m1][b]brún-ecg[/b]; [i]adj.[/i] \[brún [i]brown,[/i] ecg [i]an edge[/i]\] [i]Brown-edged;[/i] nigra acie præditus :-- Byrhtnóþ bræd bill of scéðe, brád and brúnecg [i]Byrhtnoth drew his battle-axe from its sheath, broad and brown of edge,[/i] Byrht. Th. 136, 38; By. 163: Beo. Th. 3096; B. 1546.[/m]
brúnéða
	[m1][b]brúnéða[/b], an; [i]m. A disease called[/i] brunella [i]or[/i] pruna; morbus quidam, [i]idem forte,[/i] qui Belgis [i]bruyne,[/i] id est, Erysipelas \[=GREEK\] cerebri. Oris vitium, cum linguæ tumore, exasperatione, siccitate, et nigredine, [i]vulgo,[/i] inquit [i]Kilianus,[/i] brunella, [i]Som :--[/i] Ðæt biþ strang sealf and gód wið swelcre abláwunge and brúnéðan, and wið ðara ceácna geswelle, oððe asmorunge [i]that is a strong salve and good for such inflation and brunella, and for swelling of the jaws, or smothering,[/i] L. M. l, 4; Lchdm. ii. 48, 10-12.[/m]
brún-fág
	[m1][b]brún-fág[/b]; [i]adj.[/i] \[brún [i]brown,[/i] fág [i]coloured, dyed[/i]\] [i]Of a brown colour, brown-hued;[/i] fulvi coloris :-- Ætbær brúnfágne helm [i]he bore away the brown-hued helmet,[/i] Beo. Th. 5223; B. 2615.[/m]
brunge
	[m1][b]brunge[/b], [i]pl.[/i] brungon; [i]pp.[/i] brungen [i]broughtest, brought,[/i] Cd. 30; Th. 41, 4; Gen. 651; [i]p. and pp. of[/i] bringan.[/m]
brún-wann
	[m1][b]brún-wann[/b]; [i]adj.[/i] \[brún [i]fuscus,[/i] wan, wann [i]ater[/i]\] [i]Dark-brown, dusky;[/i] fusco-ater :-- Niht helmade brúnwann beorgas steápe [i]dusky night covered over the steep mountains,[/i] Andr. Kmbl. 2613; An. 1308.[/m]
brún-wyrt
	[m1][b]brún-wyrt[/b], brúne-wyrt, e; [i]f.[/i] [b]I.[/b] BROWNWORT or [i]water-betony;[/i] scrofularia aquatica :-- Genim bánwyrt and brúnwyrt [i]take banewort and brownwort,[/i] L. M. 1, 25; Lchdm. ii. 66, 18. Brúne wyrt, 1, 61; Lchdm. ii. 132, 7. Genim brúne wyrt [i]take brownwort,[/i] 2, 51; Lchdm. ii. 268, 9, 13: 1, 39; Lchdm. ii. 100, 5: 1, 48; Lchdm. ii. 122, 16. [b]II.[/b] [i]wood-betony[/i] or [i]brownwort;[/i] scrofularia nodosa :-- \[Genim\] ða brúnan wyrt brádleáfan, sió weaxeþ on wuda [i]take the broad-leafed brownwort, which grows in woods,[/i] L. M. 1, 38; Lchdm. ii. 92, 23.[/m]
brute
	[m1][b]brute[/b]; [i]pl.[/i] bruton [i]bruisedst, broke; p. of[/i] breótan.[/m]
brúwa
	[m1][b]brúwa[/b] [i]brows, eye-brows,[/i] Wrt. Voc. 64, 35, = brúa; [i]pl. nom. of[/i] brú.[/m]
bryc
	[m1][b]bryc[/b] [i]a bridge;[/i] pons :-- Ðæt he dó bryc-geweorc [i]that he do bridge-work,[/i] L. R. S. 1; Th. i. 432, 2. v. brycg.[/m]
bryce
	[m1][b]bryce[/b] [i]a violation, infraction,[/i] L. Alf. pol. 3; Th. i. 62, 9. v. brice.[/m]
bryce
	[m1][b]bryce[/b]; [i]adj.[/i] \[brycþ, [i]pres. of[/i] brecan [i]to break[/i]\] [i]Breakable, worthless, frail, fleeting;[/i] fragilis, futilis, caducus :-- Mín bigengea gewát bryce on feorweg [i]incolatus meus prolongatus est,[/i] Ps. Th. 119, 5. DER. un-bryce.[/m]
BRÝCE
	[m1][b]BRÝCE[/b], bríce, es; [i]m.[/i] \[brýcst, brícst, [i]pres. of[/i] brúcan [i]to use, enjoy[/i]\] [i]Use, service, the occupation[/i] or [i]exercise of a thing, profit, advantage, fruit;[/i] usus, ministerium, commodum :-- Gif ðæt ówiht brýce wæs [i]if that was any use;[/i] si hoc aliquid prodesset, Bd. 5, 14; S. 634, 8, note. Láfe on hwylc hugu fatu gehiwade wǽron mennisces brýces [i]recisuræ in vasa quælibet humani usus formarentur,[/i] 3, 22; S. 552, 14. Bríce oððe gewuna [i]usus,[/i] Ælfc. Gr. 11; Som. 15, 16. Ealle werþeóde lifgaþ bí ðám lissum, ðe éce Dryhten gesette sínum bearnum to bríce [i]all tribes of men live by the blessings, which the eternal Lord bestowed on his children for their use,[/i] Exon. 54 b; Th. 193, 3; Az. 116. We sceoldon ða hwílendlícan þing to úrum brícum habban [i]we should have transitory things for [/i] [i]our use,[/i] Homl. Th. ii. 460, 28. God híg gesceóp eallum mannum to bríce [i]quæ creavit Deus in ministerium cunctis gentibus,[/i] Deut. 4, 19. Brýce [i]commodum,[/i] Cot. 59. Lǽnes landes brýce [i]fructws,[/i] Cot. 92. \[[i]Plat,[/i] bruuk: [i]Dut.[/i] ge-bruik, [i]n[/i]: [i]Kil.[/i] bruyk: [i]Ger.[/i] brauch, [i]m:[/i] [i]O. H. Ger.[/i] brúh, [i]m: Dan.[/i] brug, [i]c: Swed.[/i] bruk, [i]n: O. Nrs.[/i] brúk, [i]n. usus, mos,[/i] Rask Hald.\][/m]
brýce
	[m1][b]brýce[/b], bríce; [i]adj.[/i] \[brÝcst, brícst, [i]pres. of[/i] brúcan [i]to use[/i]\] [i]Useful, profitable;[/i] utilis :-- He monegum on Godes cyricum brýce wæs [i]multis in ecclesia utilis fate.[/i] Bd. 3, 23; S. 555, 33. He monegum brýce lifde [i]vitam multis utilem duxit,[/i] 4, 26; S. 602, 41: Ps. Th. 118, 35. DER. un-brýce.[/m]
BRYCG
	[m1][b]BRYCG[/b], bricg, e; [i]f. A[/i] BRIDGE ; pons :-- Ðeós brycg [i]hic pons,[/i] Ælfc. Gr. 9, 39; Som. 12, 59. Ðæt he ne myhte to ðære brycge cuman [i]that he could not come to the bridge,[/i] Ors. 2, 5; Bos. 48, 14. Eádweard cyning hêt gewyrcan ða brycge ofer Treontan [i]king Edward commanded the bridge over the Trent to be built,[/i] Chr. 924; Erl. 110, 10: 887; Erl. 84, 30: 1071; Erl. 210, 17: Ors. 2, 5; Bos. 46, 7. \[[i]Chauc.[/i] brigge: [i]Piers P.[/i] brugg: [i]R,Brun.[/i] brigge: [i]R. Glouc.[/i] brugg: [i]Plat,[/i] brugge, brügge, [i]f: Frs.[/i] bregge : [i]O. Frs.[/i] bregge, brigge [i], f: Dut.[/i] brug, [i] f: Ger.[/i] brÜcke [i]f: M. H. Ger.[/i] brucke, brücke, brügge, [i]f: O. H. Ger.[/i] brucca, [i]f: Dan.[/i] brygge, bro, [i]m. f: Swed.[/i] brygga, bro, [i]f: Icel.[/i] bryggja, brú, [i]f.[/i]\] DER. stân-bricg.[/m]
Brycg
	[m1][b]Brycg[/b] [i]Bruges in Belgium,[/i] Chr. 1052; Erl. 182, 4. v. Bricg.[/m]
brycg-bót
	[m1][b]brycg-bót[/b], bricg-bôt, e; [i]f.[/i] \[brycg [i]a bridge,[/i] bôt [i]a repairing[/i]\] [i]A repairing[/i] or [i]restoring of a bridge;[/i] pontis restitutio [i]vel[/i] instauratio :-- Brycgbôta aginne man georne [i]let a man diligently begin the repairing of bridges,[/i] L. C. S. 10; Th. i. 380, 27, note 65: 66; Th. i. 410, 8, note II.[/m]
brycg-geweorc
	[m1][b]brycg-geweorc[/b], es; [i]n.[/i] BRIDGE-WORK; pontis opus:-- Brycg-geweorc, Heming 104. v. bricg-geweorc.[/m]
brycgian
	[m1][b]brycgian[/b]; [i]p.[/i] ade; [i]pp.[/i] ad \[brycg [i]a bridge[/i]\] [i]To bridge, bridge over, make a bridge;[/i] pontem trajicere [i]vel[/i] construere :-- Sceal îs brycgian [i]ice shall bridge over[/i] \[[i]water[/i]\], Exon. 90 a; Th. 338, 4; Gn. Ex. 73. Ofer eástreámas îs brycgade [i]the ice bridged over the water-streams,[/i] Andr. Kmbl. 2524; An. 1263. DER. ofer-brycgian.[/m]
Brycg-stôw
	[m1][b]Brycg-stôw[/b] [i]Bristol,[/i] Chr. 1052; Th. 314, 27. v. Bricg-stôw.[/m]
brycg-weard
	[m1][b]brycg-weard[/b] [i]a keeper[/i] or [i]defender of a bridge.[/i] v. bricg-weard.[/m]
brýcian
	[m1][b]brýcian[/b], brícsian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[brýce, bríce [i]use[/i]\] [i]To be of use, profit, benefit, do good;[/i] prodesse, proficuum esse:-- He his gefërum brýcian gýmde [i]he took care to do good to his companions,[/i] Bd. 5, 9; S. 623, 33. Hí brýcaþ monigra hǽlo [i]multorum saluti proficuum erit,[/i] Bd. 4, 22; S. 590, 32. Him sylfum brícsade [i]benefited himself,[/i] Bd. 5, 13; S. 632, 6.[/m]
brýcÞ
	[m1][b]brýcÞ[/b], ðú brýcst [i]uses, thou usest; 3rd and 2nd pres. of[/i] brúcan,[/m]
bryd
	[m1][b]bryd[/b], es; [i]n. A drawing, drawing out;[/i] extractio:-- Mid wǽpnes bryde [i]by the drawing of a weapon,[/i] L. Alf. pol. 38; Th. i. 86, 16.[/m]
BRÝD
	[m1][b]BRÝD[/b], brío, e; [i]f.[/i] One owned [i]or[/i] purchased,-- [i]A[/i] BRIDE, [i]woman about to be married[/i] or [i]newly married, a wife, spouse, woman;[/i] sponsa, nupta, uxor, mulier :-- Seó gelaðung is gecweden Cristes brýd and clǽne mǽden [i]the church is called Christ's bride and a pure maiden,[/i] Boutr. Scrd. 19, 39. Brýd [i]sponsa,[/i] Ælfc. Gl. 87; Som. 74, 57; Wrt. Voc. 50, 39. Brýde láste [i]with the step of a bride,[/i] Cd. 129; Th. 164, 15 ; Gen. 2715. Tyn fǽmnan férdon ongén ðone brýdguman and ða brýde [i]decem virgines exierunt obviam sponso et sponsæ,[/i] Mt. Bos. 25, I. Se ðe brýde hæfþ, se ys brýdguma [i]qui habet sponsam, sponsus est,[/i] In. Bos. 3, 29. Ðá wæs Adames brýd gáste gegearwod [i]then Adam's bride was endued with soul,[/i] Cd. 10; Th. 12, 16; Gen. 186. Him brýd sunu brohte [i]his wife brought to him a son,[/i] Cd. 58; Th. 71, 16; Gen. 1171. Lothes brýd underbæc beseah [i]Lot's wife looked backwards,[/i] 119; Th. 154, 27; Gen. 2562: Beo. Th. 4067; B. 2031. Adam ongan óðres striénan bearnes be brýde, Cd. 55; Th. 68, 18; Gen. 1119: 86; Th. 108, 28; Gen. 1813. Loth gelǽdde brýd mid bearnum in Sǽgor [i]Lot led his wife with their children into Zoar,[/i] 118; Th. 153, 11; Gen. 2537: 129; Th. 164, 22; Gen. 2718. Neron his brýde ofslóg self mid sweorde [i]Nero himself slew his wife with a sword,[/i] Bt. Met. Fox 9, 60; Met. 9, 30: Beo. Th. 5904; B. 2956: Cd. 125; Th. 159, 21; Gen. 2638. Him brýda twá eaforan feddon [i]two wives brought forth offspring to him,[/i] 52; Th. 65, 33; Gen. 1075. Feóllon wergend brýda, bennum seóce [i]the defenders of the wives fell, sick with wounds,[/i] 92; Th. 118, 28; Gen. 1972. God me ðas brýd forgeaf [i]God gave me this woman,[/i] 26; Th. 33, 27; Gen. 526. \[[i]Piers-P.[/i] burde: [i]Laym.[/i] brude: [i]Orm.[/i] brid: [i]O. Sax.[/i] brúd: [i]Frs. O. Frs.[/i] breid: [i]Dut.[/i] bruid: [i]Ger.[/i] braut: [i]M.H.Ger. O.H.Ger.[/i] brút: [i]Goth.[/i] bruþs [i]yvfufni nurus: UNCERTAIN Dan. Swed,[/i] brud: [i]Icel,[/i] brúðr.\] v. wíf.[/m]
brýd-bed
	[m1][b]brýd-bed[/b], es; [i]n. A bride-bed;[/i] genialis torus, Ælfc. Gl. 66; Som. 69, 72; Wrt. Voc. 41, 26.[/m]
brýd-bletsung
	[m1][b]brýd-bletsung[/b], e; [i]f. A bride's blessing;[/i] nuptialis benedictio. v. bríd-bletsung.[/m]
brýd-búr
	[m1][b]brýd-búr[/b], es; [i]n. A bedchamber;[/i] thalamus :-- Of brýdbúre his [i]de thalamo suo,[/i] Ps. Spl. 18, 5: Beo. Th. 1846; B. 921.[/m]
brýd-ealo
	[m1][b]brýd-ealo[/b], -eala; [i]gen.[/i] -ealowes; [i]n.[/i] \[ealu [i]ale[/i]\] [i]A bride-ale, bride[/i] or [i]marriage feast;[/i] nuptiale convivium :--Ðǽr wæs ðæt brýdealo \[Laud; MS. -eala\], ðæt wæs manegra manna bealo [i]there was the bride-ale, which was many men's bale,[/i] Chr. 1076; Erl. 213, 26.[/m]
brýd-ealoþ
	[m1][b]brýd-ealoþ[/b]; [i]indecl. n.[/i] \[ealaþ [i]ale[/i]\] [i]A bride-ale, bride[/i] or [i]marriage feast;[/i] nuptiale convivium :-- Hiî wǽron æt ðam brýdealoþ [i]they were at the marriage feast,[/i] Chr. 1075 ; Erl. 214, 15.[/m]
brydel
	[m1][b]brydel[/b]; [i]gen.[/i] brydles; [i]m. A bridle;[/i] frenum, lupatum :--Brydel [i]bagula, salivare,[/i] Ælfc. Gl. 21; Wrt. Voc. 23, 23. v. bridel.[/m]
brýde
	[m1][b]brýde[/b] láste [i]with conjugal footstep,[/i] Cd. 129; Th. 164, 16; Gen. 2715. v. brýd, lást.[/m]
brýdelíc gewrit
	[m1][b]brýdelíc gewrit[/b], es; [i]n. A bride-like writing, a play;[/i] drama, Cot. 66.[/m]
brydel-pwang
	[m1][b]brydel-pwang[/b], -twancg, es; [i]m. A bridle rein;[/i] frenum. v. bridel-þcwang, -twancg, Coll. Monast. Th. 27, 35.[/m]
brýden wah
	[m1][b]brýden wah[/b] [i]a broad wall,[/i] Bd. Whelc. l, 8 ; p. 48, 27. v. bréden, wah [i]a wall.[/i][/m]
brýd-gifa
	[m1][b]brýd-gifa[/b] [i]espousals;[/i] sponsalia, Ǽlfc. Gl. 87; Som. 74, 53. v. bríd-gifu.[/m]
brýd-guma
	[m1][b]brýd-guma[/b], brýdi-guma, an; [i]m.[/i] \[brýd, guma [i]a man[/i]\] [i]A bride-man, bridegroom;[/i] sponsus :--Swá swá brýdguma of his brýdbúre [i]tamquam sponsus procedens de thalamo suo,[/i] Ps. Th. 18, 5. Cweðe ge sceolun ðæs brýdguman cnihtas wépan, ða hwíle ðe se brýdguma mid him byþ UNCERTAIN [i]numquid possunt filii sponsi lugere quamdiu cum illis est sponsus?[/i] Mt. Bos. 9, 15: 25, l. Se ðe brýde hæfj), se ys brýdguma [i]qui habet sponsam, sponsus est,[/i] Jn. Bos. 3, 29: Ælfc. Gl. 87; Som. 74, 55.[/m]
brýdi-guma
	[m1][b]brýdi-guma[/b] [i]a bridegroom,[/i] Ælfc. Gl. 87 ; Som. 74, 55. v. brýd-guma.[/m]
brýd-lác
	[m1][b]brýd-lác[/b], es; [i]n. A marriage gift[/i] or [i]feast, the celebration of a marriage;[/i] nuptiale offertorium, nuptiarum celebritates :-- Ne nán preóst mót beón æt ðam brýdlácum áhwǽr ðǽr man eft wífaþ, oððe wíf eft ceorlaþ [i]nor may any priest be at the celebration of a marriage anywhere where a man marries a second wife, or a woman marries again,[/i] L. Ælfc. C. 9; Th. ii. 346. 18.[/m]
brýd-leóþ
	[m1][b]brýd-leóþ[/b], es; [i]n. A marriage song;[/i] epithalamium = GREEK, Mone B. 3121: 3123.[/m]
brýd-líc
	[m1][b]brýd-líc[/b]; [i]adj. Bridal;[/i] nuptialis:--Reáf brýdlíc [i]vestem nuptialem,[/i] Mt. Lind. Stv. 22, 12.[/m]
brýd-loca
	[m1][b]brýd-loca[/b], an; [i]m.[/i] \[loca [i]a place shut in[/i]\] [i]A bride-chamber;[/i] sponsæ cubile:-- On ðæm brýdlocan [i]in the bride-chamber,[/i] Homl. Blick. 9, 10.[/m]
brýd-lufe
	[m1][b]brýd-lufe[/b], an; [i]f.[/i] \[lufe [i]love, favour[/i]\] [i]A bride's love;[/i] sponsæ amor:-- He ða brýdlufan sceal sécan [i]he must seek a bride's love,[/i] Exon. 67 b; Th. 249, 20; Jul. 114.[/m]
brýd-ræst
	[m1][b]brýd-ræst[/b] [i]a bride-bed;[/i] genialis lectus, Cot. 99. v. brýd-bed.[/m]
brýd-reáf
	[m1][b]brýd-reáf[/b], es; [i]n. A nuptial garment;[/i] nuptialis vestis:--Mid brýdreáf [i]veste nuptiali,[/i] Mt. Lind. Stv. 22, 11.[/m]
brýd-sang
	[m1][b]brýd-sang[/b], es; [i]m. A marriage song;[/i] hyrnenæus = GREEK epitha-lamium = GREEK Ælfc. Gl. 33; Som. 62, 40; Wrt. Voc. 28, 22.[/m]
brýd-þing
	[m1][b]brýd-þing[/b], es; [i]n. A bride-thing, what relates to marriage, in pl. nuptials;[/i] nuptiæ :-- Gabriel wæs ðissa brýdþinga ǽrendwreca [i]Gabriel was the messenger of these nuptials,[/i] Homl. Blick. 3, 13.[/m]
brydyls
	[m1][b]brydyls[/b] [i]a bridle,[/i] Ps. Spl. C. 31, 12. v. bridels.[/m]
brygc
	[m1][b]brygc[/b] [i]a bridge,[/i] Wrt. Voc. 80, 50. v. brycg.[/m]
brygdan
	[m1][b]brygdan[/b], he brygdeþ [i]To turn;[/i] vertere :-- He hálge láre brygdeþ on bysmer [i]he turneth holy lore to mockery,[/i] Exon. 117a; Th. 449, 14; Dóm. 71. DER. on-brygdan. v. bregdan.[/m]
bryht
	[m1][b]bryht[/b] [i]bright.[/i] Ps. Spl. T. 15, 6. v. beorht.[/m]
bryhtm
	[m1][b]bryhtm[/b] [i]a glance[/i] :-- Eágan bryhtm [i]an eye's glance, a moment,[/i] Bd. 2, 13; S. 516, 20. v. bearhtm.[/m]
bryidan
	[m1][b]bryidan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To take;[/i] tollere, sumere :-- Ðæs áþ ðe his ǽhte bryideþ [i]the oath of him who takes[/i] \[Th. [i]discovers[/i]\] [i]his property,[/i] L. O. 4; Th. i. 180, 8. v. bregdan. DER. æt-bryidan, ge-.[/m]
brym
	[m1][b]brym[/b] [i]the sea,[/i] Cd. 100; Th. 132, 12; Gen. 2192: Chr. 1065; Erl. 196, 31; Edw. 12. v. brim.[/m]
brýme
	[m1][b]brýme[/b] [i]famous,[/i] Ors. 2, 2; Bos. 41, 30. v. bréme.[/m]
brym-flód
	[m1][b]brym-flód[/b] [i]a deluge,[/i] Ælfc. Gl. 115; Som. 80, 45; Wrt. Voc. 61, 23. v. brim-flód.[/m]
brýmme
	[m1][b]brýmme[/b], es; [i]m. A[/i] BRIM, [i]brink, an edge, a border, lip of a pot, and such like;[/i] ora, margo :-- Brymmas sǽs [i]the borders[/i] or [i]shores of the sea, a strait,[/i] Hymn. Lye. \[[i]Chauc.[/i] brimme: [i]Laym.[/i] brlmme, [i]dat: Kil.[/i] breme: [i]Ger.[/i] bram, [i]n;[/i] bräme, [i]f. margo, fimbria.[/i]\][/m]
brym-streám
	[m1][b]brym-streám[/b] [i]the sea, a river,[/i] Mt. Rush. Stv. 8, 18: Chr. 942; Th. 209, 38, col. 1; Edm. 5. v. brim-stream.[/m]
brýmuste
	[m1][b]brýmuste[/b] [i]most famous,[/i] Ors. 2, 2; Bos. 41, 30. v. brême.[/m]
bryne
	[m1][b]bryne[/b], byrne, es; [i]m.[/i] \[byrnan [i]to burn[/i]\] [i]A burning, fire, flame, heat;[/i] ustio, ardor, incendium, ignis, flamma, fervor:-- Ne se bryne beót mæcgum [i]the burning did not hurt the youths.[/i] Cd. 187; Th. 232, 24; Dan. 265: Exon. 59a; Th. 213, 24; Ph. 229: 53b; Th. 189, 9; Az. 57. Mid ðý me of sweoran forþlifaþ seó reádnes and bryne ðæs swyles [i]dum mihi de collo rubor tumoris ardorque promineat,[/i] Bd. 4, 19; S. 589, 31: Exon. 32a; Th. 101, 22; Cri. 1662. On bryne ge gremedon Drihten [i]in incendio provocastis Dominum,[/i] Deut. 9, 22: Cd. 186; Th. 231, 12; Dan. 246. Þurh fýres bryne [i]through the fire's burning,[/i] 197; Th. 245, 11; Dan. 461: Exon. 642; Th. 236, 16; Ph. 575. Hie sceolon þrówian biterne bryne [i]they shall suffer bitter burning,[/i] Andr. Kmbl. 1231; An. 616. Ǽr ðam ðe ðæt mynster mid byrne fornumen wáre [i]priusquam[/i] [i]monasterium esset incendio consumptum,[/i] Bd. 4, 25; S. 599, 18. Se biscop ða brynas ðara húsa gebiddende adwæscte [i]episcopus incendia domorum orando restinxerit,[/i] l, 19; S. 484, 36. Brego Caldéa gewát to ðarn bryne [i]the prince of the Chaldeans went to the fire,[/i] Exon. 55b; Th. 196, 27; Az. 180. Hie ðone bryne fandedon [i]they proved the fire,[/i] Cd. 196; Th. 244, 29; Dan. 455: Exon. 72b; Th. 270, 31; Jul. 473. Bryne stígeþ heáh to heofonum [i]the flame rises high to heaven,[/i] Exon. 63a; Th. 233, 6; Ph. 520: 55b; Th. 196, 23; Az. 178. Beóþ amerede monna gǽstas þurh bryne fýres [i]the souls of men will be proved through the fire's heat,[/i] 63b; Th. 234, 25; Ph. 545: Salm. Kmbl. 124; Sal. 61. \[[i]Laym,[/i] brune: [i]O. Sax.[/i] brunni, [i]m: Goth.[/i] brunsts, [i]f: Icel.[/i] bruni, [i]m.[/i]\] DER. fær-bryne, helle-, lég-, líg-, mán-, sun-.[/m]
bryne
	[m1][b]bryne[/b] BRINE, [i]salt liquor;[/i] salsugo, muria, Ælfc. Gl. 33; Som. 62, 14; Wrt. Voc. 27, 67. \[[i]Kil.[/i] brijn [i]muria.[/i]\] DER. fisc-bryne.[/m]
bryne-ádl
	[m1][b]bryne-ádl[/b], e; [i]f.[/i] \[ádl [i]a disease[/i]\] [i]A burning disease, a fever;[/i] æstuans morbus, febris, Cot. 92.[/m]
bryne-bró;ga
	[m1][b]bryne-bró;ga[/b], an; [i]m.[/i] \[bróga [i]fear; dread[/i]\] [i]Fear[/i] or [i]dread of fire;[/i] incendii terror :-- Wið brynebrógan [i]against the fire's dread,[/i] Exon. 55a; Th. 195, 24; Az. 161.[/m]
bryne-gield
	[m1][b]bryne-gield[/b], es; [i]n. A burnt-offering, burnt-sacrifice;[/i] holocaustum, Cd. 140; Th. 175, 6; Gen. 2891: 142; Th. 177, 18; Gen. 2931.[/m]
bryne-hát
	[m1][b]bryne-hát[/b]; [i]adj. Burning hot;[/i] ardentissimus :-- Ǽr se wlonca dæg bodige brynehátne lég [i]ere the awful day proclaim the burning hot flame,[/i] Exon. 110b; Th. 448, 9; Dón. 51.[/m]
bryne-leóma
	[m1][b]bryne-leóma[/b], an; [i]m.[/i] \[leóma [i]a ray of light, beam[/i]\] [i]A fire-beam, flame;[/i] flamma :-- Bryneleóma stód [i]the flame stood,[/i] Beo. Th. 4616; B. 2313.[/m]
bryne-teár
	[m1][b]bryne-teár[/b], es; [i]m.[/i] \[teár [i]a tear[/i]\] [i]A burning tear;[/i] fervida lacrima :-- Bitrum bryneteárum [i]with bitter burning tears,[/i] Exon. 10a; Th. 10, 14; Cri. 152.[/m]
bryne-welm
	[m1][b]bryne-welm[/b], -wylm, es; [i]m. A burning flame, flame of fire, burning heat;[/i] incendii fervor [i]vel[/i] æstus :-- Brynewylmum mealt gifstól Geáta [i]the gift chair of the Goths was consumed by flames of fire,[/i] Beo. Th. 4642; B. 2326: Exon. 42a; Th. 142, 14; Gú. 644. In helle heó brynewelme bídan sceolden sáran sorge [i]in hell they must endure great sorrow from the burning heat,[/i] Cd. 213; Th. 266, 24; Sat. 27.[/m]
bryngaþ
	[m1][b]bryngaþ[/b] [i]bring;[/i] afferte. Ps. Spl. 28, i. = bringaþ; [i]impert. pl. of[/i] bringan.[/m]
bryrdan
	[m1][b]bryrdan[/b]; he bryrdeþ, bryrdþ, bryrþ; [i]p.[/i] bryrde; [i]pp.[/i] bryrded, bryrd \[brord [i]stimulus, cuspis[/i]\] [i]To prick, goad, incite, urge, constrain;[/i] compungere, stimulare, instigare, urgere, compellere :-- Se Ælmihtiga ealle gesceafta bryrþ mid his bridlum [i]the Almighty constrains all creatures with his bridles,[/i] Bt. Met. Fox 13, 5; Met. 13, 3. DER. a-bryrdan, an-, in-, on-.[/m]
bryrd-dæg
	[m1][b]bryrd-dæg[/b], es; [i]m. Passion-day;[/i] passionis dies, Som.[/m]
bryrding
	[m1][b]bryrding[/b], e; [i]f. Compunction, instigation;[/i] compunctio, impulsio. v. on-bryrding.[/m]
bryrdnys
	[m1][b]bryrdnys[/b], -nyss, e; [i]f. A pricking, goading, stimulation, instigation;[/i] compunctio, stimulatio, instigatio :-- Mid bryrdaysse ðæs upplícan éðles [i]by stimulation from the country above,[/i] Bd. Whelc. 173, 16. DER. a-bryrdnes, an-, in-, on-.[/m]
bryrþ
	[m1][b]bryrþ[/b] [i]urges, constrains,[/i] Bt. Met. Fox 13, 5; Met. 13, 3; [i]3rd pres. of[/i] bryrdan.[/m]
brýsan
	[m1][b]brýsan[/b]; he brýsþ; [i]p.[/i] brýsde; [i]pp.[/i] brýsed, ge-brýsed [i]To[/i] BRUISE; conterere. \[[i]Wyc.[/i] brisse: [i]Tynd. pp.[/i] brosed: [i]Plat,[/i] brusen [i]to make a rushing noise: Dut.[/i] bruisen [i]to foam[/i] or [i]roar as the sea: Ger.[/i] brausen [i]to ferment: Dan.[/i] bruse [i]to roar: Swed,[/i] brusa [i]to roar;[/i] [i]O. Nrs.[/i] brúsa [i]æ;stuare.[/i]\] DER. to-brýsan: ge-brýsed.[/m]
Bryt-
	[m1][b]Bryt-[/b] [i]A Welshman;[/i] Wallus: used in compounds, v. Bryt-land.[/m]
brýt
	[m1][b]brýt[/b], e; [i]f. A nymph, bride;[/i] nympha \[[i]= GREEK a bride[/i]\], Ælfc. Gl. 88; Som. 74, 64; Wrt. Voc. 50, 45. v. brýd.[/m]
brýt
	[m1][b]brýt[/b] [i]breaks; 3rd pers. pres. of[/i] breótan.[/m]
bryta
	[m1][b]bryta[/b], an; [i]m. A lord[/i] :-- Swegles brytan [i]lords of heaven,[/i] Cd. 213; Th. 266, 17; Sat. 23. v. brytta.[/m]
brytan
	[m1][b]brytan[/b] [i]to break,[/i] Herb. 1, 3; Lchdm. i. 72, note 8, B: 13, 1; Lchdm. i. 104, 20: 32, l; Lchdm. i. 130, note 12. v. bryttian.[/m]
Brytas
	[m1][b]Brytas[/b], Bryttas, Brittas; [i]pl. m. The Britons;[/i] Britones :-- Hit hafdon Brytas [i]the Britons had it,[/i] Chr. Th. 3, 29, col. 3. Bryttas 3, 8, col. l, 3: 4, 4, col. 2, 3.[/m]
brytednys
	[m1][b]brytednys[/b], -nyss, e; [i]f. A breaking, bruising;[/i] contritio. DER. to-brytednys.[/m]
Bryten
	[m1][b]Bryten[/b], Bryton, Briten, Breoten, Breoton, Broten, Brittan, Britten, Brytten; [i]gen. dat. acc.[/i] e; [i]f. acc. also as nom.[/i] BRITAIN; Britannia, Cambria :-- Brytene ígland is ehta hund míla lang [i]the island of Britain is eight hundred miles long,[/i] Chr. Th. 3, l, col. l: 3, 10, col. I. 3. Syxtigum wintrum ǽr ðam ðe Crist wære acenned, Gaius Iulius, Rómána cásere \[MS. kasere\], mid hund-eahtatigum scipum, gesóhte Brytene [i]sixty years before Christ was born, Caius Julius, emperor of the Romans, with eighty vessels, sought Britain,[/i] Chr. Th. 5, 17-21, col. 3, 1. 2. Breoton \[Brytene C\] is eálond ðæt wæs iú geára Albion háten [i]Britain is an island that was formerly called Albion,[/i] Bd. l, l; S. 473, 8: 2, l; S. 501, 10. On Bretone [i]into Britain,[/i] Bd. 1, 15; S. 483, 2. Bryten, [i]acc.[/i] Exon. 45 b; Th. 155, 5; Gu. 855.[/m]
brýten-cyning
	[m1][b]brýten-cyning[/b], es; [i]m. A powerful king;[/i] rex præpotens. Exon. 88 a; Th. 331. 28; [i]Vy.[/i] 75.[/m]
brýten-grúnd
	[m1][b]brýten-grúnd[/b], es; [i]m. The spacious earth;[/i] terra spatiosa, Exon. 13 a; Th. 22, 25; Cri. 357.[/m]
Bryten-lond
	[m1][b]Bryten-lond[/b], es; [i]n. The land of Britain;[/i] Britanniæ terra :-- Maximus, se cásere, wæs on Bryten-londe geboren [i]Maximus, the emperor, was born in the land of Britain,[/i] Chr. 381; Ing. 11. 9.[/m]
brýten-ríce
	[m1][b]brýten-ríce[/b], es; a. [i]A spacious kingdom;[/i] regnum spatiosum, Exon. 54 b; Th. 192, 17; Az. 107.[/m]
brýten-walda
	[m1][b]brýten-walda[/b], brýten-wealda, bréten-ánwealda, an; [i]m:[/i] brýten-weald, es; [i]m. A powerful ruler[/i] or [i]king;[/i] præpotens rex. It is affirmed \[[i]Kmbl. Sax. Eng.[/i] ii. 21, [i]and note[/i] i\] that the true meaning of brýten-walda, compounded of walda [i]a ruler,[/i] and the [i]adj.[/i] brýten, is totally unconnected with Brettas or Bretwalas, the name of [i]the British aborigines;[/i] for brýten is derived from breótan [i]to bruise, break, to break into small portions, to disperse;[/i] and, when coupled with walda, wealda [i]a ruler, king,[/i] means no more than [i]an extensive[/i] or [i]powerful king, a king whose power is widely extended.[/i] Many similar compounds are found, thus in Exon. 88 a; Th. 331, 28; Vy. 75 we have brýten-cyning a [i]powerful king[/i] exactly equivalent to brýten-walda. Brýten-grúnd [i]the wide expanse of earth,[/i] 13a; Th. 22, 25; Cri. 357. Brýten-rice [i]a spacious realm,[/i] 54 b; Th. 192, 17; Az. 107. Brýten-wong [i]the spacious world,[/i] 13 a; Th. 24, 6; Cri. 380. The uncompounded [i]adj.[/i] is used in the same sense. Breoton bold [i]a spacious dwelling,[/i] Cd. 228; Th. 308, 3; Sae. 687. Turner thinks that the Bret-walda \[[i]Hist, of A. Sax.[/i] bk. iii. ch. 5, vol. i. pp. 318 and 378\] was [i]a war-king,[/i] elected by the other Anglo-Saxon kings and their nobility, as their leader in the time of war. Lappenberg \[[i]Th. Lapbg.[/i] i. 125-129\] takes the same view; while Kemble \[[i]Sax. Eng.[/i] ii. 8-21\] opposes both Turner and Lappenberg, asserting that there was not any general ruler or superior [i]war-king[/i] elected by the Anglo-Saxons, and that even Bret-walda \[q. v.\] does not refer to the Britons, that it is so written in only one MS. of the Chr. while each of the five others has the word brýten-, and therefore the word ought to be written as above, brýten-walda. Of these Brýten-waldan the Chronicle names the following eight, -- Ðý geáre ge-eóde Ecgbriht cing Myrcna ríce, and eal ðæt be súþan Humbre wæs, and he wæs eahtoða cing, ðe brýtenwalda wæs. Ærest wæs Ælle, \[Súþ-Seaxna\] cing, se ðus mycel ríce hæfde. Se æftera wæs Ceawlin, West-Sexna cing. Se þridda wæs Æðelbriht, Cantwara cing. Se feórþa wæs Rǽdwald. Eást-Engla cing: fifta wæs Eádwine, Norþhymbra cing: syxta wæs Oswald, ðe æfter him ríxode: seofoða wæs Ósweo, Óswaldes bróðor: eahtoða Ecgbriht, West-Seaxna cing [i]in this year[/i] \[A. D. 827\] [i]king Ecgbriht subdued the kingdom of the Mercians, and all that was south of the Humber, and he was the eighth king, who was Brýtenwalda. The first was Ælle[/i] \[A. D. 477-514\], [i]king of the South-Saxons, who had thus much sway. The second was Ceawlin[/i] \[A. D. 560-593\], [i]king of the West-Saxons. The third was Æthelbriht[/i] \[A. D. 593-616\], [i]king of the men of Kent. The fourth was Rædwald[/i] \[A. D. 617 ?-515\], [i]king of the East-Angles: the fifth was Eadwine[/i] \[A. D. 625-635\], [i]king of the Northumbrians: the sixth was Oswald[/i] \[A. D. 635-642\], [i]who reigned after him: the seventh was Oswiu[/i] \[A. D. 642-670\], [i]Oswald's brother: the eighth was Ecgbriht[/i] \[A. D. 800-836\], [i]king of the West-Saxons,[/i] Chr. 827; Th. 112, 16-34, col. 2, 3 : Brýten-, Th. 113, 21: Palgrv. Eng. Com. pp. CCXXXIV-V.[/m]
brýten-wong
	[m1][b]brýten-wong[/b], es; [i]m.[/i] \[brýten, wang, wong [i]a plain, field[/i]\] [i]A spacious plain[/i] or [i]field, in pl. the world;[/i] spatiosus campus, mundus :-- Geond brýtenwongas [i]throughout the spacious world,[/i] Exon. 13 a; Th. 24, 6; Cri. 380.[/m]
brýtest
	[m1][b]brýtest[/b], brýtst, he brýteþ, brýt [i]breakest, breaks; 2nd and 3rd pers. pres. of[/i] breótan.[/m]
Bryt-ford
	[m1][b]Bryt-ford[/b], es; [i]m.[/i] \[Bryt [i]a Briton,[/i] ford [i]a ford[/i]\] BRITFORD, [i]near Sarum, Wiltshire[/i] :-- Tostig wæs ðá æt Brytforda \[MS. Brytfordan\] mid ðam cinge \[MS. kinge\] [i]Tostig was then at Britfqrd with the king,[/i] Chr. 1065; Erl. 194, 38.[/m]
bryðen
	[m1][b]bryðen[/b], es; [i]n ? A drink, brewing;[/i] potus :-- Bryðen wæs ongunnen, ðætte Adame Eue gebyrmde æt fruman worulde [i]the drink was prepared, which Eve fermented for Adam at the beginning of the world,[/i] Exon. 47 a; Th. 161, 4; Gú. 953: L. M. l, 67; Lchdm. ii. 142, 15. Án bryðen mealtes [i]one brewing of malt,[/i] Wulfgeat's Will.[/m]
brytian
	[m1][b]brytian[/b] [i]to dispense, distribute,[/i] Past. 44, I; Hat. MS. 61 a. 13. v. bryttian.[/m]
brýtian
	[m1][b]brýtian[/b] [i]to profit,[/i] Bd. 5, 9; S. 623, note 32, 33, T. v. brýcian.[/m]
Bryt-land
	[m1][b]Bryt-land[/b], Bryt-lond, es; [i]n. The land of Britain, Wales;[/i] Britannia, Cambria :-- Ðá fór Harold mid scipum of Brycgstówe abútan Brytland [i]then Harold went with his ships from Bristol about Wales,[/i] Chr. 1063; Ing. 251, 21. Into Brytlande [i]in Walliam,[/i] Chr. 1063; Gib. 170, 41, note l. v. Bryten.[/m]
brytnere
	[m1][b]brytnere[/b], es; [i]m. A distributor, steward;[/i] dispensator :-- Hwá sí \[MS. sie\] wís brytnere [i]who can be a wise steward?[/i] Past. 63. v. brytta.[/m]
brytnian
	[m1][b]brytnian[/b]; [i]p.[/i] ode, ede, ade; [i]pp.[/i] od, ed. ad [i]To dispense, distribute[/i], [i]administer;[/i] dispensare, administrare :-- He sinc brytnade [i]he dispensed treasure,[/i] Beo. Th. 4756; B. 2383. Hí weolan brytnodon [i]they dispensed wealth,[/i] Chr. 1065; Erl. 197, 40; Edw. 21. Æðelingas wélan brytnedon [i]the nobles distributed riches,[/i] Cd. 209; Th. 259, 14; Dan. 691. v. bryttian.[/m]
brýtofta
	[m1][b]brýtofta[/b] [i]espousals;[/i] sponsalia, Ælfc. Gl. 87; Som. 74, 53; Wrt. Voc. 50. 35. v. brýd-gifa, bríd-gifu.[/m]
Bryton
	[m1][b]Bryton[/b] [i]Britain,[/i] Bd. l, 7; S. 476, 34. v. Bryten.[/m]
Bryton-laud
	[m1][b]Bryton-laud[/b], es; [i]n. British land, Britain,[/i] Chr. 979; Th. 233, 7, col. 1.[/m]
brytsen
	[m1][b]brytsen[/b]; [i]gen. dot. acc,[/i] brytsene; [i]pl. nom. gen. acc.[/i] brytsena; [i]dat.[/i] brytsenum; [i]f.[/i] \[brytan [i]to break[/i]\] [i]A broken part, fragment;[/i] fragmentum :-- Hí námon ða láfa, twelf wilian fulle ðæra brytsena [i]tulerunt reliquias, duodecim cophinos fragmentorum plenos,[/i] Mt. Jun. 14, 20: Jn. Bos. 6, 13. Of ðám brytsenum [i]de fragmentis,[/i] Mk. Bos. 8, 8. Gaderiaþ da brytsena [i]colligite fragmenta,[/i] Jn. Bos. 6, 12.[/m]
brytta
	[m1][b]brytta[/b], bryta, bretta, an; [i]m. A bestower, dispenser, distributor, prince, lord, God?[/i] largitor, dispensator, administrator, princeps, dominus, Deus? -- Sinces brytta [i]a dispenser of treasure,[/i] Cd. 89; Th. 111, 18; Gen. 1857: Judth. 10; Thw. 21, 22; Jud. 30: Beo. Th. 1219; B. 607: 3849; B. 1922: Exon. 76b; Th. 288, 3; Wand. 25. Goldes brytta [i]a distributor of gold,[/i] Cd. 138; Th. 173, 26; Gen. 2867: 93; Th. 120, 20; Gen. 1997. Beága brytta [i]a distributor of rings[/i] or [i]bracelets,[/i] Beo. Th. 69; B. 35: 709; B. 352: 2978; B. 1487. Synna brytta [i]the prince of sins, the devil.[/i] Elen. Kmbl. 1913; El. 958. Morðres brytta [i]the prince of murder, the devil,[/i] Andr. Kmbl. 2342; An. 1172. Boldes brytta [i]the lord of a house,[/i] Elen. Kmbl. 323; El. 162. Lifes brytta [i]the Lord of life = God,[/i] Cd. 6; Th. 8, 10, 24; Gen. 122, 129: Exon. 12b; Th. 21, 14; Cri. 334: Andr. Kmbl. 1644; An. 823. Swægles brytta [i]the Lord of heaven = God,[/i] Cd. 215; Th. 272, 24; Sat. 124: Exon. 12a; Th. 18, 10; Cri. 281. Tires brytta [i]the Lord of power[/i] = [i]God,[/i] 14b; Th. 29, 14; Cri. 462. \[[i]Icel.[/i] bryti; [i]m. a steward, bailiff.[/i]\][/m]
Brytta
	[m1][b]Brytta[/b] [i]of the Britons,[/i] Bd. l, 34; S. 499, 20; [i]gen. pl. of[/i] Bryttas.[/m]
Bryttas
	[m1][b]Bryttas[/b], Brittas, Brettas, Breotas, Brytas, Britas; [i]pl. m.[/i] [b]I.[/b] [i]Britons;[/i] Britones :-- -Ǽrest wǽron búend ðyses landes Bryttas [i]the first inhabitants of this land [/i]\[[i]England[/i]\] [i]were the Britons,[/i] Chr. Th. 3, 8, col. 1, 3. Mód and mægen Bryttas onféngon [i]the Britons took heart and power,[/i] Bd. 1, 16; S. 484, 19: 1, 15; S. 483, 17. Ðætte Angel-þeód wæs gelaðod fram Bryttum on Breotone [i]that the Angle-nation was invited by the Britons into Britain,[/i] 1, 15; S. 483, 2. [b]II.[/b] [i]Bretons;[/i] Armoricani :-- Ðý ilcan geáre fór se here of Sigene to Sant Laudan, ðæt is betweoh Brettum \[Bryttum, col. 2, 3\] and Francum [i]in the same year the army went from the Seine to St. Ló, which is between the Bretons and the Franks,[/i] Chr. 890; Th. 160, 10, col. l. Hí speónan ða Bryttas heom to [i]they enticed the Bretons to them,[/i] 1075; Th. 349, 26.[/m]
Brytten
	[m1][b]Brytten[/b], e; [i]f. Britain,[/i] Chr. Th. 3, 11. col. 2. v. Bryten.[/m]
bryttian
	[m1][b]bryttian[/b], brittian, bryttigan, brytian; [i]pl.[/i] bryttigaþ; [i]p.[/i] bryttade; [i]v. a. To divide into fragments, dispense, rule, use;[/i] dispensare frustatim, gubernare :-- Hí hit him bryttian sceoldon [i]they should dispense it to them,[/i] Past. 44, 1; Hat. MS. 61a. 13. Land bryttade [i]ruled the land,[/i] Cd. 62; Th. 75, 6; Gen. 1236. Mihton mægyn bryttigan [i]might use force,[/i] Cd. 4; Th. 4, 12 ; Gen. 52. \[[i]Icel.[/i] brytja [i]to chop, cut in pieces.[/i]\][/m]
brýttian
	[m1][b]brýttian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od [i]To possess, enjoy;[/i] possidere, frui :-- Sculon wélan bryttian [i]shall enjoy wealth,[/i] Cd. 99; Th. 131, 19; Gen. 2178. Woruld bryttade [i]enjoyed the world,[/i] Cd. 62; Th. 74, 22; Gen. 1226. v. brýtian.[/m]
Bryttiso
	[m1][b]Bryttiso[/b], Brittisc; [i]adj. British;[/i] Britannicus :-- He wæs Bryttisc [i]he was British,[/i] Chr. 1075; Erl. 213, 3.[/m]
Brytt-wealas
	[m1][b]Brytt-wealas[/b], Bryt-walas; [i]pl. m. The Brito-Welsh, Britons;[/i] Bri- tanni :-- Cynríc ða Bryttwealas geflýmde [i]Cynric routed the Britons,[/i] Chr. 552; Gib. 20, 2. Brytwalas, 167; Erl. 9, 20; 443; Erl. 11, 33: 571; Erl. 19, 15.[/m]
bú
	[m1][b]bú[/b], bý, es; [i]n?[/i] \[ic búe, he býþ, [i]pres. of[/i] búan [i]to dwell[/i]\] [i]A dwelling, habitation;[/i] habitatio, habitaculum :-- Bearn hér bú námon, and ðǽr eardedon [i]here children obtained a dwelling, and there settled,[/i] Ps. Th. 101. 25. Stanford and Deóra bý wǽron under Norþmannum [i]Stamford and Derby[/i] \[Deóra bý [i]habitation of deer[/i] or [i]animals[/i]\] [i]were under the Northmen,[/i] Chr. 942; Th. 210, 4; Edm. 8. Se ðe hús oððe bý hæfde [i]qui domicilium habebat. UNCERTAIN [/i] Mk. Skt. Lind. 5, 3. \[[i]Plat.[/i] buw, [i]m: O. Sax.[/i] bú, [i]n: Dut.[/i] bouw, [i]m: Ger.[/i] bau, [i]m: M. H. Ger.[/i] bú, bou, [i]m: O. H. Ger.[/i] pú, [i]m: Dan.[/i] bo, [i]m. f: Swed.[/i] bo, [i]m: Icel.[/i] bú, [i]n. domus: Sansk.[/i] bhú, [i]f. the earth, site, place.[/i]\][/m]
bú
	[m1][b]bú[/b] [i]both, nom. m. f.[/i] or [i]n: acc. m. f. n. of[/i] begen; ambæ, ambo :-- Hí bú þégon \[MS. þegun\] æppel [i]they both[/i] \[[i]Adam and Eve[/i]\] [i]ate the apple,[/i] Exon. 61b; Th. 226, 8; Ph. 402: Cd. 10; Th. 12, 18; Gen. 187: 82; Th. 102. 13; Gen. 1699. v. bá.[/m]
BÚAN
	[m1][b]BÚAN[/b], búgan; ic búe, ðú búst, he býþ; [i]p.[/i] búde, [i]pl.[/i] búdon; [i]pp.[/i] gebún; [i]v. anom.[/i] [b]I. [/b][i]intrans. To dwell, live;[/i] habitare, versari aliquo loco :-- He búde on Eást-Englum [i]he dwelt among the East-Angles,[/i] Chr. 890; Erl. 66. UNCERTAIN 29: Ors. 1, l; Bos. 19, 26. Gif he weard onfunde búan \[MS. buon\] on beorge [i]if he found the keeper dwelling in the mount,[/i] Beo. Th. 5676; B. 2842. [b]II.[/b] [i]v. a. acc. To inhabit, occupy;[/i] inhabitare, colere, incolere:-- He lét heó þæt land búan [i]he let them, inhabit the land,[/i] Cd. 13; Th. 16, 6; Gen. 239. Ðæt ðú búst eorþan [i]ut inhabites terram,[/i] Ps. Th. 36, 33. Ðæt hér men bún ðone heán heofon [i]that here men inhabit the high heaven,[/i] Cd. 35; Th. 45, 32; Gen. 735. Ne mæg mon meduseld búan [i]a man may not occupy the mead-bench,[/i] Beo. Th. 6123; B. 3065. \[[i]Plat.[/i] buwen, bouen, buen, bujen: [i]O. Sax.[/i] búan: [i]Frs.[/i] bouwje: [i]O. Frs.[/i] buwa, bowa: [i]Dut.[/i] bouwen: [i]Ger.[/i] bauen: [i]M. H. Ger.[/i] buwen, biuwen, bouwen: [i]O. H. Ger.[/i] búan, búwan: [i]Goth.[/i] bauan: [i]Dan.[/i] boe: [i]Swed.[/i] bo: [i]Icel.[/i] búa: [i]Lith.[/i] bu-ti [i]to be: Slav,[/i] by-ti [i]to be: Zend[/i] bú [i]to be, become: Sansk,[/i] bhú [i]to become, spring up, be, exist, live.[/i]\] DER. ge-búan: án-búende: bú, bý: búgan, búgend: búgian, búian, búwian.[/m]
BUC
	[m1][b]BUC[/b], es; [i]m. A[/i] BUCK, [i]a male deer;[/i] cervus, Ælfc. Gl. 19; Som. 59, 22: Wrt. Voc. 22, 63. v. dá [i]a doe.[/i][/m]
BÚC
	[m1][b]BÚC[/b], es; [i]m.[/i] [b]I.[/b] [i]the belly, stomach;[/i] venter, alvus:-- Hit is betwux túðum tocowen and into ðam búce asend [i]it is chewed between the teeth and sent into the stomach,[/i] Homl. Th. ii. 270, 34. [b]II.[/b] [i]a vessel that bulges out, as a bottle, jug, pitcher;[/i] lagena, hydria:-- Búc [i]lagena,[/i] Wrt. Voc. 83, 24. Þurch heora bláwunge and ðæra búca swég [i]through the sound of their blowing and of the pitchers,[/i] Jud. 7, 21. Hí tobrǽcon ða búcas mid micelre brastlunge [i]they broke the pitchers[/i] \[hydrias confregerunt\] [i]with great crashing,[/i] 7, 20. \[[i]Chauc,[/i] bouke [i]bulk, bodý: UNCERTAIN Plat.[/i] buuk, [i]m. venter: O. Sax.[/i] búk, [i]m. weer: Frs.[/i] buk, [i]m. f. venter: O. Frs.[/i] buk, buch, [i]m. venter: Dut.[/i] buik, [i]m. belly: Kil.[/i] buyck [i]corporis truncus: Ger.[/i] bauch, [i]m. venter, alveus: M. H. Ger.[/i] búch, [i]m- venter: O. H. Ger.[/i] búh, [i]m. venter: Dan.[/i] bug, [i]m. f the stomach, belly[/i] or [i]middle of a vessel: Swed.[/i] buk, [i]m. belly: Icel.[/i] búkr, [i]m. the trunk, body.[/i]\] DER. wæter-búc. v. æscen, hrygile-búc.[/m]
bucc
	[m1][b]bucc[/b] [i]a cheek, part of a helmet;[/i] buccula, Cot. 25.[/m]
BUCCA
	[m1][b]BUCCA[/b], an; [i]m.[/i] \[buc [i]a buck[/i]\] [i]A he-goat,[/i] BUCK; caper, hircus:-- Bucca [i]caper[/i] vel [i]hircus,[/i] Wrt. Voc. 78, 32. Bucca [i]hircus,[/i] Ælfc. Gr. 8; Som. 7, 30. Bucca [i]caper[/i] vel [i]hircus[/i] vel [i]tragos[/i] \[ -- GREEK \], Ælfc. Gl. 20; Som. 59, 36; Wrt. Voc. 22, 77. Gif se ealdor syngaþ, bringeþ ánne buccan to bóte [i]si peccaverit princeps, offerat hircum immaculatum,[/i] Lev. 4, 23: 9, 3. He asyndrode twáhund gáta and twentig buccena [i]separavit capras ducentas et hircos viginti,[/i] Gen. 32. 14: Ps. Lamb. 49, 13. Ic ne underfó of eowedum ðínum buccan [i]non accipiam de gregibus tuis hircos,[/i] 49, 9: Deut. 32, 14. Buccan horn [i]a buck's horn, one of the twelve signs of the zodiac, Capricorn,[/i] Bd. de nat. rerum; Wrt. popl. science 7, 8; Lchdm. iii. 246, 3. Buccan beard [i]a goat's beard,[/i] Wrt. Voc. 289, 10. \[[i]Chauc,[/i] buck: [i]Orm.[/i] bucc: [i]Plat,[/i] buk, [i]m: O. Sax.[/i] buc, [i]m: Frs.[/i] bok, [i]m. f: Dut.[/i] bok, [i]m: Ger.[/i] bock, [i]m: M. H. Ger.[/i] boc, [i]m: O. H. Ger.[/i] boch, [i]m: Dan.[/i] buk, [i]m. f: Swed.[/i] bock, [i]m: Icel.[/i] bokki, [i]m.[/i]\] DER. firgen-bucca, stán-, wudu-.[/m]
Bucc-inga
	[m1][b]Bucc-inga[/b] ham; [i]gen.[/i] hammes; [i]m. Hunt.[/i] Bukingeham: [i]Brom.[/i] Bukyngham: Bucc, -inga ham, [i]q. v.[/i]\] BUCKINGHAM; oppidum primarium agri Buccinghamensis:-- Fór Eádweard cyning to Buccinga hamme [i]king Edward went to Buckingham,[/i] Chr. 918; Erl. 104, 18.[/m]
Buccinga ham-scír
	[m1][b]Buccinga ham-scír[/b], e; [i]f.[/i] BUCKINGHAMSHIRE; ager Buccinghamensis:-- Hí wendon ðanon on Buccinga hamscíre [i]they turned thence to Buckinghamshire,[/i] Chr. 1010; Th. 264, 11: 1011; Erl. 144, 35 : 1016; Erl. 154, 6, 24.[/m]
búc-ful
	[m1][b]búc-ful[/b], -full, e; [i]f. A pitcherful[/i]:-- Him wearþ ðá geboren to búcful wæteres [i]a pitcherful of water was then borne to him,[/i] Homl. Th. ii. 422, 29.[/m]
bude
	[m1][b]bude[/b] [i]hast offered,[/i] Cd.111; Th. 147, 7; Gen. 2435: budon [i]offered,[/i] Beo. Th. 2175; B. 1085; [i]p. s. and pl. of[/i] beódan.[/m]
búde
	[m1][b]búde[/b] [i]dwelt;[/i] habitavit, Ors. I, l; UNCERTAIN Bos. 19, 26; [i]p. of[/i] búan.[/m]
búend
	[m1][b]búend[/b], es; [i]m. A dweller.[/i] v. búende.[/m]
búende
	[m1][b]búende[/b]; [i]part.[/i] búend, es; [i]m. Inhabiting[/i] or [i]dwelling;[/i] inhabitans:-- Búendra leás [i]void of those inhabiting[/i] \[Cd. 5; Th. 6, 16; Gen. 89\] or [i]inhabitants, thus used as a noun,[/i] though sometimes in composition declined as a [i]m.[/i] noun, búend, es; [i]m :[/i] it is [i]often declined[/i] as a [i]m. part.[/i] that is an [i]adj.[/i] ending in e. It would then be declined [i]nom.[/i] s. -búende; [i]gen.[/i] -búendes; [i]d.[/i] -búendum; [i]acc.[/i] -þuendne; but most frequently as an [i]adj. pl; nom. acc.[/i] -búende; [i]gen.[/i] -búendra \[[i]as a noun,[/i] búenda\]; [i]d.[/i] -búendum:-- Mid búendum [i]cum habitantibus,[/i] Ps. Lamb. 82, 8. DER. ánbúende, ceaster-búend, ég-, eorþ-, feor-, fold-, grúnd-, hér-, íg-, land-, neáh-, sund-, þeód-, woruld-.[/m]
búfan
	[m1][b]búfan[/b], búfon; [i]prep. dat.[/i] \[be-ufan\] [i]Above;[/i] super; used in opposition to [i]under[/i]:-- God totwǽmde ða wæteru, ðe wǽron [i]under[/i] ðære fæstnisse fram ðám ðe wǽron [i]búfan[/i] ðære fæstnisse [i]Deus divisit aquas, quæ erant[/i] sub [i]firmamento ab his quæ erant[/i] super [i]firmamentum.[/i] Gen. l, 7. Búfan ðam máran wealle [i]above the greater wall,[/i] Ors. 2, 4; Bos. 44, 28. Twentig míla búfan Lundenbyrig [i]twenty miles above London,[/i] Chr. 896; Th. 172, 25. DER. ufan; [i]prep.[/i][/m]
búfan
	[m1][b]búfan[/b], búfon \[be-ufan\]; [i]adv. Above, before;[/i] supra:-- Be ðære búfan sǽd wæs [i]de qua supra dictum est,[/i] Bd. 4, 22; S. 592, 13: Mt. Rush. Stv. 2, 9. \[[i]Plat.[/i] baven: [i]Dut.[/i] bóven: [i]Ger.[/i] boben [i]supra.[/i]\] DER. ufan; [i]adv.[/i][/m]
búgan
	[m1][b]búgan[/b]; [i]p.[/i] ede; [i]v. a. acc. To inhabit;[/i] inhabitare, incolere:-- þenden git móston án lond búgan [i]while ye might inhabit one land,[/i] Exon. 123a; Th. 473, 20; Bo. 17. Ðǽr ic wíc þúge [i]there I inhabit a dwelling,[/i] 104 b; Th. 396, 22; Rä. 16, 8: 103a; Th. 389, 23; Rä. 8, 2. Ðǽr nó men búgaþ eard [i]where men inhabit not a home,[/i] 58a; Th. 208, 18; Ph. 157. Búgede [i]habitatvit,[/i] Aldh. Gl. Grn. v. búan, búgian.[/m]
BÚGAN
	[m1][b]BÚGAN[/b]; [i]part.[/i] búgende; ic búge, ðu búgest, býhst, býgst, he búgeþ, býhþ, býgþ; [i]p.[/i] ic, he beág, beáh, ðú buge, [i]pl.[/i] bugon; [i]imp.[/i] búg, búh; [i]pp.[/i] bogen; [i]v. intrans. To BOW[/i] or [i]bow down oneself, bend, swerve, give way, submit, yield, turn, turn away, flee;[/i] se flectere [i]vel[/i] inclinare, curvare, declinare, desistere, cedere, vertere, divertere, fugere:-- Hí noldon búgan to nánum deófolgilde [i]they would not bow down to any idol,[/i] Homl. Th. ii. 18, 29: Rood Kmbl. 71; Kr. 36: Num. 25, 2. Ne eom ic wyrðe ðæt ic his sceóna þwanga búgende uncnytte, Mk. Bos. l, 7; [i]I knelinge am not worthi for to undo the thwong of his schoon,[/i] Wyc. Seó eá, norþ búgende, út on ðone Wendel-sǽ [i]the river, bending northward,[/i] \[[i]flows[/i]\] [i]out into the Mediterranean sea,[/i] Ors. 1, 1; Bos. 17, 33: Exon. 103a; Th. 390, 24; Rá. 9, 6. Seó eorþe nǽfre ne býhþ ne ufor ne nyðor ðonne se ælmihtiga Scyppend hí gestaðelode [i]the earth never swerves neither higher nor lower than the almighty Creator established it,[/i] Bd. de nat. rerum; Wrt. popl. science 10, 19; Lchdm. iii. 254, 18. Hí bugon and flugon [i]they gave way and fled,[/i] Chr. 999; Erl. 135, 25. Ic sceolde on bonan willan búgan 7 [i]must submit to a murderer's will,[/i] Exon. 126b; Th. 486, 4; Rä. 72, 7: Beo. Th. 5829; B. 2918. Him beág gód dǽl ðæs folces a [i]good part of the people submitted to him,[/i] Chr. 913; Erl. 102, 7: 921; Erl. 108, 1. He to fulluhte beáh [i]he submitted to baptism,[/i] Homl. Th. i. 386, 32: Ex. 32, 26. Hí bugon to ðam [i]they submitted to that,[/i] Jos. 9, 27: Chr. 975; Erl. 125, 24. Ǽlc burhwaru wæs búgende to him [i]every city was yielding to him,[/i] Jos. 11, 19. Búge ic to eówerum hǽðenscipe [i]I will turn to your heathendom,[/i] Homl. Th. i. 70, 28. Híg bugon of ðam wege [i]they have turned out of the way,[/i] Ex. 32, 8. Ðæt ge ne bugon eft to woruldþingum [i]that ye turn not again to worldly things,[/i] Boutr. Scrd. 22, 46. Se Hǽlend beáh fram ðære gegaderunge [i]the Saviour turned away from the company,[/i] Jn. Bos. 5, 13: Beo. Th. 5905; B. 2956. Búh fram yfele and dó oððe wyrc gód [i]diverte a malo et fac bonum,[/i] R. Ben. in proœm. He sceal búgan [i]fugere debeat,[/i] Ex. 21, 13: Gen. 19, 21: Byrht. Th. 139, 58; By. 276. Hí bugon fram beaduwe [i]they fled from the fight,[/i] 137, 12; By. 185: Beo. Th. 5190; B. 2598. \[[i]Laym.[/i] buȝen, buwen: [i]Orm.[/i] buȝhenn: [i]Plat,[/i] bögen: [i]Dut.[/i] buigen: [i]Kil.[/i] buyghen: [i]Ger. M. H. Ger.[/i] biegen: [i]O. H. Ger. Goth.[/i] biugan: [i]Icel.[/i] boginn [i]bent: Sansk.[/i] bhuj [i]to bend.[/i]\] DER. a-búgan, an-, be-, bi-, for-, ge-, in-, on-, under-, ymb-.[/m]
búgend
	[m1][b]búgend[/b], es; [i]m.[/i] \[búgende, [i]part. of[/i] búgan, búan [i]to dwell[/i]\] [i]A dweller, an inhabitant;[/i] habitator:-- Ærost wæron UNCERTAIN búgendas \[MS. búgend\] ðyses landes Bryttas [i]at first the inhabitants of this land[/i] \[[i]England[/i]\] [i]were Britons,[/i] Chr. Th. 3, 7, col. 3.[/m]
búgende
	[m1][b]búgende[/b] [i]bowing, kneeling,[/i] Mk. Bos. 1. 7. v. búgan [i]to bow down.[/i][/m]
búgian
	[m1][b]búgian[/b], búian, búwian, to búgianne; [i]p.[/i] ode; [i]pp.[/i] od. [b]I.[/b] [i]intrans. To dwell;[/i] habitare:-- Ge ðǽr búgiaþ [i]ye dwell there,[/i] Bt. 18, l; Fox 62, 22. [b]II.[/b] [i]v. a. acc. To inhabit, occupy;[/i] inhabitare, incolere:-- Ðis is land to búgianne [i]this is to inhabit land,[/i] Bt. 17; Fox 60, 4. v. búan.[/m]
búh
	[m1][b]búh[/b] [i]turn[/i]:-- Búh fram yfle [i]diverte a malo,[/i] R. Ben. in proœm. [i]impert. of[/i] búgan [i]to bow, turn.[/i][/m]
búh-somnes
	[m1][b]búh-somnes[/b], -ness; [i]f.[/i] BOWSOMENESS, [i]pliableness;[/i] obedientia, Verst. Restitn. p. 211. v. bócsumnes.[/m]
búian
	[m1][b]búian[/b] [i]to dwell, inhabit;[/i] habitare, incolere:-- Ðæt we móston búian [i]that we should dwell,[/i] Ps. Th. 28, 8. Ðe on eorþan búiaþ [i]who dwell on earth,[/i] Ps. Th. 32, 7. Búiaþ [i]inhabit,[/i] Ps. Th. 32, 12. v. búgian.[/m]
bule
	[m1][b]bule[/b] [i]a stud, boss, brooch;[/i] bulla, Cot. 26. \[[i]Ger.[/i] bulle; [i]f.[/i]\][/m]
bulentse
	[m1][b]bulentse[/b], an; [i]f. The name of a plant, which, from not knowing its Latin[/i] or [i]English name, I call[/i] bulentse:-- Nime bulentsan ða smalan [i]take the small bulentse,[/i] L. M. l, 47; Lchdm. ii. 118, 1.[/m]
bulge
	[m1][b]bulge[/b] [i]wast angry; p. of[/i] belgan.[/m]
bulgon
	[m1][b]bulgon[/b] [i]made angry, were angry; p. pl. of[/i] belgan.[/m]
bulle
	[m1][b]bulle[/b] [i]bellowedst, roaredst;[/i] bullon [i]bellowed, roared; p. of[/i] bellan.[/m]
bulluca
	[m1][b]bulluca[/b], an; [i]m. A male calf,[/i] a BULLOCK; vitulus, Scint. 54.[/m]
bulot
	[m1][b]bulot[/b], bulut [i]Ragged robin[/i] or [i]cuckoo-flower;[/i] lychnis, flos cuculi, Lin:-- Bulot-niðeweard [i]the nether part of cuckoo-flower,[/i] L. M. l, 58; Lchdm. ii. 128, 15. Nim bulut [i]take cuckoo-flower,[/i] 3, 48; Lchdm. ii. 340, 1.[/m]
bunda
	[m1][b]bunda[/b], bonda, an; [i]m.[/i] [b]I.[/b] [i]a wedded[/i] or [i]married man, a husband;[/i] maritus, sponsus:-- Ne mæg nán wíf hire bondan \[bundan MS. B. note 57\] forbeódan, ðæt he ne móte into his cotan gelogian ðæt ðæt he wille [i]no wife may forbid her husband, that he may not put into his cot what he will,[/i] L. Cnut. pol. 74; Wilk. 145, 41; Th. i. 418, 23-25; Schmd. 312, 76, § I. Sé hit bonda, sé hit wíf [i]sive maritus sit, sive uxor,[/i] Hick. Diss. Ep. 18, 40. [b]II.[/b] [i]the father[/i] or [i]head of a family, a householder;[/i] paterfamilias, œconomus:-- Swá ymbe friðes bóte swá ðam bondan \[bundan MS. A. L. C. S. 8\] sí sélost and ðam þeófan sí láðost [i]so concerning[/i] frithes-bót [i]as may be best for the householder[/i] \[patrifamilias\] [i]and worst for the thief,[/i] L. Ænh. Wilk. 122, 40; Eth. vi. 32; Th. i. 322, 27; Schmd. 232, § 32: L. Cnut. pol. 8; Wilk. 134, 40; Th. i. 380, 14; Schmd. 274, 8. And ðǽr se bonda \[MS. B. bunda\] sæt uncwyd and unbecrafod sitte ðæt wif and ða cild on ðam ylcan unbesacen. And gif se bonda \[MS. B. bunda\] beclypod wære, etc. [i]and where the householder dwelt without claim[/i] or [i]contest, let the wife and the children dwell in the same, without litigation. And if the householder had been cited, etc.[/i] L. Cnut. pol. 70; Wilk. 144, 39; Th. i. 414, 21; Schmd. 310, 72. [i]Thu early Latin version is,[/i] Et ubi bonda \[bunda, L. Th. i. 526, 3\], i. e. paterfamilias manserit, sine compellatione et calumpnia, sint uxor et pueri in eodem, sine querela. Et si \[bunda, i. e. paterfamilias\] compellatus fuerat, etc. L. Cnut. 73; Th. ii. 542, 13-15. [b]2.[/b] every word has its history by which its introduction and use are best ascertained. Bede tells us \[Bk. i. 25, 2\] that Ethelbert, king of Kent, married a Christian wife Bertha, a Frankish princess. The queen prepared the way for the friendly reception of Augustine and his missionary followers by Ethelbert in A. D. 597, who was the first to found a school in Kent, and wrote Laws which are said to be asette on Augustines dæge [i]established in the time of Augustine,[/i] between A. D. 597 and 604. The cultivation and writing of Anglo-Saxon \[Englisc\] began with the conversion of Ethelbert. Marriage, and the household arrangements depending upon it, were regulated by the law of the church, and indigenous compound words were formed to express that law, -- thus ǽ[i]law, divine law;[/i] Cristes ǽ[i]Christi lex.[/i] Rihte ǽ[i]legitimum matrimonium,[/i] Bd. 4, 5; S. 573, 17. [i]Ǽw wedlock, marriage,[/i] ǽw-boren [i]lawfully born, born in wedlock:[/i] ǽw-breca, -brica, [i]m. wedlock breaker, an adulterer:[/i] ǽw-fæst-man [i]marriage-fast-man, a wedded man, a husband:[/i] ǽw-nian [i]to wed, take a wife.[/i] [b]3.[/b] Hús-bunda, -bonda [i]a wedded man, husband, householder.[/i] This compound is one of the oldest in the language. It is found in the interpolated passage of Matt. xx. between vers. 28 and 29. The passage is in all the Anglo-Saxon MSS. of the Gospels, except the interlineary glosses. The Anglo-Saxon is a literal version of the Augustinian MS. in the Bodleian Library, Oxford \[[i]Codex August.[/i] 857 D. 2. 14\], the Old Italic version, from which the text of the Latin vulgate of the Gospels was formed by St. Jerome about A. D. 384. Though we do not know the exact dates when the Gospels were translated from Latin into Anglo-Saxon, Cuthbert assures us that Bede finished the last Gospel, St. John, on May 27, 735, \[see Pref. to Goth. and A. Sax. Gos. Bos. pp. ix-xii.\] As the three preceding Gospels were most likely translated before St. John, then the following sentence was written before 735. Se hús-bonda \[hús-bunda in MS. Camb. Ii, 2, 11\] háte ðé arísan and rýman ðam óðrum [i]the householder bid thee rise and make room for the other,[/i] Notes to Bosworth's Goth. and A. Sax. Gos. Mt. xx. 28, p. 576. Hús-bonda is also used by Ælfric in his version of the Scriptures about 970, Ex. 3, 22. [b]4.[/b] Bunda, bonda [i]one wedded[/i] or [i]bound, a husband,[/i] from bindan; [i]p.[/i] band, bundon; [i]pp.[/i] bunden [i]to bind[/i] must have been of earlier origin than the compound hús-bunda. It is a well-known rule that in Anglo-Saxon [i]a person[/i] or [i]agent[/i] is denoted by adding [i]a,[/i] as býtl [i]a hammer,[/i] býtla [i]a hammerer;[/i] ánweald [i]rule, government,[/i] ánwealda [i]a ruler, governor;[/i] bunden, bund [i]bound,[/i] bunda, bonda [i]one bound, a husband.[/i] Bunda might be banda as well as bonda, for [i]a[/i] is often used for o, as mon for man [i]a man.[/i] The early use of hús-bunda, -bonda would at once indicate that it was not likely to be of Norse or Icelandic origin. It could not be derived from the Norse búa [i]to dwell; part,[/i] búandi, bóandi [i]dwelling;[/i] nor even from the [i]A. Sax.[/i] búan [i]to dwell,[/i] because the ú and ó are long in the [i]Norse[/i] búa [i]to dwell,[/i] búandi, bóandi [i]dwelling,[/i] and in the [i]A. Sax.[/i] búan [i]to dwell,[/i] búende [i]dwelling,[/i] búend [i]a dweller;[/i] while the u and o are always snore in bunda and bonda. So, in other compounds, from bindan [i]to bind,[/i] as bonde-land [i]bond[/i] or [i]leased land, land let on binding conditions.[/i] Bunda then is a pure Anglo-Saxon word derived from bindan [i]to bind.[/i] Búan [i]to dwell,[/i] with the [i]part,[/i] búende [i]dwelling,[/i] and the noun búend, es; [i]m. a dweller,[/i] is quite a distinct word with its own numerous compounds, v. búende, búend, es; [i]m.[/i][/m]
bunden
	[m1][b]bunden[/b] [i]bound, tied;[/i] bundon [i]bound,[/i] Beo. Th. 3805; B. 1900; [i]pp. and p. of[/i] bindan.[/m]
bunden-stefha
	[m1][b]bunden-stefha[/b], an; [i]m.[/i] \[bunden [i]bound,[/i] stefna [i]the prow of a ship[/i]\] [i]A bound prow;[/i] ligata prora:-- Sǽgenga fleát ofer ýðe, bundenstefna ofer brimstreámas [i]the ship[/i] \[lit. [i]sea-goer[/i]\] [i]floated over the wave, the bound prow over the ocean-streams.[/i] Beo. Th. 3824; B. 1910.[/m]
bune
	[m1][b]bune[/b], an; [i]f. A sort of cup;[/i] carchesium = GREEK, poculi genus, Judth. 10; Thw. 21, 14; Jud. 18: Beo. Th. 5544; B. 2775: Exon. 77b; Th. 292, 4; Wand. 94: 90a; Th. 338, 23; Gn. Ex. 83.[/m]
Bune
	[m1][b]Bune[/b], Bunne, an; [i]f? Boulogne in France;[/i] Bononia :-- Se micla here férde to Bunan \[Bunnan, Th. 162, 20, col. l\] [i]the great army went to Boulogne,[/i] Chr. 893; Th. 163, 20, col. 3.[/m]
buoptalmon
	[m1][b]buoptalmon[/b], [i]es; n.[/i] \[ GREEK \] [i]Ox-eye, chamomile;[/i] anthemis nobilis, Lin :-- Buoptalrnon . . . heó hafaþ geoluwe blóst-man eal swylce eáge, ðanon heó ðone naman onféng [i]Ox-eye[/i] . . . [i]it has yellow blossoms all like an eye, whence it took the name,[/i] Herb. 141, l; Lchdm. i. 262, 4.[/m]
BUR
	[m1][b]BUR[/b], es; [i]n. A[/i] BOWER, [i]cottage, dwelling, an inner room, storehouse;[/i] tabernaculum, conclave, casa :-- Wiht wolde hyre on ðære byrig búr atimbran [i]a creature would construct a bower for itself in the town,[/i] Exon. 108a; Th. 411, 26; Rä. 30, 5. On búre, ahóf brýd Abrahames hleahtor [i]in the inner room, Abraham's wife raised a laugh,[/i] Cd. 109; Th. 144, 7; Gen. 2386. Cumena búr [i]a guest-house,[/i] Bd. 4, 31; S. 610, 11. Bed-cófa [i]vel[/i] búr [i]cubiculum,[/i] Ælfc. Gl. 27; Som. 60, 99; Wrt. Voc. 25, 39. Wæs to búre Beówulf fetod [i]Beowulf was fetched to his dwelling,[/i] Beo. Th. 2624; B. 1310. On his suna búre [i]in his son's dwelling,[/i] Beo. Th. 4902; B. 2455. Æfter búrum [i]along the dwellings,[/i] Beo. Th. 282; B. 140. \[[i]Chauc.[/i] boure: [i]Piers P.[/i] bour: [i]R. Glouc.[/i] boures, [i]pl: Laym.[/i] bur: [i]Orm.[/i] bure: [i]Plat.[/i] bur, buur, [i]m: Ger.[/i] bauer, [i]m: O. H. Ger.[/i] búr: [i]Dan.[/i] buur, [i]n: Swed.[/i] bur, [i]m: Icel.[/i] búr, [i]n.[/i]\] DER. brýd-búr.[/m]
burcg
	[m1][b]burcg[/b], e; [i]f. A city[/i] :-- Ðære burcge [i]of the city,[/i] Bt. 18, 2; Fox 64, 18. v. burh.[/m]
búr-cote
	[m1][b]búr-cote[/b], an; [i]f.[/i] \[búr [i]a bower,[/i] cote [i]a couch[/i]\] [i]A bed-chamber;[/i] cubiculum :-- On hira búrcotum, and on hiera beddum [i]in their bed-chambers, and in their beds,[/i] Past. 16, 2; Hat. MS. 20b, 15.[/m]
burg
	[m1][b]burg[/b], e; [i]f. A city;[/i] urbs :-- Sceal seó burg bÍdan [i]the city shall remain,[/i] Exon. 121b; Th. 466, 30; Hö. 129. v. burh.[/m]
burg-
	[m1][b]burg-[/b] [i]=[/i] beorg- [i]a hill, in some compounds, as in[/i] burg-stal, [i]q. v.[/i][/m]
burga
	[m1][b]burga[/b] [i]cities, of cities,[/i] Mt. Bos. 11. 20: Salm. Kmbl. 613. v. burh.[/m]
burg-ágende
	[m1][b]burg-ágende[/b]; [i]part. Possessing a fortress[/i] or [i]palace;[/i] arcem [i]vel[/i] palatium possidens, Elen. Kmbl. 2347; El. 1175.[/m]
burga man
	[m1][b]burga man[/b], es; [i]m. A citizen;[/i] civis :-- Sí hit burga man [i]sim civis sit ille,[/i] Deut. 1. 16. v. burh-man.[/m]
burgan
	[m1][b]burgan[/b] =burgen, Ors. 2, 5; Bos. 47, 15; [i]p. pl. subj. of[/i] beorgan [i]to save.[/i][/m]
burgat
	[m1][b]burgat[/b], es; [i]pl.[/i] burgatu; [i]n.[/i] \[burg [i]a city,[/i] gat, geat [i]a gate[/i]\] [i]A city-gate;[/i] urbis porta :-- Ðá Samson genam ða burggatu \[MS. burgatu\] and gebær on his hricge [i]then Samson took the city-gates and bore them on his back,[/i] Jud. 16, 3.[/m]
burg-bryce
	[m1][b]burg-bryce[/b], burh-bryce, -brice, es; [i]m.[/i] [b]I.[/b] [i]a breaking into a castle[/i] or [i]dwelling;[/i] castelli [i]vel[/i] domus violatio, L. In. 45; Th. i. 130, 7. [b]II.[/b] [i]the fine to be paid for this burglary;[/i] mulcta ob castelli [i]vel[/i] domus violationem, L. Alf. pol. 40; Th. i. 88, 7.[/m]
burgen
	[m1][b]burgen[/b], e; [i]f. A burying-place, sepulchre,[/i] Ps. Th. 29, 9. v. byrgen.[/m]
Burgenda land
	[m1][b]Burgenda land[/b], es; [i]n. The land of the Burgundians, an island in the west of the Baltic sea;[/i] Boringia. Burgenda land is the Icelandic Burgundarhólmr, of which the present Danish and Swedish name Bornholm is a contraction :-- Burgenda land [i]the land of the Burgundians,[/i] Ors. l, 1; Bos. 21, 44.[/m]
Burgendan
	[m1][b]Burgendan[/b]; [i]pl. m. The Burgundians;[/i] Burgundiones :-- Burgendan habbaþ ðone ylcan sǽs earm be westan him [i]the Burgundians have the same arm of the sea to the west of them,[/i] Ors. 1. 1; Bos. 19, 19. v. Burgendas.[/m]
Burgendas
	[m1][b]Burgendas[/b]; [i]gen. a; pl. m:[/i] Burgendan; [i]pl. m. The Burgundians;[/i] Burgundiones. These, in Alfred's time, dwelt to the north-west of the Osti. We find them at another period on the east bank of the Oder. They have given name to the island of Bornholm in the Baltic :-- Osti habbaþ be norþan him Winedas and Burgendas [i]the Esthonians have to the north of them the Wends and the Burgundians,[/i] Ors. l, l; Bos. 19, 18. Wine Burgenda [i]friend of the Burgundians,[/i] Wald. 85; Vald. 2, 14. Weóld Burgendum Gifica [i]Gifica ruled the Burgundians,[/i] Scóp Th. 40; Wíd. 19: 131; Wíd. 65.[/m]
Burgende
	[m1][b]Burgende[/b]; [i]gen.[/i] a; [i]dat.[/i] um; [i]m. The Burgundians, inhabitants of Burgundy, an old province in the east of France;[/i] Burgundiones :-- Profentse hæfþ be norþan hyre ða beorgas, ðe man Alpis hǽt, and be súþan hyre is Wendel-sǽ, and be norþan hyre and eástan synd Burgende, and Wascan be westan [i]Provence has on the north of it the mountains, which people call the Alps, and on the south of it is the Mediterranean sea, and on the north and east of it are the Burgundians, and on the west the Gasconians,[/i] Ors. l, i; Bos. 24, 2.[/m]
búr-geteld
	[m1][b]búr-geteld[/b], es; [i]n.[/i] \[búr [i]a bower,[/i] geteld [i]a tilt, cover[/i]\] [i]A tilt[/i] or [i]covering of a tent, a tent;[/i] tentorium :-- He in ðæt búrgeteld néðde [i]he ventured into the tent,[/i] Judth. 12; Thw. 25, 24; Jud. 276: 10; Thw. 22, 10; Jud. 57: 12; Thw. 25, 8; Jud. 248.[/m]
burg-geat
	[m1][b]burg-geat[/b] [i]a city-gate,[/i] Andr. Kmbl. 1679; An. 842. v. burh-geat.[/m]
burg-hleoþ
	[m1][b]burg-hleoþ[/b], es; [i]n. A fortress-height,[/i] Exon. 107b; Th. 409, 17; Rä. 28, 2. v. burh-hleoþ.[/m]
burg-loca
	[m1][b]burg-loca[/b], an; [i]m. A city-inclosure, city-barrier,[/i] Andr. Kmbl. 2075; An. 1040: 2132; An. 1067: 1879; An. 942. v. burh-loca.[/m]
burg-lond
	[m1][b]burg-lond[/b], es; [i]n. City-land;[/i] urbis solum :-- Eálá sancta Hierusalem, Cristes burglond [i]O holy Jerusalem, city-land of Christ![/i] Exon. 8b; Th. 4, 12; Cri. 51.[/m]
burgon
	[m1][b]burgon[/b] [i]preserved,[/i] Elen. Kmbl. 268; El. 134; [i]p. pl. of[/i] beorgan.[/m]
burg-ræced
	[m1][b]burg-ræced[/b], es; [i]nom. acc. pl.[/i] -ræced; [i]n. A city-dwelling, house surrounded by a wall[/i] or [i]rampart of earth;[/i] urbanæ ædes, circumvallata domus :-- Beorht wǽron burgræced [i]bright were the city-dwellings,[/i] Exon. 124a; Th. 477, 9; Ruin. 22.[/m]
burg-rúnan
	[m1][b]burg-rúnan[/b] [i]the fates, furies, fairies.[/i] v. burh-rúnan.[/m]
burg-sæl
	[m1][b]burg-sæl[/b], es; [i]nom. acc. pl,[/i] -salu, -salo; [i]n. A castle-hall, city-dwelling;[/i] arcis aula, urbana domus :-- Ofer burgsalu [i]over the city-dwellings,[/i] Exon. 51b; Th. 179, 7; Gú. 1258: 52a; Th. 182, 4; Gú. 1305: 96a, Th. 358, 23; Pa. 50.[/m]
burg-sele
	[m1][b]burg-sele[/b], es; [i]m. A castle-hall, city-dwelling;[/i] arcis aula, urbana domus :-- Burgsele beofode [i]the castle-hall trembled,[/i] Exon. 94b; Th. 353, 49; Reim. 30.[/m]
burg-sittend
	[m1][b]burg-sittend[/b] [i]a city-dweller, citizen,[/i] Bt. Met. Fox 27, 34; Met. 27, 17: Elen. Kmbl. 552; El. 276. v. burh-sittend.[/m]
burg-sittende
	[m1][b]burg-sittende[/b] [i]city-dwelling, inhabiting a city,[/i] Cd. 52; Th. 66, 24; Gen. 1089: Exon. 12b; Th. 21, 20; Cri. 337: 53a; Th. 186, 14; Az. 19: 106b; Th. 407, 10; Rä. 26, 3. v. burh-sittende.[/m]
burg-stal
	[m1][b]burg-stal[/b], -stól, es; [i]m.[/i] \[burg = beorg, beorh [i]a hill,[/i] stal [i]a place, seat, dwelling[/i]\] [i]A hill-seat, dwelling on a hill;[/i] sedes super collem [i]vel[/i] clivum. Cot. 209. [i]The name of places built on a hill, as Burstall in Suffolk, Borstall in Kent and Oxfordshire, etc.[/i][/m]
burg-steal
	[m1][b]burg-steal[/b], es; [i]m.[/i] \[burg [i]a fortress, city,[/i] steal [i]a place[/i]\] [i]A city-place;[/i] arcis locus, arx :-- Brosnade burgsteal [i]the city-place has perished,[/i] Exon. 124a; Th. 477, 23; Ruin. 29. \[[i]Ger. M. H. Ger.[/i] burgstall.\][/m]
burg-stede
	[m1][b]burg-stede[/b] [i]a city-place, city,[/i] Exon. 52a; Th. 181, 10; Gú. 1291: 124a; Th. 476, 3; Ruin. 2. v. burh-stede.[/m]
burg-tún
	[m1][b]burg-tún[/b], es; [i]m. [/i]A BOROUQH-TOWX, [i]city-inclosure, city-dwelling;[/i] urbis septum, urbana domus :-- Sindon burgtúnas brérum beweaxne [i]the city-dwellings are overgrown with briers,[/i] Exon. 115b; Th. 443, 16; Kl. 31.[/m]
burg-waran
	[m1][b]burg-waran[/b], burh-waran, [i]gen.[/i] -warena; [i]pl. m. Inhabitants of a city, citizens;[/i] urbis incolæ, cives :-- Ealle burgwaran [i]all the city-inhabitants,[/i] Exon. 121b; Th. 467, 6; Hö. 134: 120b; Th. 462, 23; Hö. 56. Burgwarena fruma [i]the chief of the citizens,[/i] Scóp Th. 182; Wíd. 90.[/m]
burg-ware
	[m1][b]burg-ware[/b] [i]inhabitants of a city, citizens,[/i] Andr. Kmbl. 3164; An. 1585: Chr. 919; Th. 192, 25: Exon. 18b; Th. 46, 25; Cri. 742. v. burh-ware.[/m]
burg-waru
	[m1][b]burg-waru[/b] [i]the inhabitants of a city as in a body,[/i] Andr. Kmbl. 2189; An. 1096. v. burh-waru.[/m]
burg-weall
	[m1][b]burg-weall[/b], -weal [i]a city-wall,[/i] Exon. 83b; Th. 315, 28; Mód. 38: 22a; Th. 61, l; Cri. 978. v. burh-weall.[/m]
burg-wigende
	[m1][b]burg-wigende[/b]; [i]part. pl. City-warring;[/i] used substantively, [i]city-warriors;[/i] ex arce belligerentes, cives belligeri :-- Swylce Húna cyning meahte abannan to beadwe burgwígendra [i]whomsoever of city-warriors the king of the Huns might summon to the fight,[/i] Elen. Kmbl. 68; El. 34.[/m]
BURH
	[m1][b]BURH[/b], burg; [i]gen.[/i] burge; [i]dat.[/i] byrig, byrg; [i]acc.[/i] burh, burg; [i]pl. nom. acc.[/i] burga; [i]gen.[/i] burga; [i]dat.[/i] burgum; [i]f.[/i] \[beorh, beorg = burh, burg [i]the impert. of[/i] beorgan [i]to defend[/i]\]. [b]I.[/b] the original signification was [i]arx, castellum, mons, a castle[/i] for defence. It might consist of a castle alone; but as people lived together for defence and support, hence [i]a fortified place, fortress, castle, palace, walled town, dwelling surrounded by a wall[/i] or [i]rampart of earth;[/i] arx, castellum, mons, palatium, urbs munita, domus circumvallata :-- Se Abbot Kenulf macode fyrst ða wealle abútan ðone mynstre, \[and\] geaf hit ðá to nama Burh \[Burch MS.\], ðe ǽr hét Medeshámstede [i]the Abbot Kenulf first made the wall about the minster, and gave it then the name Burh =[/i] Burg \[Petres burh [i]Peter's burg = Peterborough[/i]\] [i], which before was called Meadow-home-stead,[/i] Chr. 963; Erl. 123, 27-34; Th. 221, 34-39. ILLEGIBLE The style of the Anglo-Saxon indicates a late date, perhaps about 1100 or 1200. Burg [i]arx,[/i] Cot. 10. Stíþlíc stán-torr and seó steépe burh on Sennar stód [i]the rugged stone-tower and the high fortress stood on Shinar,[/i] Cd. 82; Th. 102, 15; Gen. 1700. Óþ ðæt hie on Sodoman weall-steápe burg wlitan meahton [i]till they on Sodom's lofty-walled fortress might look,[/i] 109; Th. 145, 7; Gen. 2402. Ðǽr se hálga heáh, steáp reced, burh timbrede [i]there the holy man built a high, steep dwelling, a walled town,[/i] 137; Th. 172, 6; Gen. 2840. Burge weall [i]the wall of a city;[/i] murus, Ps. Th. 17, 28. Ðæt hie geseón mihten ðære wlitegan byrig weallas [i]that they might see the walls of the beautiful city,[/i] Judth. 11; Thw. 23, 24; Jud. 137: Ps. Th. 44, 13: 47, 11. On leófre byrig and háligre [i]in montem sanctificationis suæ,[/i] 77, 54: 77, 67. Ðá férdon híg þurh ða burhga [i]egressi circuibant per castella.[/i] Lk. Bos. 9, 6. Eádweard cyng fór mid fierde to Bedan forda, and beget ða burg [i]king Edward went with an army to Bedford, and gained the walled town,[/i] Chr. 919; Th. 192, 24, col. l. Ge binnan burgum, ge búton burgum [i]both within walled towns, and without walled towns,[/i] L. Edg. S. 3; Th. i. 274, 7. Ðone æðeling on ðære byrig métton, ðér se cyning ofslægen læg [i]they found the ætheling in the inclosure of the dwelling, where the king lay slain,[/i] Chr. 755; Th. 84, 19, col. 1: L. Edm. S. 2; Th. i. 248, 16: L. Eth. iii. 6; Th. i. 296, 5. [b]II.[/b] a fortress or castle being necessary for the protection of those dwelling together in cities or towns, -- [i]a city, town, burgh, borough;[/i] urbs, civitas, oppidum :-- Róma burh [i]the city Rome,[/i] Bd. 1. 11; S. 480, 10, 12. Ða ðe in burh móton gongan, in Godes ríce [i]they may go into the city,[/i] \[[i]may go[/i]\] [i]into God's kingdom,[/i] Cd. 227; Th. 303, 16; Sae. 613. Ðonne hý hweorfaþ in ða hálgan burg [i]when they pass into the holy city,[/i] Exon. 44b; Th. 150, 26; Gú. 784. Ðæt he gesáwe ða burh [i]ut videret civitatem,[/i] Gen. ll, 5. Ða burh ne bærndon [i]they burnt not the city,[/i] Ors. 2, 8; Bos. 52, 8. Burge weard [i]the guardian of the city,[/i] Cd. 180; Th. 226, 19; Dan. 173: Ps. Th. 9, 13. Ðonne hí eów éhtaþ on ðysse byrig [i]cum perseguentur vos in civitate ista,[/i] Mt. Bos. 10, 23: Exon. 15b; Th. 34, 14; Cri. 542. Binnan ðære byrig [i]within the city,[/i] Ors. 2, 8; Bos. 52, 4. Beóþ byrig mid Iudém getimbrade [i]ædificabuntur civitates Judæ,[/i] Ps. Th. 68, 36. Byrig fægriaþ [i]towns appear fair,[/i] Exon. 82a; Th. 308, 32; Seef. 48. Ðá ongan he hyspan ða burga [i]tunc cæpit exprobrare civitatibus,[/i] Mt. Bos. ll, 20. On burgum [i]in the towns,[/i] Beo. Th. 105; B. 53. \[[i]Piers P. Chauc.[/i] burghe: [i]R. Brun.[/i] burgh: [i]R. Glouc.[/i] borȝ: [i]Laym.[/i] burh: [i]Orm.[/i] burrh: [i]Plat.[/i] borch, [i]f: O. Sax.[/i] burg, [i]f. urbs, civitas: Frs.[/i] borge, [i]m. f: O. Frs.[/i] burch, burich, [i]f: Dut.[/i] burgt, [i]f: Kil.[/i] borg, borght: [i]Ger.[/i] burg, [i]f. arx, castellum: M. H. Ger.[/i] burc, [i]f: O. H. Ger.[/i] buruc, burg, [i]f. urbs, civitas: Goth.[/i] baurgs, [i]f: Dan.[/i] borg, [i]m. f: Swed.[/i] borg, [i]m: O. Nrs.[/i] borg, [i]f.[/i]\] DER. ealdor-burh \[-burg\], fóre-, freó-, freoðo-, gold-, heáfod-, heáh- \[heá-\], hleó-, hord-, in-, leód-, mǽg-, medo-, meodu-, rand-, rond-, sceld-, scild-, scyld-, stán-, under-, weder-, wín-, wyn-.[/m]
burh-ágende
	[m1][b]burh-ágende[/b]; [i]part. Possessing a fortress,[/i] v. burg-ágende.[/m]
burh-bót
	[m1][b]burh-bót[/b], e; [i]f. The repairing of fortresses, which was one of the burdens on all landed property;[/i] urbium [i]vel[/i] castrorum instauratio, L. Eth. v. 26; Th. i. 310, 23: vi. 32; Th. i. 322, 31: L. C. S. 10; Th. i. 380, 27: L. R. S. l; Th. i. 432, 2.[/m]
burh-brece
	[m1][b]burh-brece[/b] [i]a breaking into a castle,[/i] L. In. 45; Th. i. 130, 6, note 9. v. burh-bryce.[/m]
burh-bryce
	[m1][b]burh-bryce[/b], -brice, es; [i]m. A breaking into a castle[/i] or [i]dwelling,[/i] -- [i]the fine for this burglary,[/i] L. In. 45; Th. i. 130, 6, note 9: L. Alf. pol. 40; Th. i. 88, 7, note 16. v. burg-bryce.[/m]
burh-ealdor
	[m1][b]burh-ealdor[/b], -ealder; [i]gen.[/i] -ealdres; [i]m. A ruler of a city, mayor, citizen;[/i] urbis præfectus, municeps, Ælfc. Gr. 14; Som. 16, 55: 9, 55; Som. 13, 24.[/m]
burh-fæsten
	[m1][b]burh-fæsten[/b], es; [i]n. A city-fastness, fortress, citadel;[/i] arx munita, castellum :-- Com God sceáwigan beorna burhfæsten [i]God came to view the chieftains' city-fastness,[/i] Cd. 80; Th. 101, 10; Gen. 1680.[/m]
burhg
	[m1][b]burhg[/b], e; [i]f. A fortress, city, walled-town[/i] :-- Férdon híg þurh ða burhga [i]egressi circuibant per castella,[/i] Lk. Bos. 9, 6: Bd. 4, 1; S. 563, 12. v. burh.[/m]
burh-gata
	[m1][b]burh-gata[/b] [i]city-gates,[/i] Jos. 2, 5. v. burh-geat.[/m]
burh-geat
	[m1][b]burh-geat[/b], -gat, burg-, es; [i]pl. nom. acc.[/i] u. a. o; [i]n. A city-gate;[/i] urbis porta :-- Æt burhgeate [i]at the city-gate,[/i] Cd. 111; Th. 146, 22; Gen. 2426. Mid ðam ðe ða burhgata belocene wurdon [i]cum portœ clauderentur,[/i] Jos. 2, 5. Fóre burg-geatum [i]before the city-gates,[/i] Andr. Kmbl. 1679; An. 842: Exon. 120a; Th. 461, 20; Hö. 38.[/m]
burh-geat-setl
	[m1][b]burh-geat-setl[/b], es; [i]n. A town-gate-seat, where a court was held for trying causes of family and tenants;[/i] ad urbis portam sedes, L. R. 2; Th. i. 190, 15.[/m]
burh-gemót
	[m1][b]burh-gemót[/b], es; [i]n. A[/i] BURGMOTE, [i]city-moot, meeting of townsmen, corporation;[/i] urbis comitia :-- Hæbbe man þríwa on geáre burhgemót [i]thrice in a year let a city-moot be held,[/i] L. Edg. ii. 5; Th. i. 268, 3: L. C. S. 18; Th. i. 386, 4.[/m]
burh-geréfa
	[m1][b]burh-geréfa[/b], an; [i]m. A[/i] BOROUGH-REEVE, [i]city-reeve, the governor and chief magistrate of a city[/i] or [i]town;[/i] urbis prætor, præfectus, præpositus, quæstor, curialis, Wrt. Voc. 18, 7: 18, 42.[/m]
burh-geþingþ
	[m1][b]burh-geþingþ)[/b], -geþincgþ, e; [i]f. The city council[/i] or [i]assembly,[/i] L. Eth. iii. 1; Th. i. 292, 7. v. ge-þingþ.[/m]
burhge weardas
	[m1][b]burhge weardas[/b]; [i]pl. m.[/i] \[ = burge weardas\] [i]The guardians of the city,[/i] Cd. 212; Th. 262, 6; Dan. 740.[/m]
burh-hleoþ
	[m1][b]burh-hleoþ[/b], burg-hleoþ, es; [i]n. A fortress-height, the hill on which a city is built;[/i] clivus montis, in quo arx [i]vel[/i] urbs sita est :-- Forbærned burhhleoðu [i]scorched fortress-heights,[/i] Cd. 146; Th. 182, 3; Exod. 70. Ic eom brungen of burghleoðurn [i]I am brought from fortress-heights,[/i] Exon. 107 b; Th. 409, 17; Rä. 28, 2. v. beorh-hliþ.[/m]
burh-land
	[m1][b]burh-land[/b], es; [i]n. City-land;[/i] urbis solum. v. burg-lond.[/m]
burh-leóde
	[m1][b]burh-leóde[/b]; [i]nom. acc; gen.[/i] -leóda; [i]dat.[/i] -leódum; [i]pl. m. Town-people, citizens;[/i] cives :-- Him ða burhleóde wiðcwǽdon [i]the citizens withstood him,[/i] Ors. 3, 7; Bos. 61, 6: Cd. 226; Th. 300, 7; Sat. 561: Judth. 11; Thw. 24, 14; Jud. 187: 11; Thw. 24, 6; Jud. 175. \[[i]O. Sax.[/i] burg-liudi [i]incolœ, cives.[/i]\][/m]
burh-loca
	[m1][b]burh-loca[/b], burg-loca, an; [i]m. A cily-inclosure, city-barrier[/i] or [i]defence, as[/i] -- [i]a wall, mound[/i] or [i]moat;[/i] urbis septum, arcis claustrum [i]vel[/i] clausura :-- He gelǽdde brýd mid bearnum under burhlocan, in Sǽgor [i]he led his wife with the children within the city-inclosure, into Zoar,[/i] Cd. 118; Th. 153, 12; Gen. 2537: Andr. Kmbl. 2132; An. 1067: Beo. Th. 3860; B. 1928. He nǽnige forlét under burglocan bendum fæstne [i]he left not one under the city-barriers fast in bonds,[/i] Andr. Kmbl. 2075; An. 1040: 1879; An. 942.[/m]
burh-man
	[m1][b]burh-man[/b], -mann, es; [i]m. A townsman, citizen;[/i] urbanus, civis :-- Burhman [i]vel[/i] burhsita [i]urbanus,[/i] Ælfc. Gl. 50; Som. 65, 103; Wrt. Voc. 34, 32: Nathan. 1.[/m]
burh-ræced
	[m1][b]burh-ræced[/b], es; [i]n. A city-dwelling,[/i] v. burg-ræced.[/m]
burh-rǽden
	[m1][b]burh-rǽden[/b], -rǽdenn, e; [i]f. Citizenship;[/i] municipatus, Cot. 128.[/m]
burh-riht
	[m1][b]burh-riht[/b], es; [i]n. The civil law;[/i] jus civile, Som. v. riht [i]law.[/i][/m]
burh-rúnan
	[m1][b]burh-rúnan[/b]; [i]pl. f.[/i] \[-rúne, an; [i]f.[/i]\] [i]The fates, furies, fairies;[/i] parcæ, furiæ, oreades :-- Burhrúnan [i]furiœ,[/i] Cot. 92.[/m]
burh-sæl
	[m1][b]burh-sæl[/b], es; [i]n. A castle-hall, city-dwelling,[/i] v. burg-sæl.[/m]
burb-sǽta
	[m1][b]burb-sǽta[/b]. an; [i]m. A dweller in a city, citizen;[/i] civis. v. burh-séta.[/m]
burh-scipe
	[m1][b]burh-scipe[/b], es; [i]m. A township,[/i] \[BOROUGH-SHIP\], [i]free borough, an incorporated city[/i] or [i]town;[/i] municipium, Ælfc. Gr. 10; Som. 14, 50: Ælfc. Gl. 54; Som. 66, 104. DER. ge-burh-scipe.[/m]
burh-soír
	[m1][b]burh-soír[/b], e; [i]f. A city-boundary, city-liberty;[/i] urbis territorium :-- Ða yfelan leóda fíf burhscíra ðæs Sodomítisces eardes [i]the evil people of the five city-boundaries of the Sodomitish land,[/i] Ælfc. T. 7, 20: Jos. 13; Thw. 152, 9: Cot. 148.[/m]
burh-sele
	[m1][b]burh-sele[/b], es; [i]m. A castle-hall, city-dwelling.[/i] v. burg-sele.[/m]
burh-séta
	[m1][b]burh-séta[/b], an; [i]m. A city-dweller, townsman, citizen;[/i] civis, oppidanus, Wrt. Voc. 18, 36. v. burh-sǽta.[/m]
burh-síta
	[m1][b]burh-síta[/b], an; [i]m. A city-dweller, citizen[/i] :-- Burhsíta [i]urbanus,[/i] Wrt. Voc. 34, 32. v. burh-sǽta.[/m]
burh-sittend
	[m1][b]burh-sittend[/b], burg-sittend, es; [i]m. A city-dweller, an inhabitant of a city, citizen;[/i] urbis incola, civis :-- Ðú scealt sunu ágan, ðone sculon burhsittende Isaac hátan [i]thou shall have a son, whom the city-dwellers shall call Isaac,[/i] Cd. 106; Th. 140, 12; Gen. 2326: 136; Th. 172, 2; Gen. 2838. Ðá wurdon blíðe burhsittende [i]then the citizens became merry,[/i] Judth. 11; Thw. 23, 37; Jud. 159: Cd. 188; Th. 235, 1; Dan. 299. Ðæt is wíde cúþ burhsittendum [i]that is widely known to the city-dwellers,[/i] Cd. 135; Th. 170, 18; Gen. 2815: 210; Th. 261, 11, 23; Dan. 724, 730. His gebídan ne mágon burgsittende [i]citizens cannot wait for him,[/i] Bt. Met. Fox 27, 34; Met. 27, 17: Elen. Kmbl. 552; El. 276. v. burh-sittende.[/m]
burh-sittende
	[m1][b]burh-sittende[/b], burg-sittende; [i]part. City-dwelling, inhabiting a city;[/i] urbem incolens :-- He folgode ánum burhsittendum men ðæs ríces [i]adhœsit uni civium regionis illius,[/i] Lk. Bos. 15, 15. Folca bearn burgsittende [i]the sons of men dwelling in cities,[/i] Cd. 52; Th. 66, 24; Gen. 1089: Exon. 12b; Th. 21, 20; Cri. 337. Burgsittendra, [i]gen. pl.[/i] 106b; Th. 407, 10; Rä. 26, 3.[/m]
burh-spræo
	[m1][b]burh-spræo[/b], -spæc, e; [i]f. Civil[/i] or [i]courtly speech, polite behaviour, urbanity;[/i] urbanus sermo, urbanitas, Cot. 202.[/m]
burh-staðol
	[m1][b]burh-staðol[/b], es; [i]m. A dwelling in a city, a mansion, house;[/i] urbana sedes, mansio, habitaculum. v. burh, staðol [i]in[/i] staðel.[/m]
burh-steal
	[m1][b]burh-steal[/b], es; [i]m. A city-place;[/i] arcis locus, arx. v. burg-steal.[/m]
burh-stede
	[m1][b]burh-stede[/b], burg-stede, es; [i]m. A city-place, city;[/i] urbis locus, urbs :-- On ðam burh-stede [i]in thai city.[/i] Cd. 52; Th. 65, 7; Gen. 1062 : 174; Th. 218, 31; Dan. 47. Hí ágon beorhtne burhstede [i]they shall have a bright city-place,[/i] 221; Th. 287, 6; Sae. 363: Beo. Th. 4522; B. 2265. Æfter burhstedum [i]through the cities,[/i] Andr. Kmbl. 1161; An. 581. Se burgstede wæs blissum gefylled [i]the city-place was filed with joys,[/i] Exon. 52a; Th. 181, 10; Gú. 1291: 124a; Th. 476, 3; Ruin. 2.[/m]
burh-þelu
	[m1][b]burh-þelu[/b], e; [i]f. A castle-floor.[/i] v. buruh-þelu.[/m]
burh-tún
	[m1][b]burh-tún[/b], es; [i]m. A city-inclosure, city-dwelling;[/i] urbis septum, urbana domus. v. burg-tún.[/m]
burh-waran
	[m1][b]burh-waran[/b]; [i]gen.[/i] -warena; [i]pl. m. Inhabitants of a city;[/i] cives :-- Wearþ eal here burhwarena blind [i]all the multitude of the city-inhabitants became blind,[/i] Cd. 115; Th. 150, 13; Gen. 2491. v. burg-waran.[/m]
burh-ware
	[m1][b]burh-ware[/b], burg-ware; [i]gen.[/i] a; [i]dat.[/i] um; [i]pl. m. Inhabitants of a city, citizens;[/i] urbis incolæ, cives :-- Him cyrdon to mǽst ealle ða burh-ware [i]almost all the inhabitants of the city turned to him,[/i] Chr. 919; Ing. 133, 15. Se geháten wæs mid ðǽm burhwarum Brutus [i]he was called Brutus by the citizens,[/i] Bt. Met. Fox 10, 93; Met. 10, 47. Ofer burhware [i]over the inhabitants,[/i] Cd. 181; Th. 226, 31; Dan. 179. Wurdon burgware blíðe on móde [i]the citizens were blithe in mood,[/i] Andr. Kmbl. 3164; An. 1585. Ðá wearþ burgwarum éce gefeá [i]then was to the citizens everlasting joy,[/i] Exon. 18b; Th. 46, 25; Cri. 742.[/m]
burh-waru
	[m1][b]burh-waru[/b], burg-waru; [i]gen. dat.[/i] e; [i]acc.[/i] e, u; [i]f. The inhabitants of a city considered as a community, the whole body of citizens;[/i] civitas, civitatis populus :-- Ǽlc burhwaru wæs búgende to him [i]non fuit civitas quœ se traderet illis,[/i] Jos. 11. 19. Wearþ eall seó burhwaru onstyred [i]commota est universa civitas, [/i] Mt. Bos. 21, 10: Chr. 1013; Th. 271, 28, col. 1. Wæs mycel menegu ðære burhware mid hyre [i]erat turba civitatis multa cum illa,[/i] Lk. Bos. 7, 12. Ic gefrægn leóde tosomne burgwaru bannan [i]I learnt that the people, the body of citizens, were summoned together,[/i] Andr. Kmbl. 2189; An. 1096.[/m]
burh-waru-man
	[m1][b]burh-waru-man[/b], -mann, es; [i]m. A citizen;[/i] civis, Bd. 1, 7; S. 479, 12.[/m]
burh-wealda
	[m1][b]burh-wealda[/b], an; [i]m. A city-ruler, citizen;[/i] urbis rector, civis, Bd. 1, 7; S. 479, 12, note 12.[/m]
burh-weall
	[m1][b]burh-weall[/b], burg-weall, -weal, es; [i]m. A city-wall;[/i] urbis vallum, mœnia :-- Burhweall [i]mœnia,[/i] Ælfc. Gl. 55; Som. 66, 116; Wrt. Voc. 36, 36. Léton ðone hálgan burhwealle néb [i]they left the saint near the city-wall,[/i] Andr. Kmbl. 1666; An. 835. Beorhte burhweallas [i]bright city-walls,[/i] Cd. 220; Th. 282, 31; Sat. 295. Brecan ðone burgweal [i]to break through the city-wall,[/i] Exon. 83b; Th. 315, 28; Mod. 38: 22a; Th. 61, 1; Cri. 978.[/m]
burh-weard
	[m1][b]burh-weard[/b], es; [i]m. A city-ward[/i] or [i]guardian, city-defender;[/i] urbis custos [i]vel[/i] defensor :-- Hæfde abrocene burhweardas [i]had slain the city-guardians,[/i] Cd. 144; Th. 180, 2; Exod. 39: Andr. Kmbl. 1320; An. 660.[/m]
burh-wéla
	[m1][b]burh-wéla[/b], an; [i]m. City-wealth;[/i] urbis opes :-- Þenden he burh-wélan brúcan móste [i]while he might have the enjoyment of city-wealth,[/i] Beo. Th. 6191; B. 3100.[/m]
burh-wered
	[m1][b]burh-wered[/b], es; [i]n. A city-multitude;[/i] urbis multitudo :-- Heánra burhwered [i]vulgus[/i] vel [i]plebs,[/i] Wrt. Voc. 18, 37.[/m]
burh-wígende
	[m1][b]burh-wígende[/b]; [i]part. pl. City-warring.[/i] v. burg-wígende.[/m]
burh-wita
	[m1][b]burh-wita[/b], an; [i]m. A knowing and polished man of the city, city-counsellor, citizen;[/i] urbanus, homo civilis, urbis consiliarius, municeps :-- Portgeréfa [i]vel[/i] burhwita [i]municeps,[/i] Wrt. Voc. 18, 41.[/m]
burig
	[m1][b]burig[/b] = byrig [i]to a city,[/i] Ors. 6, 23, MS. C; [i]the dat. of[/i] burh [i]a city.[/i][/m]
BURN
	[m1][b]BURN[/b], e; [i]f:[/i] burne, an; [i]f:[/i] burna, an; [i]m.[/i] \[[i]from[/i] burnon, [i]p. pl. of[/i] beornan [i]to boil, bubble;[/i] fervere\] [i]A bubbling[/i] or [i]running water, a[/i] BOURN, [i]brook, stream, river;[/i] torrens, rivus :-- Hefe upp ðíne hand ofer burna and ofer móras [i]extende manum tuam super rivos et super paludes,[/i] Ex. 8, 5. v. burne, burna. ILLEGIBLE As a prefix or termination to the names of places, burn or burne denotes that they were near a stream; as, Burnham, Burnley, Bornemouth, Radburne, Swanburne, Sherborne. \[[i]Piers P.[/i] bourn: [i]Scot.[/i] burn: [i]Plat.[/i] born, [i]m: O. Sax.[/i] brunno, [i]m. a source: O. Frs.[/i] burna, [i]m: Dut.[/i] born, bron, [i]f: Kil.[/i] borne: [i]Ger.[/i] brunne, born, [i]m: M. H. Ger.[/i] brunne, burne, [i]m: O. H. Ger.[/i] brunno: [i]Goth.[/i] brunna, [i]m : Dan.[/i] brönd, [i]m. f: Swed.[/i] brunn, [i]m: Icel.[/i] brunnr, m.\][/m]
burna
	[m1][b]burna[/b], an; [i]m. A stream, bourn;[/i] torrens, latex :-- Burna oððe bróc [i]latex,[/i] Wrt. Voc. 80, 69. Scír burna biþ gedréfed: bróc biþ onwended. [i]the clear stream is disturbed: the brook is turned aside,[/i] Bt. Met. Fox 5, 37; Met. 5, 19. He hine bibaðaþ in ðam burnan [i]he bathes himself in the stream,[/i] Exon. 57b; Th. 205, 3; Ph. 107. Burna [i]latex,[/i] Wrt. Voc. 54, 21. v. burn, burne.[/m]
burne
	[m1][b]burne[/b], an; [i]f. Running water, a stream, brook, river;[/i] torrens, rivus :-- Burnan flóweþ [i]aquæ fluent,[/i] Ps. Th. 147, 7. He of stán-clife stearce burnan lǽdde [i]he drew a strong stream from the stony rock,[/i] Ps. Th. 135, 17. Se Hǽlend eóde ofer ða burnan Cedron [i]Iesus egressus est trans torrentes Cedron,[/i] Jn. Bos. 18, l. Burnan unrihtwísnysse gedréfdon me [i]torrentes iniquitatis conturbaverunt me,[/i] Ps. Spl. 17, 5. Abene ðíne hand ofer ealle UNCERTAINódas, ge ofer burnan, ge ofer meras, and ofer ealle wæter-pyttas [i]extends manum tuam super omnes fluvios, et rivos, ac paludes, et omnes lacus aquarum.[/i] Ex. 7, 19. Wit unc in ðære burnan baðodan ætgædre [i]we two bathed together in the brook,[/i] Exon. 121b; Th. 467, i; Hö. 132. v. burn. DER. wylle-burne.[/m]
burne
	[m1][b]burne[/b] [i]hast burnt, wast on fire; p. of[/i] beornan.[/m]
burne
	[m1][b]burne[/b] [i]burned,[/i] Ors. 4, 7; Bos. 88, 45; [i]subj. p. of[/i] beornan.[/m]
burn-sele
	[m1][b]burn-sele[/b], es; [i]m.[/i] \[burn [i]a spring, brook;[/i] sele [i]a dwelling, mansion[/i]\] [i]A bath-house;[/i] balneum, Exon. 124a; Th. 477, 10; Ruin. 22.[/m]
búr-reáf
	[m1][b]búr-reáf[/b], es; [i]n.[/i] \[búr [i]a chamber,[/i] reáf [i]a garment[/i]\] [i]Hangings for a chamber, tapestry;[/i] tapete, Th. Diplm. 530, 36.[/m]
burste
	[m1][b]burste[/b] [i]hast burst, broken, failed;[/i] burston [i]burst, broken,[/i] Beo. Th. 1640; B. 818; [i]p. of[/i] berstan.[/m]
búr-þegen
	[m1][b]búr-þegen[/b], -þén, es; [i]m.[/i] \[búr [i]a chamber,[/i] þegen [i]a servant, attendant[/i]\] [i]A chamber-servant, chamberlain, chancellor, secretary;[/i] cubicularius, cancellarius, scriniarius :-- Búrþén [i]cubicularius,[/i] Ǽlfc. Gl. 27; Som. 60, 100; Wrt. Voc. 25, 40. His þeóden þanc gessǽde ðum búrþéne [i]his chief gave thanks to the chamberlain,[/i] Byrht. Th. 135, 20, note; By. 121. Búrþén [i]cancellarius[/i] vel [i]scriniarius,[/i] Ælfc. Gl. 114; Som. 80, 22; Wrt. Voc. 61, 3.[/m]
burþre
	[m1][b]burþre[/b], an; [i]f. A birth, issue;[/i] natus, partus :-- Þurh ða burþran we wǽron gehǽlde, and þurh ðæt gebeorþor we wurdon alýsde [i]through the issue we were saved, and through the birth we were redeemed,[/i] Homl. Blick. 105, 20.[/m]
burug
	[m1][b]burug[/b] [i]a city,[/i] Mt. Kmbl. Lind. 5, 14. v. burh.[/m]
buruh
	[m1][b]buruh[/b] [i]a castle, city,[/i] Fins. Th. 72; Fin. 36: Ors. 5, 5; Bos. 105, 24: Mt. Foxe 10, 11. v. burh.[/m]
buruh-þelu
	[m1][b]buruh-þelu[/b], e; [i]f.[/i] \[burh [i]a castle,[/i] þelu [i]a plank, board[/i]\] [i]A castle-floor;[/i] arcis tabulatum :-- Buruhþelu dynede [i]the castle-floor sounded,[/i] Fins. Th. 61; Fin. 30.[/m]
buruh-waru
	[m1][b]buruh-waru[/b] [i]the people of a city in a body,[/i] Chr. 1013; Th. 270, 28: Deut. 21, 21. v. burh-waru.[/m]
búta
	[m1][b]búta[/b]; [i]prep,[/i] \[be, út [i]out[/i]\] [i]Without;[/i] extra :-- Búta ðæt lond [i]extra regionem,[/i] Mk. Lind. Rush. War. 5, 10. Búta ðæm wíngeard [i]extra vineam,[/i] Mt. Lind. War. 21, 39. v. bútan; [i]prep.[/i][/m]
búta
	[m1][b]búta[/b]; [i]adv. Without;[/i] foras, foris :-- He eóde búta [i]exiit forás,[/i] Mk. Lind. War. 14, 68. Petrus stód to dura búta [i]Petrus stabat ad ostium foris,[/i] Jn. Rush. War. 18, 16.[/m]
búta
	[m1][b]búta[/b], búte; [i]conj. Unless;[/i] nisi :-- Ǽnig mon wát ðone sunn búta ðe Fæder [i]nemo novit filium nisi Pater,[/i] Mt. Lind. War. 11. 27. Búta ðes útacunda [i]nisi hic alienigena,[/i] Lk. Lind. War. 17, 18. v. bútan; [i]conj.[/i][/m]
bútá
	[m1][b]bútá[/b] [i]both;[/i] ambo :-- Swelton híg bútá [i]they both shall die,[/i] Deut. 22, 22: Exon. 113b; Th. 436, 25; Rä. 55, 6. v. bútú.[/m]
bútan
	[m1][b]bútan[/b], búton, bútun; [i]prep.[/i] \[be, útan [i]out[/i]\]. [b]I.[/b] [i]with the dative;[/i] cum dativo. [b]1.[/b] [i]out of, against;[/i] extra, contra :-- Forbærn ðæt celf bútan ðære wícstówe [i]ipsum vitulum comburet extra castra,[/i] Lev. 4, 21. Bútan leódrihte [i]against the law of the land,[/i] Andr. Kmbl. 1357; An. 679. [b]2.[/b] [i]without, except;[/i] sine, absque, præter :-- Bútan leahtre [i]sine crimine,[/i] Mt Bos. 12, 5. Bútan ánum cnihte [i]excepta UNCERTAIN uno puerulo,[/i] Bd. 3, 23; S. 555, 26. Bútan geþeahte [i]without thought,[/i] 3, 1; S. 523, 31. Bútan eude [i]without end,[/i] Exon. 11b; Th. 17, 16; Cri. 271: L. E. I. prm ; Th. ii. 400, 28. [b]II.[/b] [i]with the accusative;[/i] cum accusativo. [b]1.[/b] [i]out of;[/i] extra :-- He lædde hine bútan ða wic [i]eduxit eum extra vicum,[/i] Mk. Bos. 8, 23. [b]2.[/b] [i]without, except;[/i] sine, præter :-- Bútan sealm [i]præter psalmodiam.[/i] Bd. 3, 27; S. 559, 10. [b]III.[/b] sometimes [i]bútan[/i] is separated from its case :-- Ðæt Wæs geworden bútan weres frigum [i]that came to pass without the favours of man,[/i] Exon. 8b; Th. 3, 17; Cri. 37. \[[i]Chauc,[/i] but: [i]R. Brun.[/i] bot: [i]R. Glouc.[/i] bote: [i]Laym.[/i] bute, bote: [i]Orm.[/i] buttan, butt: [i]O. Sax.[/i] bútan, bótan: [i]Frs.[/i] buten: [i]O. Frs.[/i] buta: [i]Dut.[/i] buiten: [i]Kil.[/i] buyten: [i]Ger.[/i] bauszen.\][/m]
bútan
	[m1][b]bútan[/b], búton, bútun; [i]conj.[/i] \[be, útan [i]out[/i]\]. [b]I.[/b] with the [i]subj. Unless, save that;[/i] nisi :-- Bútan ðú \[eorþan spéde\] gedǽlde Dryhtne sylfum [i]unless thou hadst bestowed[/i] \[[i]the riches of the earth[/i]\] [i]for the Lord himself,[/i] Exon. 99a; Th. 371, 19; [i]Seel.[/i] 78. Búton ðæt hit sý útaworpen [i]nisi ut mittatur foras,[/i] Mt. Bos. 5, 13. Bútan ǽr wyrce éce Dryhten ende worlde [i]save ere the eternal Lord shall work an end of the world,[/i] Exon. 98a; Th. 367, 24; Seel. 12. [b]II.[/b] with the [i]ind. Save[/i] or [i]except that;[/i] nisi :-- Egorhere eall acwealde búton ðæt earce bord heóld heofona freá [i]the water-host destroyed all save that the Lord of heaven held the ark board,[/i] Cd. 70; Th. 84, 26; Gen. 1403. [b]III.[/b] without a dependent verb, [i]Except, save, besides, but;[/i] nisi :-- Ond eallum dagum bútan sunnan dagum [i]diebus cunctis excepta dominica,[/i] Bd. 3, 23; S. 554, 32. Ic ne gehýrde bútan hlimman sǽ[i]I heard nought save the sea roaring,[/i] Exon. 81b; Th. 307, 4; Seef. 18. Sume men sǽdon ðæt ðǽr nǽran bútan twegen dǽlas [i]some men said that there were but two parts.[/i] Ors. 1, 1; Bos. 15, 6.[/m]
búte
	[m1][b]búte[/b] [i]without;[/i] foris, Jn. Lind. War. 18, 16. v. búta; [i]adv.[/i][/m]
búte
	[m1][b]búte[/b]; [i]conj. Unless, but;[/i] nisi, sed :-- Nán þing wyrþe \[geweorþe Cot.\] búte hit God wille [i]nothing comes to pass unless God wills it,[/i] Bt. 41, 2; Fox 244, 18: Bt. Met. Fox 18, 20; Met. 18, 10. Búte ic nát [i]but I know not,[/i] Bt. 34, 10; Fox 148, 16. Búte ge to him gecyrren [i]nisi convertimini,[/i] Ps. Th. 7, 12. v. bútan; [i]conj.[/i][/m]
búte
	[m1][b]búte[/b] [i]both;[/i] ambo :-- Búte ða þinc [i]ambá res,[/i] R. Ben. interl. 5. v. bútú.[/m]
butere
	[m1][b]butere[/b], an; [i]f.[/i] BUTTER; butyrum \[= GREEK , [i]Boûs a cow, rupót cheese[/i]\] :-- Butere [i]butyrum,[/i] Wrt. Voc. 82, 27. Dó ðonne mele fulne buteran [i]add then a basin full of butter,[/i] L. M. 1, 36; Lchdm. ii. 86, 17, 19, 22. On ðære buteran [i]in the butter,[/i] l, 36; Lchdm. ii. 88, 1. On gódre buteran [i]in good butter,[/i] 3, 32; Lchdm. ii. 326, 18: 3, 41; Lchdm. ii. 334, 14: Ahlyttre ða buteran [i]purify the butter,[/i] 3, 2; Lchdm. ii. 308, 28: Coll. Monast. Th. 34, 27. \[[i]Wyc.[/i] botere: [i]Plat.[/i] botter, [i]f: Frs.[/i] buter: [i]O. Frs.[/i] butera, botera: [i]Dut.[/i] bóter, [i]f: Ger.[/i] butter, [i]f: M. H. Ger.[/i] buter: [i]O. H. Ger.[/i] butere, [i]f: Fr.[/i] beurre, [i]m: It.[/i] butirro, burro, [i]m: Lat.[/i] butyrum: [i]Grk.[/i] GREEK .\][/m]
buter-flége
	[m1][b]buter-flége[/b] [i]a butterfly;[/i] papilio. v. buttor-fleóge.[/m]
buter-geþweor
	[m1][b]buter-geþweor[/b], es; [i]n. Butter-curd, what is coagulated, butter;[/i] butyri coagulum, butyrum :-- Buter-geþweor ǽlc and cýsgerunn losiaþ \[MS. losaþ\] eów [i]butyrum omne et caseus pereunt vobis,[/i] Coll. Monast. Th. 28, 19.[/m]
buteric
	[m1][b]buteric[/b] [i]a bottle,[/i] Coll. Monast. Th. 27, 35. v. buteruc.[/m]
buter-stoppa
	[m1][b]buter-stoppa[/b], an; [i]m.[/i] \[butere [i]butter,[/i] stoppa [i]a vessel[/i]\] [i]A butter-vessel, butter-dish;[/i] butyri vas, Wrt. Voc. 290, 24.[/m]
buteruo
	[m1][b]buteruo[/b], buteric, buturuc, butruc, es; [i]m. A leathern bottle;[/i] flasco, uter :-- Buteruc [i]flasco,[/i] Ælfc. Gl. 26; Som. 60, 76; Wrt. Voc. 25, 16. Ic bicge hýda and fell, and wyrce of him butericas [i]ego emo cutes et pelles, et facio ex iis utres,[/i] Coll. Monast. Th. 27, 35. Ðæt wæter asceortode, ðe wæs on ðam buturuce [i]consumpta esset aqua in utre,[/i] Gen. 21, 15. Butruc [i]flasco,[/i] Wrt. Voc. 85, 83. \[[i]O. Sax.[/i] buteric, [i]m: O. H. Ger.[/i] butrih [i]uter.[/i]\][/m]
búton
	[m1][b]búton[/b] [i]without;[/i] sine :-- Búton ǽlcum eorþlícum fæder [i]without any earthly father,[/i] Homl. Th. i. 24, 30. Búton synne ánum [i]without any sin,[/i] i. 24, 35. v. bútan; [i]prep.[/i][/m]
búton
	[m1][b]búton[/b]; [i]adv. Gratuitously, without a cause;[/i] gratis :-- Forðan ðe búton hí behíddon me onforwyrde [i]quoniam gratis absconderunt mihi interitum,[/i] Ps. Spl. 34, 8.[/m]
butruc
	[m1][b]butruc[/b] [i]a bottle,[/i] Wrt. Voc. 85, 83. v. buteruc.[/m]
butsa-carlas
	[m1][b]butsa-carlas[/b] \[bátes carlas, [i]i. e.[/i] bát-sǽ carlas\] [i]Seamen, sailors;[/i] nautæ, Chr. 1066; Ing. 259, 4.[/m]
Butting-tún
	[m1][b]Butting-tún[/b], es; [i]m.[/i] BODDINGTON, [i]Gloucestershire[/i] :-- Offóron hie ðone here hindan æt Buttingtúne on Sæferne staðe [i]they followed after the army to Boddington on the bank of the Severn,[/i] Chr. 894; Erl. 92, 22. Mr. Earle has the following pertinent note on the locality :-- Two places have hitherto contended for this site, viz. Boddington near Cheltenham, and Buttington in Montgomeryshire, near Welshpool. But Mr. Ormerod \[Archæologia, vol. XXIX; and [i]Strigulensia,[/i] p. 60\] has put forward a claim for Buttinton in Tidenham, on the peninsula formed by the Severn and the Wye. There are traces of works here, though less considerable than those at Buttington in Montgomeryshire. Mr. Ormerod grounds his claim mainly upon Matthew of Westminster's 'paganos tam navali quam terrestri exercitu circumcinxit.' No such thing appears in the text before us, but to the opposite effect. One is almost tempted to suspect that this 'Verwirrer der Geschichte' \[as Lappenberg calls Matthew of Westminster\] caught sight of 'sciphere' in the next line, and imagined the rest. But it must be allowed, Mr. Ormerod's position has its advantages. It does not, however, suit 'ðá up be Sæferne,' if this means that they went up stream, which would seem to be its meaning, though not in Florence, Chr. Erl. notes, p. 318.[/m]
buttor-fleóge
	[m1][b]buttor-fleóge[/b], an; [i]f.[/i] \[butere [i]butter,[/i] fleóge [i]a fly[/i]\] [i]A[/i] BUTTERFLY; papilio, Ælfc. Gl. 22; Som. 59, 115; Wrt. Voc. 23, 70. \[[i]Ger.[/i] butter-fliege, [i]f.[/i]\] DER. niht-buttorfleóge.[/m]
bútú
	[m1][b]bútú[/b] \[bú = bá [i]both,[/i] tú = twá [i]two[/i]\] [i]Both;[/i] ambo :-- Ðonne beóþ bútú gehealden [i]then both[/i] \[[i]the two[/i]\] [i]shall be preserved,[/i] Mk. Bos. 2, 22. Ðá bútú abulgon Isaace and Rebeccan [i]then both[/i] \[[i]the two[/i]\] [i]were a grief to Isaac and Rebecca,[/i] Gen. 26, 35: Lk. Bos. l, 6, 7. Wit him bútú sprecaþ [i]we both[/i] \[lit. [i]we two both[/i]\] [i]speak to him,[/i] Cd. 27; Th. 36, 20; Gen. 574: 39; Th. 52, 4; Gen. 838: 40; Th. 52, 22; Gen. 847. Ðǽr hie sǽton bútú [i]where they both[/i] \[lit. [i]they two both[/i]\] [i]sat,[/i] 133; Th. 168, 8; Gen. 2779. v. bátwá.[/m]
bútun
	[m1][b]bútun[/b] [i]without[/i] :-- Bútun geongum litlingum, and heordum [i]absque parvulis, et gregibus,[/i] Gen. 50, 8. v. bútan; [i]prep.[/i][/m]
bútun
	[m1][b]bútun[/b] [i]unless, save;[/i] nisi, Mt. Bos. 11, 27: 12, 4. v. bútan; [i]conj.[/i][/m]
buturuc
	[m1][b]buturuc[/b] [i]a bottle,[/i] Gen. 21, 15. v. buteruc.[/m]
búwian
	[m1][b]búwian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To inhabit;[/i] inhabitare :-- Búwa eorþan [i]inhabita terram,[/i] Ps. Th. 36, 3. v. búgian.[/m]
bý
	[m1][b]bý[/b], es; [i]n? A dwelling, habitation;[/i] habitatio :-- Se ðe hús oððe lytel \[MS. lytelo\] bý hæfde in byrgenum \[MS. byrgennum\] [i]qui domicilium habebat in monumentis,[/i] Mk. Skt. Lind. 5, 3. Hence, by and bye in the termination of the names of places. v. bú.[/m]
BYCGAN
	[m1][b]BYCGAN[/b], bicgan, bycgean; ic bycge, bicge, ðú bygest, he bygeþ, [i]pl.[/i] bycgaþ, bicgaþ; [i]p.[/i] bobte, [i]pl.[/i] bohton; [i]impert.[/i] byge, bige, [i]pl.[/i] bycgaþ; [i]pp.[/i] boht; [i]v. a. To[/i] BUY, [i]procure;[/i] emere, redimere :-- Hí woldon mete bicgan [i]cibos emerent,[/i] Jn. Bos. 4, 8. Ðæt hie bicgan scoldon [i]which they must buy,[/i] Beo. Th. 2615; B. 1305: Exon. 120b; Th. 463, ll; Hö. 68. Ðá híg férdon bycgean [i]dum ireni emere,[/i] Mt. Bos. 25, 10. Ic bicge [i]I buy,[/i] Salm. Kmbl. 403; Sal. 202. Mete bygeþ he [i]he buys meat,[/i] Exon. 90b; Th. 340, 14; Gn. Ex. 111. Hí bycgaþ [i]they buy,[/i] 33b; Th. 106, 27, note; Gú. 47. Ðæt góde men mid feó bicgaþ [i]which good men buy with money,[/i] 114a; Th. 436, 37; Rä. 55, 12. Ðæt bohte Abraham [i]quam emit Abraham,[/i] Gen. 49, 30: Chr. 963; Erl. 123, 27. Menn heora land bohton \[MS. bohtan\] [i]men bought their land,[/i] Chr. 1066; Erl. 203, 10. Bige us to ðæs cynges þeówette [i]eme nos in servitudinem regiam,[/i] Gen. 47, 19. Bige ða þing [i]eme ea,[/i] Jn. Bos. 13, 29. Bycgaþ eów ele [i]emite oleum vobis,[/i] Mt. Bos. 25, 9. \[[i]Wye,[/i] bigge, bye, biȝe: [i]R. Brun.[/i] bie: [i]Laym.[/i] bugge: [i]Orm.[/i] biggenn: [i]O. Sax.[/i] buggean: [i]Frs.[/i] bikje: [i]Goth.[/i] bugyan.\] DER. a-bycgan, -bicgan, be-, ge-: un-boht, unbe-, unge-.[/m]
bycgean
	[m1][b]bycgean[/b] [i]to buy, procure;[/i] emere :-- Híg woldon bycgean [i]they would buy,[/i] Mt. Bos. 25, 10. v. bycgan.[/m]
bycgen
	[m1][b]bycgen[/b], bycgenn, e; [i]f. A buying, selling;[/i] emptio, Som. Ben. Lye.[/m]
býcnend-líc
	[m1][b]býcnend-líc[/b]; [i]adj. Allegorical, mystical;[/i] allegoricus :-- Býcnendlíc racu [i]allegorica expositio,[/i] Bd. 5, 23; S. 647, 42. v. beácniend-líc.[/m]
bycnian
	[m1][b]bycnian[/b], býcnan; [i]p.[/i] ode; [i]pp.[/i] od [i]To beckon, shew, signify;[/i] indicare :-- Niht nihte býcneþ [i]nox nocti indicat,[/i] Ps. Spl. 18, 2. Ðe býcnaþ \[gehiwode [i]finxit,[/i] Lamb: býcnaþ [i]fixit?[/i] eáge [i]qui finxit oculum,[/i] 93, 9. v. beácnian.[/m]
býcniend-líc gemet
	[m1][b]býcniend-líc gemet[/b], es; [i]n. The indicative mood;[/i] indicativus modus, Ælfc. Gr. 21; Som. 23, 18, MS. C.[/m]
býcnung
	[m1][b]býcnung[/b], e; [i]f. A figure, trope;[/i] figura :-- Under býcnunge ðæs bíges [i]sub figura coronæ,[/i] Bd. 5, 22; S. 644, 10. v. beácnung.[/m]
býd
	[m1][b]býd[/b] = beád? [i]commanded, bid,[/i] Gen. 50, 5; [i]p. of[/i] beódan.[/m]
býdel
	[m1][b]býdel[/b], es; [i]m.[/i] \[beódan [i]to bid, order, proclaim[/i]\]. [b]I.[/b] [i]one who bids[/i] or [i]cries out, a herald, proclaimer, minister;[/i] præco, nuncius :-- Býdel [i]præco,[/i] Ælfc. Gr. 47; Som. 48, 41: Wrt. Voc. 84, 40. Se Godes býdel [i]a messenger of God, minister,[/i] Homl. Th. ii. 530, 2. Se Godes Sunu sende his býdel tofóran him [i]the Son of God sent his proclaimer before him,[/i] ii. 36, 25, 27. Bisceopas sindon býdelas Godes lage [i]bishops are proclaimers of God's law,[/i] L. C. E. 26; Th. i. 374, 15. Biscopas sind to býdelum gesette [i]bishops are ordained to be ministers,[/i] Homl. Th. ii. 120, 8. Drihten sende his býdelas ætfóran him [i]the lord sent his messengers[/i] \[[i]prophets[/i]\] [i]before him,[/i] ii. 530, 9. [b]II.[/b] [i]one who bids[/i] or [i]summons to appear in a court of law, a[/i] BEADLE; apparitor, exactor, bedellus :-- Ðé sylle se déma ðam býdele, and se býdel ðé sende on cwertern [i]judex tradat te exactori, et exactor mittat te in carcerem,[/i] Lk. Bos. 12, 58. Býdele gebýraþ, ðæt he for his wycan sý weorces ðonne óðer man [i]bedello pertinet, ut pro servitio suo libertior sit ab operatione quam alii homines,[/i] L. R. S. 18; Th. i. 440, 6. He þurh his býdelas his gafoles myngaþ [i]he reminds him of his tribute by his messengers[/i] \[lit. [i]beadles[/i]\], L. Edg. S. l; Th. i. 270, 19. Aaron hét býdelas beódan, -- to morgen biþ simbeldæg [i]Aaron commanded beadles to proclaim,[/i] -- [i]to-morrow is a feast day,[/i] Ex. 32, 5. \[[i]Piers P.[/i] bedele: [i]Dut.[/i] beul, [i]m: Ger.[/i] büttel, [i]m: M. H. Ger.[/i] bütel: [i]O. H. Ger.[/i] butil, [i]m.[/i]\][/m]
BYDEN
	[m1][b]BYDEN[/b], bydenn, [i]e; f.[/i] [b]I.[/b] [i]a bushel;[/i] modius :-- Cwyst ðú cymþ ðæt leóhtfæt ðæt hit beó under bydene aset [i]numqitid venit lucerna ut sub modio ponatur?[/i] Mk. Bos. 4, 21: Lk. Bos. ll, 33. [b]II.[/b] [i]a barrel, tun, butt;[/i] dolium, cupa :-- Hí mec baðedon in bydene [i]they bathed me in a tub,[/i] Exon. 107b; Th. 409, 24; Rä. 28, 6. Byden [i]cupa,[/i] Ælfc. Gl. 49; Som. 65, 94; Wrt. Voc. 34, 24. \[[i]O. H. Ger.[/i] butin [i]cupa.[/i]\][/m]
byden-botm
	[m1][b]byden-botm[/b], es; [i]m. The bottom of a vessel;[/i] fundus, Ælfc. Gl. 25; Som. 60, 49; Wrt. Voc. 24, 49.[/m]
býe
	[m1][b]býe[/b] [i]to a habitation; dat. of[/i] bý[/m]
byffan
	[m1][b]byffan[/b] [i]to mutter;[/i] mutire, Cot. 154. DER, a-byffan.[/m]
byfian
	[m1][b]byfian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To tremble;[/i] tremere :-- Eorþe ondréd oððe byfode and heó geswác oððe heó wæs stille [i]terra tremuit et quievit,[/i] Ps. Lamb. 75, 9. [i]v.[/i] bifian.[/m]
byfor
	[m1][b]byfor[/b], es; [i]m. A beaver,[/i] Ælfc. [i]Gr.[/i] 8; [i]Som.[/i] 7, 13, [i]MS. T. v.[/i] befer.[/m]
býgan
	[m1][b]býgan[/b], bígan, bígean, bégan; he býgeþ; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans. To bow, bend, turn, turn back, bow down, humble, abase;[/i] flectere, inflectere, incurvare, retorquere, deflectere, humiliare :-- Býgdest ðú ðé fór hæleðum [i]thou bowedst thyself before men,[/i] Exon. 100a; Th. 376, 11; Seel. 153. Ðeáh ðú hwilcne boh býge wið eorþan [i]though thou bend any bough towards the earth,[/i] Bt. Met. Fox 13, 106; Met. 13, 53. Býgaþ hine, ðæt he on hinder gǽþ [i]they shall turn him back, so that he shall go backward,[/i] Salm. Kmbl. 252; Sal. 125. He herm-cweðend hýneþ and býgeþ [i]humiliabit calumniatorem,[/i] Ps. Th. 71, 5. \[[i]Dan.[/i] böje, boie: [i]Swed.[/i] böja: [i]O. Nrs.[/i] beygja.\] DER. for-býgan, -bígan, ge-, on-. v. búgan.[/m]
býge
	[m1][b]býge[/b], bíge, es; [i]m.[/i] \[býgan [i]to bow[/i]\] [i]A bowing, bending, turning, a corner, an angle, a bay, bosom, the apex of a helmet;[/i] flexus, ancon, angulus, sinus, conus :-- Ðá gestóp he to ánes wealles býge [i]then he stepped to a bend of a wall,[/i] Ors. 3, 9; Bos. 68, 23: Num. 22, 26. Helmes býge [i]conus galeÆ,[/i] Wrt. Voc. 36, 3.[/m]
býgend-líc
	[m1][b]býgend-líc[/b]; [i]adj. Flexible, pliable;[/i] flexilis, flexibilis :-- Býgendlíc on ðám geþeódnessum his liða [i]flexibilibus artuum compagibus,[/i] Bd. 4, 30; S. 608, 37. v. býgan.[/m]
bygest
	[m1][b]bygest[/b], he bygeþ [i]buyest, he buys,[/i] Exon. 90b; Th. 340, 14; Gn. Ex. 111; [i]2nd and 3rd pers. pres. of[/i] bycgan.[/m]
byggan
	[m1][b]byggan[/b] [i]to build;[/i] ædificare, Som. Ben. Lye. v. býtlian.[/m]
býgnes
	[m1][b]býgnes[/b], -ness, e; [i]f. A bending, bowing;[/i] flexio. v. bígnes.[/m]
byg-spæc
	[m1][b]byg-spæc[/b], e; [i]f. A beguiling in speech;[/i] supplantatio, Ps. Spl. 40, 10.[/m]
býgþ
	[m1][b]býgþ[/b] býhþ, ðú býgst, býhst [i]bows, thou bowest; 3rd and 2nd pers. pres. of[/i] búgan [i]to bow.[/i][/m]
byht
	[m1][b]byht[/b], es; [i]m.[/i] \[býgan [i]to bend[/i]\] [i]A bending, corner, dwelling, an abode, bay,[/i] BIGHT; habitatio, dominium, sinus :-- Andlang norþgeardes ðæt hit cymþ in ðone byht [i]along the north yard till it comes to the corner,[/i] Cod. Dipl. 538; A. D. 967; Kmbl. iii. 18, 29: Cod. Dipl. Apndx. 308; A. D. 875; Kmbl. iii. 399, 25, 32. Eall ðæt sculon ágan eaforan ðíne, þeódlanda gehwilc, folcmægþa byht [i]thy sons shall own all that, each country, the dwelling of nations,[/i] Cd. 100; Th. 133, 20; Gen. 2213. Mec ahebbaþ ofer hæleða byht ðeós heá lyft [i]this lofty air raises me above the dwellings of men,[/i] Exon. 103a; Th. 389, 26; Rä. 8, 3. Ofer wætres byht to lande [i]over the water's abode[/i] \[[i]bay[/i]\] [i]to the land,[/i] Exon. 106a; Th. 404, 23; Rä. 23, 12. \[[i]Dut.[/i] bogt, [i]f; Ger.[/i] bucht, [i]f: Dan.[/i] bugt, [i] m. f: Swed.[/i] bugt, [i]m: Icel.[/i] bygð, [i]f.[/i]\][/m]
býing
	[m1][b]býing[/b], e; [i]f. A habitation;[/i] domus, Mk. Skt. Rush. 5, 3. v. bý.[/m]
BÝL
	[m1][b]BÝL[/b], býle, bíle, es; [i]m. A[/i] BILE, [i]blotch, sore;[/i] carbunculus, Cot. 183. \[[i]O. Frs.[/i] bel, beil: [i]Dut.[/i] buil, [i]f: Kil.[/i] buyll: [i]Ger.[/i] beule, [i]f: M. H. Ger.[/i] biule, [i]f: Dan.[/i] bule, [i]m. f: Swed,[/i] bula, [i]f; O. Nrs.[/i] beyla, [i]f.[/i]\][/m]
BYLD
	[m1][b]BYLD[/b], e; [i]f;[/i] byldo; [i]f. indecl. in s. Constancy, boldness;[/i] constantia :-- Bídeþ þurh byldo [i]awaiteth with constancy,[/i] Exon. 9 b; Th. 8, 5; Cri. 113. He sceolde ða byldo anescian [i]poterat emollire constantiam,[/i] Bd. 1, 7; S. 477, note 43. \[[i]O. H. Ger.[/i] baldí, [i]f; Goth.[/i] bajþei, [i]f. boldness.[/i]\] DER. ge-byld. UNCERTAIN[/m]
bylda
	[m1][b]bylda[/b], an; [i]m.[/i] \[bold [i]a house[/i]\] [i]A[/i] BUILDER; ædificator :-- Sum biþ bylda til hárn to habbanne [i]one is a good builder to raise a house,[/i] Exon. 79 b; Th. 297, 29; Crä. 75.[/m]
byldan
	[m1][b]byldan[/b]; [i]p.[/i] bylde; [i]pp.[/i] bylded; [i]v. trans.[/i] \[beald [i]bold;[/i] v. byld\] [i]To make bold, to animate, instigate, exhort, encourage, confirm;[/i] animare, instigare, hortarí confirmare :-- He Fresena cyn byldan wolde [i]he would encourage the race of the Frisians,[/i] Beo. Th. 2193; B. 1094. Geongne æðeling sceolon góde gesíðas byldan [i]good companions should encourage a young prince,[/i] Menol. Fox 488; Gn. C. 15. Hí bylde bearn Ælfríces [i]the son of Ælfric encouraged them,[/i] Byrht. Th. 137, 60; By. 209. Swá hí ealle bylde Godríc to gúþe [i]so Godric encouraged them all to the war,[/i] Byrht. Th. 141, 11; By. 320. Bǽdon hí Sigebyrht ðæt he mid him to ðam gefeohte fóre and hyra fultum trymede and bylde [i]rogaverunt Sigberctum ad confirmandum militem secum venire in prælium,[/i] Bd. 3, 18; S. 546, 20, col. 1.[/m]
býle
	[m1][b]býle[/b] [i]a bile, blotch, sore.[/i] v. býl.[/m]
byled-breóst
	[m1][b]byled-breóst[/b]; [i]adj.[/i] \[byled, breóst [i]a breast[/i]\] [i]Puff-breasted;[/i] rostrato pectore præditus :-- Ic eom byled-breóst [i]I am puff-breasted,[/i] Exon. 127b; Th. 489, 23; Rä. 79, 1. v. gebilod.[/m]
byle-wit
	[m1][b]byle-wit[/b] [i]merciful;[/i] æquanimus, mansuetus :-- Gehýran ða bylewitan [i]audeant mansueti,[/i] Ps. Spl. 33, 2. v. byly-wit, bile-wit.[/m]
bylg
	[m1][b]bylg[/b] [i]a bulge, bag,[/i] Cot. 27. v. belg.[/m]
bylgan
	[m1][b]bylgan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To offend, anger, vex;[/i] offendere, irritare, vexare. DER. a-bylgan. v. belgan.[/m]
bylgean
	[m1][b]bylgean[/b] [i]to bellow;[/i] mugire, Martyr. 17, Jan. v. bellan.[/m]
Bylges leg
	[m1][b]Bylges leg[/b], [i]es; n.[/i] \[[i]Flor.[/i] Bililesleaga: [i]Sim. Dun.[/i] Byligesleage: [i]Hovd.[/i] Biligesleage\] BISLEY, [i]in Gloucestershire[/i] :-- [i]Hí[/i] cómon to Bylges lege [i]they came to Bisley,[/i] Chr. 1055; Erl. 190, 15.[/m]
bylgþ
	[m1][b]bylgþ[/b] [i]is angry; 3rd pers. pres. of[/i] belgan.[/m]
bylig
	[m1][b]bylig[/b] [i]bellows;[/i] follis, Wrt. Voc. 86, 15. v. belg.[/m]
byllino
	[m1][b]byllino[/b] [i]a cake;[/i] collyris, collyrida, Cot. 208.[/m]
bylwet
	[m1][b]bylwet[/b], bylwit [i]simple,[/i] v. bile-wit.[/m]
bylwet-lice
	[m1][b]bylwet-lice[/b]; [i]adv. Simply;[/i] simpliciter, Ors. l, 2; Bos. 26, 29. v. bile-hwítlíce.[/m]
byly-wit
	[m1][b]byly-wit[/b] [i]merciful, kind;[/i] æquanimus, mitis :-- Bylywit fæder [i]merciful father,[/i] Cd. 191; Th. 238, 32; Dan. 363. v. bile-wit.[/m]
BÝME
	[m1][b]BÝME[/b], béme, an; [i]f. A trumpet;[/i] tuba, salpinx = GREEK :-- Býme sang [i]the trumpet sounded[/i] \[lit. [i]sang[/i]\], Cd. 148; Th. 186, 2; Exod. 132. Ðære býman swég weóx [i]sonitus buccinæ crescebat,[/i] Ex. 19, 19: 20, 18: Ps. Spl. 46, 5; Exon. 23b; Th. 65, 29; Cri. 1062. Býmiaþ oððe hlyriaþ on niwum mónþe mid býman [i]buccinate in neomenia tuba,[/i] Ps. Lamb. 80, 4. Býman sungon [i]the trumpets sounded[/i] \[lit. [i]sung[/i]\], Elen. Kmbl. 218; El. 109. Drémaþ Drihtne on býman [i]psallite Domino in tubis,[/i] Ps. Lamb. 97, 6. Seofon sacerdas bláwon mid býmon [i]septem sacerdotes clangent buccinis,[/i] Jos. 6, 4, 13. \[[i]Laym.[/i] bemen, beomen; [i]pl. trumpets.[/i]\] DER. heofon-býme, here-, sige-.[/m]
býmere
	[m1][b]býmere[/b], es; [i]m.[/i] \[býme [i]a trumpet[/i]\] [i]A trumpeter;[/i] tubicen, salpista = GREEK :-- Býmere [i]tubicen,[/i] Ælfc. Gr. 9, 12; Som. 9, 24; Wrt. Voc. 73, 57. Býmere [i]salpista,[/i] Ælfc. Gl. 114; Som. 80, ll; Wrt. Voc. 60, 47.[/m]
býme-sangere
	[m1][b]býme-sangere[/b], es; [i]m.[/i] \[býme [i]a trumpet,[/i] sangere [i]a singer[/i]\] [i]A trumpeter;[/i] salpicta = GREEK, Ælfc. Gl. 114; Som. 80, 13; Wrt. Voc. 60, 48.[/m]
býmian
	[m1][b]býmian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[býme [i]a trumpet[/i]\] [i]To sound[/i] or [i]play on a trumpet;[/i] tuba canere, buccinare :-- Ic býme [i]salpizo[/i] vel [i]buccino,[/i]Ælfc. Gl. 114; [i]Som.[/i] 80, 14; Wrt. Voc. 60, 49. Býmiaþ oððe hlyriaþ on niwum mónþe mid býman [i]buccinate in neomenia tuba,[/i] Ps. Lamb. 80, 4.[/m]
býn
	[m1][b]býn[/b]; [i]def.[/i] se býna, seó, ðæt býne; [i]adj.[/i] \[býþ; [i]pres. of[/i] búan [i]to inhabit, occupy[/i]\] [i]Inhabited, occupied;[/i] habitatus :-- Ðæt býne land is eásteweard brádost [i]the inhabited land is broadest eastward,[/i] Ors. 1, 1; Bos. 20, 45. Licgaþ wilde móras on emnlange ðæm býnum lande [i]wild mountains lie along the inhabited land,[/i] 1, 1; Bos. 20, 44.[/m]
byndele
	[m1][b]byndele[/b], byndelle [i]a binding,[/i] L. Alf. pol. 35; Th. i. 84, 1, MS. H. v. bindele.[/m]
byóÞ
	[m1][b]byóÞ[/b] [i]are, shall be[/i], = bióþ; [i]pres. pl. of[/i] bión.[/m]
byro
	[m1][b]byro[/b], e; [i]f. A birch-tree;[/i] betula :-- Byre [i]betula[/i] \[MS. [i]betulus[/i]\], Ælfc. Gl. 47; Som. 65, 20; Wrt. Voc. 33, 20. v. birce.[/m]
byro-holt
	[m1][b]byro-holt[/b], es; [i]n. A birch holt[/i] or [i]grove;[/i] betuletum, Ælfc. Gl. 47; Som. 65, 21.[/m]
byrcþ
	[m1][b]byrcþ[/b] [i]barks,[/i] Ælfc. Gr. 22; Som. 24, 8; [i]pres. of[/i] beorcan.[/m]
byrd
	[m1][b]byrd[/b] [i]birth;[/i] nativitas. v. ge-byrd.[/m]
byrd-dæg
	[m1][b]byrd-dæg[/b], es; [i]m. A birth-day;[/i] natalis dies. v. ge-byrd-dæg.[/m]
byrde
	[m1][b]byrde[/b]; [i]sup.[/i] byrdest, [i]def.[/i] se byrdesta; [i]adj. Born, well-born, noble, rich;[/i] natus, natu [i]vel[/i] genere præstans, nobilis, opulentus :-- Se byrdesta sceall gyldan [i]the richest must pay,[/i] Ors. 1, 1; Bos. 20, 36. DER. ge-byrde, in-, v. ge-byrd.[/m]
byrden
	[m1][b]byrden[/b] [i]a burden,[/i] Som. Ben. Lye. v. byrðen.[/m]
byrdest
	[m1][b]byrdest[/b], se byrdesta [i]the highest born, most noble, richest,[/i] Ors. 1, 1; Bos. 20, 36; [i]sup. of[/i] byrde.[/m]
byrdian
	[m1][b]byrdian[/b] [i]to bear;[/i] sustinere. v. for-byrdian.[/m]
byrdicge
	[m1][b]byrdicge[/b] [i]a weaver's tool;[/i] plumaria, N. Som. Wrt. Voc. 282, 3.[/m]
byrdnys
	[m1][b]byrdnys[/b], -nyss, e; [i]f. Quality, state, condition;[/i] qualitas, status, conditio. DER. an-byrdnys, in-, v. ge-byrd.[/m]
byrd-soype
	[m1][b]byrd-soype[/b], es; [i]m.[/i] \[byrd, ge-byrd [i]birth,[/i] scype [i]state, condition[/i]\] [i]Birth-ship, child-bearing;[/i] gestatio, partus :-- Ic tó fela hæbbe ðæs byrdscypes bealwa onfongen [i]I have received too many injuries from this childbearing,[/i] Exon. 10b; Th. 12, 7; Cri. 182.[/m]
byrd-tíd
	[m1][b]byrd-tíd[/b], e; [i]f. Birth-tide, time of birth;[/i] natale tempus. v. ge-byrd-tíd.[/m]
byrdu-scrúd
	[m1][b]byrdu-scrúd[/b], es; [i]n.[/i] \[byrdu = bord [i]a shield,[/i] scrúd [i]a garment, clothing[/i]\] [i]The covering of a shield, a shield;[/i] clypei tegmen, clypeus :-- Unc sceal sweord and helm, byrne and byrduscrúd bám gemǽne [i]sword and helmet, armour and shield, shall be common to us both,[/i] Beo. Th. 5313; B. 2660.[/m]
byre
	[m1][b]byre[/b]; [i]gen.[/i] byres; [i]dat.[/i] byre; [i]acc.[/i] byre: [i]pl. nom. acc.[/i] byras, byre; [i]gen.[/i] byra; [i]dat.[/i] byrum; [i]m. A son, child, descendant;[/i] natus, filius, soboles, proles :-- Ðonne ǽfre byre monnes hýrde under heofonum [i]than ever child of man heard under heaven,[/i] Exon. 57b; Th. 206, 18; Ph. 128: Beo. Th. 4113; B. 3053. UNCERTAIN Ðǽr hyre byre wǽron [i]where her sons were,[/i] 2381; B. 1188. Ðæs ða byre siððan gyrne onguldon, ðe hí ðæt gyfl þégun [i]for which their children since with grief have paid, that they ate that fruit,[/i] Exon. 61b; Th. 226, 22; Ph. 409. Mǽru cwén bǽdde byras geonge [i]the illustrious queen solicited her young sons,[/i] Beo. Th. 4040; B. 2018. Lamech bearna strýnde; him byras wócan eafora and idesa; he ðone yldestan Noæ nemde [i]Lamech begat children; to him descendants were born of sons and daughters; the eldest he named Noah,[/i] Cd. 62; Th. 75, l; Gen. 1233. \[[i]Goth.[/i] baur, [i]m. one born, a son: O. Nrs.[/i] burr, borr, [i]m.[/i]\] v. beam.[/m]
býre
	[m1][b]býre[/b], es; [i]m. An event, the time at which anything happens, a favourable time, an opportunity;[/i] eventus, tempus quo accidit aliquid, opportunitas, occasio, = GREEK :-- Wæs ðǽr mid him óþ ðone býre ðæt Swegen wearþ deád [i]was there with him until the time that Sweyn was dead,[/i] Chr. 1013; Th. 272, 22. Ðá he býre hæfde [i]when he had opportunity,[/i] Byrht. Th. 135, 21; By. 121. DER. ge-býre. v. ge-býrian.[/m]
byrele
	[m1][b]byrele[/b] [i]a cup-bearer, butler,[/i] Wrt. Voc. 290, 51: Beo. Th. 2327; B. 1161. v. byrle.[/m]
byrelian
	[m1][b]byrelian[/b] [i]to pour out, give to drink, serve,[/i] Exon. 45b; Th. 154, 13; Gú. 842. v. byrlian.[/m]
byren
	[m1][b]byren[/b]; [i]adj. Belonging to a bear;[/i] ursinus, Som. Ben. Lye. v. beren.[/m]
byrene
	[m1][b]byrene[/b], an; [i]f. A she-bear;[/i] ursa, Ælfc. Gl. 21; Som. 59, 70; Wrt. Voc. 23, 29. v. bera.[/m]
byreþ
	[m1][b]byreþ[/b] [i]bears,[/i] Beo. Th. 598; B. 296; [i]3rd pers. pres. of[/i] beran.[/m]
býreþ
	[m1][b]býreþ[/b] [i]it pertains to, it is lawful;[/i] pertinet ad, licet, Jn. Lind. War. 10, 13. v. býrian.[/m]
byrg
	[m1][b]byrg[/b] [i]to a city,[/i] Exon. 15a; Th. 33, 1; Cri. 519; [i]dat. of[/i] burh.[/m]
byrga
	[m1][b]byrga[/b] [i]of cities[/i] or [i]inclosed dwellings, for[/i] burga; [i]gen. pl. of[/i] burh, Runic pm. 8; Kmbl. 341, 3.[/m]
byrga
	[m1][b]byrga[/b] [i]a pledger, creditor,[/i] Cot. 37. v. byrgea.[/m]
BYRGAN
	[m1][b]BYRGAN[/b], birgan, byrigan, birigan, birgean, byrigean, byrian; [i]p.[/i] de; [i]pp.[/i] ed \[beorg [i]tumulus[/i]\]; [i]v. trans. To raise a mound, to[/i] BURY; tumulare, tumulo condere, sepelire :-- Hí his líchaman on cyrican neáh weofode byrgan woldon [i]they would bury his body in the church near the altar,[/i] Bd. 3, 19; S. 550, 10: Exon. 82b; Th. 311, 27; Seef. 98. Birge man hine ðæs ilcan dæges [i]sepelietur in eadem die,[/i] Deut. 21, 23. Ðǽr hine man birgde [i]ibi sepelierunt eum,[/i] Gen. 49, 31. Alýf me ǽrest byrigan mínne fæder [i]permitte mihi primum sepelire patrem meum,[/i] Lk. Bos. 9, 59: 9, 60. Hine man byrigde swá him wel gebýrede [i]they buried him as well became him,[/i] Chr. 1036; Th. 294, 21: Hy. 10, 29; Hy. Grn. ii. 293, 29. \[[i]Wyc.[/i] birie: [i]Piers P.[/i] yburied, [i]pp: Chauc.[/i] buried: [i]R. Glouc.[/i] ybured: [i]Laym.[/i] burien; [i]Orm.[/i] birrȝenn: [i]Dut.[/i] bergen: [i]O. Dut.[/i] berghen [i]condere, abscondere, servare, tueri: Ger. M. H. Ger.[/i] bergen: [i]O. H. Ger.[/i] bergan, ga-bergan [i]condere, recondere: Goth.[/i] bairgan [i]tueri, conservare: O. Nrs.[/i] byrgja [i]includere.[/i]\] DER. be-byrgan, bi-, ge-: byrgen.[/m]
BÝRGAN
	[m1][b]BÝRGAN[/b], býrian, býrigan, býrgean, býrigean, beorgan; [i]p.[/i] de; [i]pp.[/i] ed [i]To taste, eat;[/i] gustare, manducare :-- Ðú ðínes gewinnes wæstme býrgest [i]labores fructuum tuorum manducabis,[/i] Ps. Th. 127, 2. Nymþe ðú æppel ǽnne býrgdest [i]unless thou hast tasted an apple,[/i] Cd. 42; Th. 54, 21; Gen. 880. Hí bú þégun æppel, býrgdon forbodene [i]they both ate the apple, tasted the forbidden[/i] \[[i]fruit[/i]\], Exon. 61 b; Th. 226, 11; Ph. 404. Nim ðé ðis ofæt on hand, bít hit and býrge [i]take to thee this fruit in hand, bite it and taste,[/i] Cd. 25; Th. 33, 12; Gen. 519. \[[i]O. Nrs.[/i] bergja [i]to taste;[/i] gustare.\] [i]DER.[/i] a-býrgan, [i]ge-, on-.[/i][/m]
byrgea
	[m1][b]byrgea[/b], byrigea, byriga, berigea, an; [i]m.[/i] \[borh, borg [i]a pledge, security[/i]\] [i]A person who gives a pledge, a surety;[/i] fidejussor :-- Gif ðú hæbbe býrgean, mana ðone ðæs ángyldes [i]if thou have a surety, admonish him of the recompense,[/i] L. In. 22; Th. i. 116, 11. Mid lx scillinga gebéte ðam byrgean [i]let amends be made to the surely with sixty shillings,[/i] L. Alf. pol. 18; Th. i. 72, 12, 15, 16: L. In. 31; Th. i. 122, 6. Se man ðam óðrum byrigean geselle [i]let the man give surety to the other,[/i] L. H. E. 8; Th. i. 30, 12. Gif he byrigan forwærne [i]if he retuse surety,[/i] 9, 10; Th. i. 30, 15, 17. Him man wilsumne berigean geselle \[MS. gefelle\] [i]let a man give him a sufficient surety,[/i] 6; Th. i. 30, 5. DER. leód-gebyrgea.[/m]
býrgean
	[m1][b]býrgean[/b] [i]to taste;[/i] gustare :-- He byreþ blódig wæl, býrgean þenceþ, eteþ unmurnlíce [i]he will bear off my bloody corpse, will resolve to taste it, will eat it without repugnance,[/i] Beo. Th. 901; B. 448. DER. a-býrgan. v. býrgan.[/m]
byrged
	[m1][b]byrged[/b] [i]buried,[/i] v. byrgan.[/m]
byrgels
	[m1][b]byrgels[/b], birgels, bergels, es; [i]m. A[/i] BURIAL-[i]place, sepulchre, tomb;[/i] sepulcrum, bustum :-- Byrgels [i]bustum,[/i] Cot. 183. To birgelse [i]in possessionem sepulcri,[/i] Gen. 23, 9. v. byrgen.[/m]
byrgen
	[m1][b]byrgen[/b], byrgenn, birgen, byrigen, burgen, e; [i]f.[/i] \[beorg [i]tumulus[/i]\] [i]A burying, grave, sepulchre, tomb;[/i] sepulcrum, monumentum, tumba :-- Byrgen [i]sepulcrum,[/i] Ps. Th. 48, 9: Ps. Surt. 13, 3. Hát nú healdan ða byrgene [i]jube ergo custodire sepulcrum,[/i] Mt. Bos. 27, 64: 27, 66. On ðam wyrt-túne wæs niwe byrgen [i]in horto erat novum monumentum,[/i] Jn. Bos. 19, 41: 19, 42. Com to ðære byrgene [i]venit ad monumentum,[/i] Jn. Bos. 20, 1: 20, 3, 4, 6, 8, 11. Ðý þriddan dæge of byrgenne, of deáðe, arás Dryhten [i]on the third day the Lord arose from the sepulchre, from death,[/i] Elen. Kmbl. 371; El. 186: 965; El. 484: Exon. 18b; Th. 45, 34; Cri. 729: Ps. Th. 29, 8. Byrgenum [i]sepulcris,[/i] 13, 5: Salm. Kmbl. 445; Sal. 223. On his byrgenne is awriten byrgen-leóþ [i]scriptum est in tumba ipsius epitaphium,[/i] Bd. 2, 1; S. 500, 17. [b]2.[/b] in the districts of England first occupied by the Angles, Saxons, and Jutes, numerous extensive cemeteries of the heathen period have been examined. In these cemeteries the graves are usually arranged in rows, and are dug exactly in the same manner and form as our modern churchyard graves, which arc probably copied from them. After the. burial, a low circular mound was raised over the grave. From their contents we learn that the body of the deceased was buried in the full dress worn when living, -- the men with their arms and military equipments, -- the women with their personal ornaments and jewelry. The body was generally laid on its back, on the floor of the grave; but in the wealthier classes, it was frequently inclosed in a wooden coffin, for in A. D. 679, it is said -- Æðeldryþ on treówene þruh wæs bebyriged [i]Ætheldrith was buried in a wooden coffin,[/i] Bd. 4, 19; S. 588, 2l; or in the Latin of Bede -- Ædilthryd ligneo in locello sepulta, S. 163, 15. [b]3.[/b] the belief in a future life is shewn by the care with which the relatives and friends of better condition, placed in the grave of the dead objects which it was supposed would be necessary or useful in the next world: even mere personal ornaments, or articles to which the deceased had been attached, or which can only have been placed there as tokens of affectionate remembrance. Evidence is also found of the sentiments of tenderness which followed them to their last resting-place. It was believed that the dead were exposed to evil spirits, for amulets are usually found interred with them, -- especially beads of amber, which were thought to be protective against such influences. The frequent occurrence, among the earth in the grave, of bones of animals, which were commonly eaten by the Anglo-Saxons, would seem to shew that there were both sacrifices and feasting at the burial. Human bones have been found in such a position as to justify a supposition, that a slave had been slain and thrown into the grave, perhaps in the belief that he would continue to serve his master in the spiritual world. [b]4.[/b] in the districts which were occupied by the Angles in Britain, and Old Saxons on the continent, GREEK, [i]cremation[/i] or [i]the burning[/i] of the bodies before burial, appears to have been almost universal, among rude nations, from the age of Homer to that of Alfred. The interment, therefore, consists of an urn filled with the burnt bones. It has been supposed that cremation was originally the mode of burial in use among the Angles; and that the Saxons and Jutes buried the body entire, or that they had adopted this mode of burial when they came into Britain. See Kemble in the [i]Archæolgical Journal,[/i] No. 48. It is recorded of the Esthonians and Old Saxons, who were a very warlike and powerful people, once occupying the whole north-west corner of Germany, -- And ðæt is mid Éstum þeáw, ðæt ðǽr sceal ǽlces geþeódes man beón forbærned; and gyf ðár man án bán findeþ unforbærned, hí hit sceolon miclum gebétan [i]it is also a custom with the Esthonians, that there men of every tribe must be burned; and if any one find a single bone unburnt, they shall make a great atonement,[/i] Ors. 1. 1; Bos. 23, 3-5. It is certain that in Beowulf, which is supposed to be an Old Norse poem, the body of the hero is described as being burnt :-- Hit sǽ-liðend syððan hátan Biówulfes biorh [i]sea-farers may afterwards call it Beowulf's mound[/i] \[[i]barrow[/i]\], Beo. Th. 5604-5606; B. 2806, 2807. Him ðá gegiredon Geáta leóde ád unwáclícne, helm-behongen, hilde bordum, and beorhtum byrnum [i]the people of the Goths then raised for him a mighty funeral pile, hung with helmets, shields, and bright breast-plates,[/i] 6265-6271; B. 3137-3140. Ongunnon ðá bǽl-fýra mǽst wígend weccan: wudu-réc astáh sweart of Swió-þole [i]then the warriors began to kindle the greatest of bale-fires: the wood-smoke ascended black from the Swedish pine,[/i] 6277-6281; B. 3143-3145. Hí on beorg dydon beágas and siglu, eall swylce hyrsta [i]on the mound they placed rings and jewels, also ornaments,[/i] 6307-6309; B. 3164, 3165. Ðá ymbe hlǽw ridon æðelingas . . . cyring mǽnan, word-gyd wrecan [i]then nobles rode round the mound. . . their king bewail, a verbal lay recite,[/i] 6319-6325; B. 3170-3173. Swá begnomodon Geáta leóde [i]thus the people of the Goths deplored,[/i] 6338, 6339; B. 3179. [b]5.[/b] it is probable that down to a very late period the people adhered to many of their ancient burial customs. Charlemagne, so late as the year 789, ordered his Christian Saxon subjects to bury their dead in the Christian cemeteries, and not in the tumuli of the pagans, in these words, -- Jubemus ut corpora Christianorum Saxonum ad cœmeteria ecclesiæ deferantur, et non ad tumulos paganorum, [i]Capit. Carl. Mag. Walter,[/i] tom. ii. p. 107. In England, the ordinary converts appear to have been drawn reluctantly from the burial places of their forefathers by the establishment of Christian cemeteries attached to the churches, and even there they seem long to have continued many of their old rites. A few of these ceremonies are mentioned in the Anglo-Saxon ecclesiastical laws and constitutions relating to funerals. [b]6.[/b] it appears from a regulation, which, though only preserved in the laws of Henry I, evidently belonged to the Anglo-Saxon period, that as soon as any person was dead, the body was laid out, with the feet to the east and the head to the west. This law enjoins any one who, either in revenging a feud or defending himself, should kill a man, not to take anything belonging to him, whether his horse, or his helmet, or his sword, or any money he may have, but to lay out his body in the manner usually observed with the dead, the head to the west and the feet to the east, upon his shield, if he have one; and to fix his lance, and place his arms round, and attach his horse by the reins; and to go to the nearest town and give information to the first person he meets; the Latin of the law is, -- 'Si quis in vindictam vel in se defendendo occidat aliquem, nihil sibi de mortui rebus aliquis usurpet, non equum, non galeam, vel gladium, vel pecuniam prorsus aliquam; sed ipsum corpus solito defunctorum more componat, caput ad occidens, pedes ad oriens versum, super clipeum, si habeat; et lanceam suatn figat, et arma circummittat, et equum adregniet; et adeat proxtmam villam, et eni prius obviaverit denunciet,' L. H. 83, § 6; Th. i. 591. [b]7.[/b] during the time that the dead body remained unburied, the relations and friends assembled to watch or wake over it \[this watching or waking is mentioned under the word líc [i]a body,[/i] see líc [b]II[/b]\], and this proceeding was evidently accompanied with feasting and drinking carried to a very great excess. So late as the end of the tenth century, archbishop Ælfric addressed the following injunction to his clergy :-- Ge ne scylan fægnigan forþ-farenra manna, ne ðæt líc gesécan, búton eów mann laðige ðǽr-to: ðænne ge ðǽr-to gelaðode sýn, ðonne forbeóde ge ða hǽðenan sangas ðæra lǽwedra manna, and heora hlúdan cheahchetunga; ne ge sylfe ne eton, ne ne drincon ðǽr ðæt líc inne líþ, ðe-læs ðe ge syndon efen-lǽce ðæs hǽðenscypes ðe hý ðǽr begáþ [i]ye shall not rejoice on account of men deceased, nor attend on the corpse, unless ye be thereto invited: when ye are thereto invited, then forbid ye the heathen songs of the laymen, and their loud cachinations; nor eat ye, nor drink, where the corpse lieth therein, lest ye be imitators of the heathenism which they there commit,[/i] L. Ælf. C. 35; Th. ii. 356, 23-358, 5. The clergy gave little attention to these injunctions, for they are warned against being 'hunters of funerals,' and Ælfric tells us how some priests 'Fægniaþ ðonne men forþfaraþ, and unbedene gaderiaþ hí to ðam líce, swá swá grǽdige ræmmas, ðár ðár hí hold geseóþ; ac heom gebíraþ mid rihte to bestandenne ða men, ðe híraþ into heora mynstre; and ne sceal nán faran on ððres folgoþ to nánum líce búton he gebeden sý [i]rejoice when men depart hence, and unbidden gather about the corpse, Kite greedy ravens, wherever they see a dead carcase; whereas it properly becomes them to bury those men, who belong to their minster; and no one ought to go in another's following to any corpse unless he be invited,'[/i] L. Ælf. P. 49; Th. ii. 386, 2-6. [b]8.[/b] we have no reason for supposing that people who were not rich were buried in coffins, but the body, having been wrapped up in its winding-sheet, appears to have been merely laid in the grave, and then covered with earth. The first coffins used by the converted Anglo-Saxons were undoubtedly of wood \[vide [b]2[/b]\], and it was the ecclesiastics who introduced the stone sarcophagi for eminent personages of their own order. Sebbi, king of the East-Saxons, was buried in a coffin of stone :-- Gearwodan hí his líchoman to bebyrigeanne on stǽnenre þruh [i]cujus[/i] \[[i]Sebbi[/i]\] [i]corpori tumulando præparaverant sarcofagum lapideum,[/i] Bd. 4, 11; S. 580, 4. [b]9.[/b] at every funeral a payment, called a soul-sceat \[v. sáwel-sceát\], was made to the church where the interment took place, and a legacy was also expected. A mancus of gold, or even a much higher sum, was usually paid in the case of a king or bishop, or of a person of high rank. [b]10.[/b] the graves were no doubt arranged in rows and covered with small mounds, as in the older pagan cemeteries, except that the mounds were elongated instead of being circular, and had head-stones. They seem, at an early period, to have been laid north and south, like many of those in the pagan cemeteries, and not east and west, as was the position of the bodies of the nuns of Hartlepool, buried towards the end of the seventh century, which were uncovered about thirty years ago. Small flat stones, the largest less than a foot square, had been laid over the graves at Hartlepool, each bearing a cross, and the name of the person it commemorated; some engraved in Anglo-Saxon runes, and some in the Roman letters of the seventh century, for to the latter end of that period they evidently belonged. v. Thrupp's Anglo-Saxon Home, 8vo. 1860, pp. 397-405. A very valuable paper by George Rolleston, Esq. M.D. F.R.S. On the modes of sepulture in early Anglo-Saxon times in this country, reprinted from the Translations of the International Congress of Prehistoric Archæeology, Third Session: Douglas's Nenia Britannica: Faussett's Inventorium Sepulchrale: Akerman's Remains of Pagan Saxondom: Wylie's Fairford Graves: Braybrooke's Saxon Obsequies: and Mr. C. Roach Smith's Collectanea Antíqua.[/m]
byrgend
	[m1][b]byrgend[/b], es; [i]m. A burier;[/i] sepultor:-- Náhtan byrgendas [i]nou erat qui sepeliret,[/i] Ps. Th. 78, 3.[/m]
byrgen-leóþ
	[m1][b]byrgen-leóþ[/b] es; [i]n. A tomb-elegy, an epitaph;[/i] sepulcrale carmen, epitaphium :-- On his byrgenne is awriten byrgen-leóþ [i]scriptnm est in tumba ipsius epitaphium,[/i] Bd. 2, 1; S. 500, 18.[/m]
byrgen-song
	[m1][b]byrgen-song[/b], es; [i]m. A burial song;[/i] cantus sepulcralis, Leo 116. v. bergel-song.[/m]
byrgen-stów
	[m1][b]byrgen-stów[/b], byrigen-stów, e; [i]f. A burying-place, cemetery;[/i] sepulcri locus, cœmeterium, Cot. 75: Bd. 5, 23; S. 645, 19.[/m]
byrgere
	[m1][b]byrgere[/b], es; [i]m. A burier, corpse-bearer;[/i] vespillo, Cot. 155.[/m]
byrging
	[m1][b]byrging[/b] \[byrgung, [i]Ettm.[/i]\], e; [i]f. A burying, the act of burying;[/i] sepultura, Jn. 20, l, 4, Lye.[/m]
býrging
	[m1][b]býrging[/b], e; [i]f. Taste, lasting;[/i] gustus, Scint. 12, Lye. \[[i]O. Nrs.[/i] berging, [i]f. gustus, sacra synaxis[/i] vel [i]participatio divinæ Eucharistiæ.[/i]\] v. on-býrging.[/m]
byrgst
	[m1][b]byrgst[/b], byrhst, he byrgeþ, byrgþ, byrnþ [i]protectest, he protects,[/i] Ps. Th. 16, 8; [i]2nd and 3rd pers, pres. of[/i] beorgan.[/m]
byrht
	[m1][b]byrht[/b] [i]bright, clear, lucid, loud;[/i] clarus, splendidus, clarisonus, Beo. Th. 2402; B. 1199: Cd. 217; Th. 275, 15; Sat. 172. v. beorht.[/m]
byrhtan
	[m1][b]byrhtan[/b] [i]to shine;[/i] lucere, Exon. 24a; Th. 67, 18; Cri. 1090. v. beorhtan.[/m]
byrhtm
	[m1][b]byrhtm[/b], es; [i]m. Noise, tumult;[/i] fragor, tumultus, Apstls. Kmbl. 42; Ap. 21. v. breahtm.[/m]
byrhtm-hwýl
	[m1][b]byrhtm-hwýl[/b] [i]a moment. v.[/i] bearhtm-hwíl.[/m]
byrht-nes
	[m1][b]byrht-nes[/b] [i]brightness,[/i] Ps. Spl. 118, 130. v. beorht-nes.[/m]
byrhtu
	[m1][b]byrhtu[/b], e; [i]f. Brightness, splendour,[/i] Exon. 26a; Th. 76, 15; Cri. 1240. v. beorhtu.[/m]
byrht-word
	[m1][b]byrht-word[/b]; [i]adj.[/i] \[byrht = beorht [i]bright,[/i] word [i]a word[/i]\] [i]Bright of word, clear in words[/i] or [i]speech;[/i] clarus voce :-- Byrhtword arás engla ordfruma [i]the creator of angels, bright of words, arose,[/i] Cd. 218; Th. 279, 15; Sat. 238.[/m]
byri
	[m1][b]byri[/b] = byrig [i]to a city.[/i] v. byri-weard.[/m]
byrian
	[m1][b]byrian[/b]; [i]p. ede,[/i] ide; [i]pp.[/i] ed [i]To bury:[/i] :-- Ðǽr hí mon byride [i]where they buried her,[/i] Ors. 3, 6; Bos. 58, 9. DER. be-byrian. v. byrgan.[/m]
býrian
	[m1][b]býrian[/b], [i]3rd s.[/i] býreþ; [i]p.[/i] ede; [i]pp.[/i] ed \[býre [i]an event, a favourable time, an opportunity[/i]\] [i]To happen, pertain to, belong to;[/i] evenire, contingere, pertinere ad \[v. ge-býrian\]: [i]found as v. impers: it pertains to, it concerns, it belongs to, it is lawful;[/i] pertinet ad, oportet, licet :-- Ne býreþ to him from scipum [i]non pertinet ad eum de ovibus,[/i] Jn. Lind. War. 10, 13: Mk. Lind. War. 4, 38. Ðe ne býrede him to etanne [i]quem non licebat ei edere,[/i] Mt. Kmbl. Rush. 12, 4. DER. ge-býrian.[/m]
byrian
	[m1][b]byrian[/b] [i]to taste;[/i] gustare. v. a-býrian [i]under[/i] a-býrgan.[/m]
byrig
	[m1][b]byrig[/b] [i]to a city,[/i] Ps. Th. 44, 13: 47, 11; [i]dat. of[/i] burh.[/m]
byrig
	[m1][b]byrig[/b], e; [i]f: acc. s.[/i] byrig, byrige [i]A city;[/i] urbs, civitas :-- Hér Cúþa gefeaht wið Brytwalas æt Biedcan forda, and genam Lygeanbyrig and Ægles byrig [i]in this year Cutha fought against the Brito-Welsh at Bedford, and took Lenbury and Aylesbury,[/i] Chr. 571; Th. 33, 28. Cantwara byrig forbarn ðý geáre [i]Canterbury was burnt down in this year,[/i] 754; Th. 81, 36, col. 2. v. burh.[/m]
byrig
	[m1][b]byrig[/b], es; [i]n. A mulberry-tree;[/i] morus :-- He ofslóh byrig heora on hagule [i]occidit moros eorum in pruina,[/i] Ps. Spl. 77, 52: L. M. 2, 53; Lchdm. ii. 274, 17.[/m]
byriga
	[m1][b]byriga[/b], an; [i]m. A surety;[/i] fidejussor :-- He him byrigan gesealdne hæbbe [i]he has given him surety,[/i] L. H. E. 10; Th. i. 30, 17. v. byrgea.[/m]
byrigan
	[m1][b]byrigan[/b], birigan; [i]p.[/i] de; [i]pp.[/i] ed [i]To bury;[/i] sepelire :-- Alýf me ǽrest byrigan mínne fæder [i]permitte mihi primum sepelire patrem meum,[/i] Lk. Bos. 9, 59 : 9, 60: Chr. 1036; Th. 294, 21: Hy. 10, 29; Hy. Grn. ii. 293, 29: Nicod. 21; Thw. 10, 30: 21; Thw. 11. 4. DER. be-byrigan. v. byrian, byrgan.[/m]
býrigan
	[m1][b]býrigan[/b]; [i]p.[/i] de [i]To taste;[/i] gustare :-- Deáþ he ðǽr býrigde [i]he there tested death,[/i] Rood Kmbl. 199; Kr. 101. Ðæt he hire sealde ðæt wæter to býrigenne [i]ut gustandam illi daret eam aquam.[/i] Bd. 5, 4; S. 617, 21. DER. on-býrigan. v. býrian, býrgan.[/m]
byrig-berge
	[m1][b]byrig-berge[/b], an; [i]f. A mulberry;[/i] morum :-- Byrigbergena seáw selle drincan [i]give him to drink juice of mulberries,[/i] L. M. 2, 30; Lchdm. ii. 230, 12.[/m]
byrigea
	[m1][b]byrigea[/b] [i]a surety,[/i] L. H. E. 8; Th. i. 30, 12. v. byrgea.[/m]
byrigean
	[m1][b]byrigean[/b] [i]to bury.[/i] v. byrgan, be-byrigean.[/m]
býrigean
	[m1][b]býrigean[/b] [i]to taste,[/i] v. on-býrigean, býrgan.[/m]
byrigen
	[m1][b]byrigen[/b], byrigenn, e; [i]f.[/i] \[beorg [i]tumulus[/i]\] [i]A burying-place, a sepulchre, tomb, burying;[/i] sepulcrum, monumentum, tumba, sepultura, Bd. 4, 19; S. 588, 37: 3, 8; S. 532, 15, 17: 3, 11; S. 535, 32: 1, 33; S. 499, 7. v. byrgen.[/m]
byrigen-stów
	[m1][b]byrigen-stów[/b], e; [i]f. A burying-place[/i] :-- He sylfa byrigenstówe worhte [i]sibi ipse in locum sepulcri fecerat,[/i] Bd. 5, 23; S. 645, 19. v. byrgen-stðw.[/m]
byrig-leóþ
	[m1][b]byrig-leóþ[/b], es; [i]n. An epitaph;[/i] epitaphium. Bd. 2, l, Lye. v. byrgen-leóþ.[/m]
byrig-man
	[m1][b]byrig-man[/b], -mann, es; [i]m.[/i] \[byrig [i]a city,[/i] man [i]a man[/i]\] [i]A city officer;[/i] ædilis, Ælfc. [i]Gr.[/i] 9, 28, [i]MS.[/i] D; Som. 11, 29. v. burh-man.[/m]
byrignes
	[m1][b]byrignes[/b], -ness, -nyss, e; [i]f. A burying, burial;[/i] sepultura. Bd. 4, 11; S. 580, 8. DER. be-byrignys.[/m]
býrignes
	[m1][b]býrignes[/b], bírgnes, -ness, e; [i]f. A tasting, a taste;[/i] gustus :-- Mid býrignesse ðæs wæteres [i]by the tasting of the water,[/i] Bd. 5, 18; S. 635, 29. Bírgness [i]gustus,[/i] Cot. 97. DER. an-býrignys. v. býrgan.[/m]
Byríne
	[m1][b]Byríne[/b], es; [i]m. Birinus, the first bishop of Wessex,[/i] Chr. 649; Th. 50, 3, col. 2, 3; 51, 2, col. 1. v. Birīnus.[/m]
byris
	[m1][b]byris[/b], e; [i]f? A graving-iron, file;[/i] scalprum, scalpellum :-- Byris [i]scalprum,[/i] Glos. Epnl. Reed. 162, 36: [i]scalpellum,[/i] 162, 51. \[[i]O. H. Ger.[/i] bursa, [i]f.[/i]\][/m]
byri-weard
	[m1][b]byri-weard[/b], es; [i]m.[/i] \[byrig, [i]dat. of[/i] burh [i]a city,[/i] weard [i]a guard[/i]\] [i]A city-guardian;[/i] urbis custos, ædilis, Wrt. Voc. 18, 54. v. burh-weard.[/m]
BYRLE
	[m1][b]BYRLE[/b], byrele, es; [i]m. A cup-bearer, butler;[/i] pocillator, calicum magister, pincerna :-- Byrle [i]pincerna,[/i] Ælfc. Gl. 113; Som. 80, l; Wrt. Voc. 60, 37: 74, 16. Egipta cynges byrle [i]pincerna regis Ægypti,[/i] Gen. 40, 1. Byrele [i]pincerna.[/i] Wrt. Voc. 290, 51. Þurh byreles hond [i]through the cup-bearer's hand,[/i] Exon. 88a; Th. 330, 15; Vy. 51. Byrlas ne gǽldon [i]the cup-bearers delayed not,[/i] Andr. Kmbl. 3065 ; An. 1535. Geleornedon his byrelas him betweonum [i]his cup-bearers planned among themselves,[/i] Ors. 3, 9; Bos. 69, 10: Beo. Th. 2327; B. 1161. Geþohte he ðæra byrla ealdor [i]recordatus est magistri pincernarum,[/i] Gen. 40, 20, 21, 23. Yldest byrla [i]a caliculis, magister calicum,[/i] Ælfc. Gl. 113; Som. 79, 130; Wrt. Voc. 60, 34. Ðara ððer bewiste his byrlas, óðer his bæcestran [i]alter pincernis præerat, alter pistoribus,[/i] Gen. 40, 2. \[[i]Laym,[/i] birle, borle: [i]Orm.[/i] birrless, [i] pl: Icel.[/i] byrli, byrlari [i], m.[/i]\][/m]
byrlian
	[m1][b]byrlian[/b], byrelian; [i]p.[/i] ade; [i]pp.[/i] ad \[byrle, byrele [i]a cup-bearer[/i]\] [i]To pour out, give to drink, serve;[/i] propinare :-- Ic him byrlade wróht of wége [i]I poured out complaint to them from the cup,[/i] Exon. 72b; Th. 271, 23; Jul. 486. Feónd byrlade ðære idese bittor bǽdewég [i]the fiend gave the woman the bitter cup to drink,[/i] 47a; Th. 161, 8; Gú. 955. Ðone bitran drync Eue Adame byrelade [i]Eve served to Adam the bitter drink,[/i] 45b; Th. 154, 13; Gú. 842.[/m]
byrman
	[m1][b]byrman[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[beorma [i]barm[/i]\] [i]To ferment with barm, to leaven;[/i] fermentare. DER. ge-byrman.[/m]
byrnan
	[m1][b]byrnan[/b]; [i]part,[/i] byrnende; he byrneþ. [b]I.[/b] [i]v. intrans. To burn, to be on fire;[/i] ardere :-- Sín eówer leóhtfatu byrnende [i]sint vestræ lucernæ ardentes,[/i] Lk. Bos. 12, 35: Deut. 9, 15. Ðonne bymeþ gramen his [i]cum exarserit ira ejus,[/i] Ps. Spl. 2, 13: Bd. 5, 3; S. 616, 36. [b]II.[/b] [i]v. trans. To burn;[/i] urere, comburere :-- Swá fýr wudu byrneþ [i]sicut ignis comburit sylvas,[/i] Ps. Th. 82, 10. V. beornan.[/m]
BYRNE
	[m1][b]BYRNE[/b], an; [i]f. A corslet, coat of mail;[/i] lorica, thorax :-- Mót he gesellan monnan and byrnan and sweord [i]he may give a man a corslet and a sword,[/i] L. In. 54; Th. i. 138, 1. Ðǽr wæs on eorle brogden byrne [i]there was on the man the twisted coat of mail,[/i] Elen. Kmbl. 513; El. 257. Ætbær hringde byrnan [i]he bore away the ringed coat of mail,[/i] Beo. Th. 5224; B. 2615. Ongan wyrcan síde byrnan [i]he began to make a large coat of mail,[/i] Salm. Kmbl. 906; Sal. 453: Judth. 12; Thw. 26, 15; Jud. 328. \[[i]Laym.[/i] burne, brunie: [i]Ger.[/i] brünne, [i]f: M. H. Ger.[/i] brïüuje, brünne, [i]f: O. H. Ger.[/i] brunja, brunna, [i]f: Goth.[/i] brunyo, [i]f: Dan.[/i] brynie, [i]m. f: Swed. Icel.[/i] brynja, [i]f: O. Slav,[/i] brunija.\] DER. gúþ-byrne, heaðo-, heaðu-, here-, íren-, ísern-.[/m]
byrne
	[m1][b]byrne[/b], es; [i]m. A burning;[/i] incendium :-- Ǽr ðam ðe ðæt mynster mid byrne fornumen wǽre [i]priusquam monasterium esset incendio consumptum,[/i] Bd. 4, 25; S. 599, 18. v. bryne.[/m]
byrue
	[m1][b]byrue[/b], an; [i]f. Running water, a stream;[/i] torrens, rivus :-- Ofer byrnan bðsm [i]over the stream's bosom,[/i] Exon. 102a; Th. 386, 15; Rä. 4, 62. v. burne.[/m]
byrnendra
	[m1][b]byrnendra[/b] [i]more burning,[/i] Bd. 5, 3; S. 616, 36. v. byrnan.[/m]
byrn-hom
	[m1][b]byrn-hom[/b], es; [i]m.[/i] \[byrne [i]a coat of mail,[/i] hom [i]a covering, garment[/i]\] [i]A coat of mail;[/i] lorica :-- Beraþ bord fór breóstum and byrnhomas [i]bear shields before your breasts and coats of mail,[/i] Judth. 11; Thw. 24, 17; Jud. 192.[/m]
byru-wíga
	[m1][b]byru-wíga[/b], an; [i]m. A soldier clothed in armour;[/i] loricatus miles :-- Se byrnwíga búgan sceolde [i]the mailed warrior must submit,[/i] Beo. Th. 5828; B. 2918: Exon. 77b; Th. 292, 5; Wand. 94. Byrnwígena brego [i]the chief of mailed soldiers,[/i] Judth. 9; Thw. 21, 28; Jud. 39.[/m]
byrn-wígende
	[m1][b]byrn-wígende[/b], -wiggende; [i]part. Clothed in armour, mailed;[/i] loricatus :-- Swá hire weoruda helm byrnwiggendra beboden hæfde [i]as the prince of the mailed armies had commanded her,[/i] Elen. Kmbl. 447; El. 224. Gehlódon byrnwígendum werum wǽghengestas [i]they loaded the ships with men covered with armour,[/i] Elen. Kmbl. 470; El. 235.[/m]
byrn-wíggend
	[m1][b]byrn-wíggend[/b], es; [i]m. A soldier clothed in armour, a mailed warrior;[/i] loricatus miles [i]vel[/i] bellator :-- Bealde byrnwíggende [i]bold warriors,[/i] Judth. 9; Thw. 21, 13; Jud. 17.[/m]
byrst
	[m1][b]byrst[/b], es; [i]n. A bristle;[/i] seta :-- Byrst [i]seta,[/i] Wrt. Voc. 286, 57: Glos. Epnl. Recd. 162, 49. Hyre twigu beóþ swylce swínene \[MS. swinen\] byrst [i]its twigs are like swine bristles,[/i] Herb. 52, 2; Lchdm. i. 156, 3. \[[i]Frs.[/i] boarstel, [i]m. f: Dut.[/i] borstel, [i]m: Ger.[/i] borste, [i]f: O. H. Ger.[/i] burst, [i]n;[/i] bursti, pursta, [i]f: Dan.[/i] bórste, [i]m. f: Swed,[/i] borst, [i]m: Icel.[/i] burst, [i]f.[/i]\][/m]
byrst
	[m1][b]byrst[/b] [i]bursts, breaks, fails; 3rd pers. pres. of[/i] berstan.[/m]
byrst
	[m1][b]byrst[/b], he byrþ [i]bearest, he bears, produces;[/i] facit, Mt. Bos. 7, 17; [i]2nd and 3rd pers. pres. of[/i] beran.[/m]
byrst
	[m1][b]byrst[/b], berst, es; [i]m. A loss, defect;[/i] damnum, calamitas :-- Gylde ðone byrst, ðe ðæt fýr ontende [i]reddet damnum, qui ignem succenderit,[/i] Ex. 22, 6, 12: Ps. Th. 108, 18. We habbaþ fela byrsta gebiden [i]multas calamitates sumus perpessi,[/i] Lupi Serm. i. 2; Hick. Thes. ii. 99, 21.[/m]
byrþ
	[m1][b]byrþ[/b] [i]a birth.[/i] v. beorþ, byrþ-ling.[/m]
BYRÐBN
	[m1][b]BYRÐBN[/b], berðen, byrðyn; [i]gen.[/i] byrðenne; [i]f. A[/i] BURTHEN, [i]load, weight, bundle;[/i] onus, sarcina, fascis :-- Hefig byrðen [i]onus grave,[/i] Ps. Th. 37, 4. Sorh biþ swǽrost byrðen [i]sorrow is the heaviest burthen,[/i] Salm. Kmbl. 623; Sal. 311. Seám oððe byrðen [i]onus,[/i] Ælfc. Gr. 9, 32; Som. 12, 14. Byrðen [i]fascis,[/i] 9, 28; Som. 11, 44: Mt. Lind. Stv. 13, 30. \[[i]O. Sax.[/i] burðinnia, [i]f: O. Frs.[/i] berthe, berde, [i]f: Ger. M. H. Ger.[/i] bürde, [i]f: O. H. Ger.[/i] burdi, [i]f: Goth.[/i] baurþei, [i]f: Dan.[/i] byrde, [i]f; Swed.[/i] börda, [i]f: -Icel,[/i] byrðr, byrðI, [i]f.[/i]\] DER. mægen-byrðen, sorg-, syn-.[/m]
byrðene
	[m1][b]byrðene[/b] dǽl, es; [i]m. A share of a burthen, a portion;[/i] portio, Ps. Spl. 49, 19.[/m]
byrðen-mǽlum
	[m1][b]byrðen-mǽlum[/b]; [i]adv.[/i] \[byrðen, mǽlum, [i] dat. pl. of[/i] mǽl, [i]n.[/i]\] [i]By burdens;[/i] oneribus :-- Se déma hǽt his englas gadrian ðone coccel byrðen-mælum [i]the judge will command his angels to gather the tares by burdens,[/i] Homl. Th. i. 526, 22.[/m]
byrðten-meto
	[m1][b]byrðten-meto[/b]; [i]indecl; f? An excessive burden;[/i] oneris excessus, onerosa mensura, Prov. 27, Ettm.[/m]
byrðen-strang
	[m1][b]byrðen-strang[/b]; [i]ad; Burthen-strong, strong to bear burdens;[/i] oneribus portandis robustus :-- Assa is stunt nýten, and byrðenstrang [i]an ass is a foolish beast, and strong for burdens,[/i] Homl. Th. i. 208, 13.[/m]
byrþere
	[m1][b]byrþere[/b]; [i]gen.[/i] byrþres; [i]m.[/i] \[beran [i]to bear, carry[/i]\] [i]A bearer, carrier, supporter;[/i] portarius, vespillo, fulcimen :-- Crist ðone wácan assan geceás him to byrþre [i]Christ chose the mean ass for his bearer,[/i] Homl. Th. i. 210, 16. Ða byrþeras hine to byrgenne féredon [i]the bearers bare him to the grave,[/i] i. 492, 27. Seó untrumnys his gecyndes behófode sumes byrþres [i]the infirmity of his nature had need of some supporter,[/i] i. 308, 12.[/m]
byrþ-ling
	[m1][b]byrþ-ling[/b], beorþ-ling, es; [i]m. A born image, birthling, child.[/i] v. beorþ, hyse-berþling.[/m]
byrþor
	[m1][b]byrþor[/b], es; [i]n? Child-birth, a fetus;[/i] partus, fetus :-- Bútan byrþres intingan [i]sine partus causa,[/i] Bd. I. 27; S. 493, 40. v. beorþor.[/m]
byrþor-cwelm
	[m1][b]byrþor-cwelm[/b], es; [i]m. An abortion, a miscarriage.[/i] v. beorþor-cwelm.[/m]
byrþor-þínen
	[m1][b]byrþor-þínen[/b], e: [i]f. A midwife.[/i] v. beorþor-þínen.[/m]
byrðyn
	[m1][b]byrðyn[/b], e; [i]f. A burthen;[/i] onus :-- Mín byrðyn ys leóht [i]meum onus est leve,[/i] Mt. Bos. 11, 30. v. byrðen.[/m]
Byr-tún
	[m1][b]Byr-tún[/b], es; [i]m.[/i] \[[i]Hovd.[/i] Burhtun: [i]Brom.[/i] Burton super Trent: [i]Stub. Kni.[/i] Burton\] BURTON [i]on Trent, Staffordshire;[/i] oppidum ad ripam fluminis Trentæ, in agro Staffordiensi :-- Se cyng geaf him ðæt abbotríce on Byrtúine [i]the king gave him the abbacy at Burton,[/i] Chr. 1066; Erl. 203, 16.[/m]
býsegu
	[m1][b]býsegu[/b] [i]occupation,[/i] Bt. Met. Fox 20, 509; Met. 20, 255. v. býsgu.[/m]
BÝSEN
	[m1][b]BÝSEN[/b], bísen, býsn, e; [i]f.[/i] [b]I.[/b] [i]a pattern, an example, model, resemblance, similitude, parable;[/i] norma, exemplum, modellum, similitudo, parabola :-- Ðú bútan býsne, Ælmihtig God, eall geworhtest þing þearle gód \[good, MS.\] [i]thou, Almighty God, modest all things very good, without a pattern,[/i] Bt. Met. Fox 20, 85; Met. 20, 43. Seó býsen ðæs rihtan geleáfan Angel cyricean to Róme gelǽded wæs [i]exemplum catholicæ fidei Anglorum Romam perlatum est,[/i] Bd. 4, 18; S. 587, 11: 2, l; S. 590, 26: 4, 23; S. 595, 10. Gúþlác mongum wearþ býsen on Brytene [i]Guthlac was an example to many in Britain,[/i] Exon. 35 a; Th. 112, 19; Gú. 146. Ðiós óðru býsen [i]this other similitude,[/i] Bt. Met. Fox 12, 13; Met. 12, 7. Æfter heora býsne [i]after their example,[/i] Ps. Th. arg. 28: Cd. 217; Th. 276, 29; Sat. 196. On býsene ðære frymþelícan cyricean [i]in exemplum primitivæ ecclesiæ,[/i] Bd. 4, 23; S. 593, 40. Be sumere bísene [i]by some example,[/i] Bt. 22, 2; Fox 78, 13. Ðæt hí ealle gemyndige wǽron hyre býsene [i]that they all should be mindful of her example,[/i] Bd. 4, 23; S. 595, 20. He býsene gegearwode [i]he gave an example,[/i] 4, 23; S. 594, 24. He us býsene sealde his árfæstnysse [i]he gave us an example of his piety,[/i] Homl. Th. i. 492, 23. Wolde ic eów býsne onstellan [i]I would give you an example,[/i] Andr. Kmbl: 1942; An. 973: Bd. 4, 27; S. 604, 1. Secgen Dryhtne lof ealra ðara bísena ðe us his wísdóm cýðaþ [i]let us speak to the Lord praise for all the examples which manifest his wisdom,[/i] Exon. 40a; Th. 133, 33; Gú. 499. Ealle béc sint fulle-ðara bísna ðara monna, ðe ǽr us wǽron \[MS. wæran\] [i]all books are full of examples of the men, who were before us,[/i] Bt. 29, 1; Fox 102, 12. Onlícnesse oððe bísene [i]a parable;[/i] similitudinem, Lk. Rush. War. 13, 6. [b]II.[/b] [i]a command, precept, admonition;[/i] mandatum, præceptum, admonitio :-- Ic gelýfe ðæt hit from Gode cóme, broht from his býsene [i]I believe that it came from God, brought by his command,[/i] Cd. 32; Th. 42, 29; Gen. 680. Ðæt he ða býsene from Gode brungen hæfde [i]that he had brought those commands from God,[/i] 30; Th. 41, 3; Gen. 651. Hwylce ðú selfa hæfst bísne on breóstum [i]what precepts thou thyself hast in thy breast,[/i] 27; Th. 36, 13; Gen. 571. Ic ðínra býsna ne mæg wuht oncnáwan [i]I cannot understand aught of thy commands,[/i] 26; Th. 34, 6; Gen. 533. \[[i]Laym,[/i] bisne, bysne, [i]dat, a pattern, example: Orm.[/i] bisne [i]example: O. Sax.[/i] busan. [i]f. in[/i] am-busan, [i]f. a commandment: Goth.[/i] ana-busns, [i]f. a command.[/i]\] DER. fðre-býsen, lár-: býsnian, ge-, mis-: býsnung, ge-[/m]
býsenian
	[m1][b]býsenian[/b] [i]to give an example,[/i] C. R. Ben. 2. v. býsnian.[/m]
býsenung
	[m1][b]býsenung[/b] [i]an example, C.[/i] R. Ben. 61. v. býsnung.[/m]
býsgian
	[m1][b]býsgian[/b], bísgian, býsigan; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To occupy, busy, fatigue, trouble, afflict;[/i] occupare, fatigare, affligere, tribulare :-- Se man biþ hérigendlíc, ðe mid gódum weorcum hine sylfne býsgaþ [i]the man is praiseworthy, who busies himself with good works,[/i] Homl. Th. ii. 406, 16. For ðǽm manigfealdum bísgum, ðe hine oft ǽgðer ge on móde ge on líchoman bísgodon \[MS. bisgodan\]. [i]on account of the manifold occupations, which often busied him[/i] \[[i]king Alfred[/i]\] [i]both in mind and in body,[/i] Bt. proœm; Fox viii. 6: Cd. 64; Th. 76, 29; Gen. 1264. Ic eom býsgod on sange [i]occupatus sum cantu,[/i] Coll. Monast. Th. 18, 25; Wrt. Voc. 2, 11. Ðeáh ðæs líchoman leahtras and hefignes and unþeáwas oft býsigen monna módsefan [i]though the sins and heaviness and vices of the body may often trouble the minds of men,[/i] Bt. Met. Fox 22, 60; Met. 22, 30. Hine hunger býsgaþ [i]hunger afflicts him,[/i] Exon. 97a; Th. 363, 10; Wal. 51. Ðé untrymnes on ðisse nýhstan niht býsgade [i]infirmity afflicted thee in this last night,[/i] 47 b; Th. 163, 10; Gú. 991. \[[i]Frs.[/i] bisgje, bysgje [i]occupare.[/i]\] DER. a-býsgian, ge-: býsgung, a-, woruld-.[/m]
BTSGU
	[m1][b]BTSGU[/b], bísgu, býsigu, bísigu, býsegu, bísegu; [i]gen. e; dat. e; acc.[/i] u, o: [i]nom. acc. pl.[/i] u; [i]gen.[/i] a; [i]dat.[/i] um; [i]f. Occupation, business, labour, care, toil, difficulty, trouble, affliction;[/i] occupatio, negotium, labor, cura, opus, difficultas, dolor, tribulatio :-- Ða bísgu us sint swíðe earfoþ ríme [i]the occupations are to us very difficult to be numbered,[/i] Bt. proœm; Fox viii. 6. For ðǽm manigfealdum bísgum, ðe hine oft ǽgðer ge on móde ge on líchoman bísgodon \[bisgodan MS.\] [i]on account of the manifold occupations, which often busied him[/i] \[[i]Alfred[/i]\] [i]both in mind and in body,[/i] Bt. proœm; Fox viii. 5. Of ðisum býsegum [i]from these occupations,[/i] Bt. Met. Fox 20, 509; Met. 20, 255. Of ðissum bísegum [i]from these occupations,[/i] Bt. 33, 4; Fox 132, 28. Býsigum gebǽded [i]oppressed with labours,[/i] Beo. [i]Th.[/i] 5153; B. 2580. Biþ se slǽp tó fæst bísgum gebunden [i]the sleep is bound too fast by cares,[/i] Beo. Th. 3490; B. 1743: Bt. Met. Fox 22, 127; Met. 22, 64. Óðer bísgo dreág [i]the other suffered toil,[/i] Exon. 114a; Th. 438, 14; Rä. 57, 7: 82b; Th. 311, 6; Seef. 88. Óþ-ðæt he ða býsgu oferbiden hæfde [i]until he had surmounted the trouble,[/i] Exon. 40b; Th. 135, 2; Gú. 518. Mec his býsgu gehreáw [i]his affliction grieved me,[/i] Exon. 43a; Th. 144, 31; Gú. 686. Bísigu, Beo. Th. 567, note; B. 281. Ic bísga unrím dreág [i]I suffered numberless[/i] \[[i]of[/i]\] [i]afflictions,[/i] Exon. 74b; Th. 280, 7; Jul. 625. Méðe for ðám miclum \[miclan MS.\] býsgum [i]weary on account of the great afflictions,[/i] 49a; Th. 168, 25; Gú. 1083. \[[i]Dut.[/i] bézig-heid, [i]f. occupation.[/i]\] DER. nýd-býsgu.[/m]
býsgung
	[m1][b]býsgung[/b], e; [i]f. Business, occupation, care;[/i] negotium, occupatio, cura. DER. a-býsgung, woruld-. v. bísgung.[/m]
býsig
	[m1][b]býsig[/b]; [i]adj. Occupied, diligent, laborious,[/i] BUSY, [i]industrious;[/i] occupatus, sedulus, laboriosus, negotiosus, industrius :-- Býsig æfter bócum [i]occupied over books,[/i] Salm. Kmbl. 123; Sal. 61. Bogan wǽron býsige [i]bows were busy,[/i] Byrht. Th. 134, 66; By. 110: Ps. Th. 58, 3. \[[i]Chauc.[/i] besy, bisy, bysy: [i]Laym.[/i] bisi, bisie.\] DER. líc-býsig, líf-, nýd-, þrag-.[/m]
býsigan
	[m1][b]býsigan[/b] [i]to occupy, trouble,[/i] Bt. Met. Fox 22, 60; Met. 22, 30. v. býsgian.[/m]
býsigu
	[m1][b]býsigu[/b] [i]labour,[/i] Beo. Th. 5153; B. 2580. v. býsgu.[/m]
bysmer
	[m1][b]bysmer[/b] [i]mockery, reproach, blasphemy,[/i] Exon. 117a; Th. 449, 14; Dóm. 71: Ps. Th. 58, 8: 103, 25: 105, 25: 106, 10: Mk. Bos. 14, 64. v. bismer.[/m]
bysmerian
	[m1][b]bysmerian[/b], bysmrian, bismrian, bismærian, bysmorian, bysmrigan, to bismrienne, bysmrigenne; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed \[bismer, bysmer [i]mockery, blasphemy[/i]\] [i]To mock, deride, irritate, reproach, blaspheme, defame, revile;[/i] illudere, deridere, irritare, irridere, blasphemare, calumniam facere, maledicere :-- Draca ðes, ðone ðú ýwodest to bismrienne him [i]draco iste, quem formasti ad illudendum ei,[/i] Ps. Spl. 103, 28. HÍ sellaþ hine þeódum to bysmrigenne [i]tradent eum gentibus ad illudendum,[/i] Mt. Bos. 20, 19. Ðæt he me bysmrode [i]ut illuderet mihi,[/i] Gen. 39, 17. Ðæt he bysmorode us [i]ut illuderet nobis,[/i] 39, 14. Ðú, Drihten, bysmrast hí [i]tu, Domine, deridebis eos,[/i] Ps. Spl. 58, 9. Us fýnd bysmriaþ [i]enemies deride us,[/i] Ps. Th. 79, 6. Ealle bysmrodon me [i]omnes deriserunt me,[/i] Ps. Spl. 21, 6. Hí bysmeredon hí on ðone reádan sǽ[i]irritaverunt eos in rubrum mare,[/i] Ps. Th. 105, 8. Ongunnon hí on ðám wícum Moyses bysmrian [i]they began to irritate Moses in the camps,[/i] 105, 14. Hú lange bysmraþ se wiðerwearda naman ðínne [i]usquequo irritat adversarius nomen tuum?[/i] Ps. Spl. 73, 11. Se ðe eardaþ on heofonum bysmeraþ hý [i]qui habitat in cœlis irridebit eos,[/i] Ps. Spl. 2, 4. Se ðone Hálgan Gást bysmeraþ, se næfþ on écnysse forgyfenesse [i]qui blasphemaverit in Spiritum Sanctum, non habebit remissionem in æternum,[/i] Mk; Bos. 3, 29. Hí bysmeriaþ [i]they blaspheme,[/i] 3, 28. Ða wegférendan hyne bysmeredon [i]prætereuntes blasphemabant eum,[/i] Mt. Bos. 27, 39, 41. Ne bysmra ðú ðínne mǽg [i]non faies calumniam proximo tuo,[/i] Lev. 19, 13. Ne lǽt bysmrian banan mancynnes ða ðín lof beraþ [i]let not the murderers of men revile those who bear thy praise,[/i] Andr. Kmbl. 2587; An. 1295. Bysmeredon hie bútú ætgædere [i]they reviled us both together,[/i] Rood Kmbl. 95; Kr. 48: Andr. Kmbl. 1923; An. 964. Uton gangan ðæt we bysmrigen him [i]let us go that we may revile him,[/i] 2713; An. 1359. DER. gebysmerian.[/m]
bysmer-leás
	[m1][b]bysmer-leás[/b]; [i]adj.[/i] \[bismer, bysmer [i]pollution, abomination, disgrace;[/i] -leás [i]-less[/i]\] [i]Without pollution, spotless, blameless;[/i] sine pollutione, immaculatus, irreprehensus :-- Ðæt he mǽge éðles mid monnum brúcan bysmerleás [i]that he may enjoy the world blameless with men,[/i] Exon. 27a; Th. 81, 19; Cri. 1326.[/m]
bysmer-líce
	[m1][b]bysmer-líce[/b] [i]disgracefully,[/i] Judth. 10; Thw. 23, 2; Jud. 100. v. bismor-líce.[/m]
bysrner-spæo
	[m1][b]bysrner-spæo[/b], e; [i]f. Blasphemy;[/i] blasphemia :-- For ðínre bysrner-spæce [i]for thy blasphemy,[/i] Jn. Bos. 10, 33. v. bysmor-spræc.[/m]
bysmer-specan
	[m1][b]bysmer-specan[/b], ic -spece. ðú -spicst, -spycst, he-speceþ, -spicþ, -spycþ, [i]pl.[/i] -specaþ; [i]p.[/i] -spæc, [i]pl.[/i] -spǽcon; [i]pp.[/i] -specen \[bismer, bysmer [i]blasphemia,[/i] specan [i]loqui[/i]\] [i]To speak blasphemy, to blaspheme;[/i] blasphemiam loqui, blasphemare :-- Ðú bysmerspycst [i]blasphemas,[/i] Jn. Bos. 10, 36.[/m]
bysmer-spycst
	[m1][b]bysmer-spycst[/b] [i]blasphemest;[/i] blasphemas, Jn. Bos. 10, 36. v. bysmer-speean.[/m]
bysmerung
	[m1][b]bysmerung[/b] [i]blasphemy;[/i] blasphemia, Mk. Bos. 3, 28. v. bysmrung. bysmor [i]filthiness, reproach, calumny,[/i] Ælfc. T. 15, 21: Ps. Th. 8, 3: Deut. 28, 29. v. bismer.[/m]
bysmor-full
	[m1][b]bysmor-full[/b]; [i]adj.[/i] \[bismer, bysmor [i]pollution, abomination, disgrace;[/i] full [i]full[/i]\] [i]Polluted, abominable, disgraceful;[/i] pollutus, detestabilis, turpis :-- Ðæt híg búgan ne sceoldon to ðam bysmorfullum hǽðengilde [i]that they should not bow to the abominable heathen idol,[/i] Jos. 23, 7.[/m]
bysmorian
	[m1][b]bysmorian[/b] [i]to mock,[/i] Gen. 39, 14. v. bysrnerian.[/m]
bysmor-líce
	[m1][b]bysmor-líce[/b] [i]disgracefully, irreverently,[/i] L. Ælf. C. 35; Th. ii. 356, note 2, line 20. v. bismor-líce.[/m]
bysmor-spræc
	[m1][b]bysmor-spræc[/b], bysmur-spræc, bysmer-spæc, e; [i]f.[/i] \[bismer, bysmer [i]blasphemy;[/i] spræc, spæc [i]a speaking, word, speech[/i]\] [i]A speaking blasphemy, blasphemy;[/i] blasphemia :-- Ðes sprycþ bysmorspræce [i]this[/i] \[[i]man[/i]\] [i]speaketh blasphemy;[/i] hic blasphernat, Mt. Bos. 9, 3. Ælc synn and bysmur-spræc byþ forgyfen mannum, sóþlíce ðæs Hálgan Gástes bysmurspræc ne byþ forgyfen [i]omne peccatum et blasphemia remittetur hominibus, Spiritus Sancti autem blasphemia non remittetur,[/i] 12, 31. Ðis ys bysmorspræc [i]this is blasphemy,[/i] 26, 65. For ðínre bysrnerspæce [i]on account of thy blasphemy,[/i] Jn. Bos. 10, 33.[/m]
bysmrian
	[m1][b]bysmrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To deride, irritate, reproach, defame, revile,[/i] Gen. 39, 17: Ps. Spl. 58, 9: Ps. Th. 105, 14: Lev. 19, 13: Andr. Kmbl. 1923; An. 964. v. bysmerian.[/m]
bysmrigan
	[m1][b]bysmrigan[/b] [i]to mock, revile,[/i] Mt. Bos. 20, 19: Andr. Kmbl. 2713; An. 1359. v. bysmerian.[/m]
bysmrung
	[m1][b]bysmrung[/b], bysmerung, e; [i]f.[/i] \[bismer, bysmer [i]infamy, blasphemy[/i]\] [i]Deceit, infamy, blasphemy;[/i] illusio, infamia, blasphemia :-- Ðeós bysmrung nis to ondrǽdanne [i]hæc illusio non est timenda,[/i] Bd. 1, 27; S. 496, 39, 41: 497, 6. Is on ðære ylcan bysmrunge swýde nýdþearflíc gesceád [i]est in eadem illusione valde necessaria discretio,[/i] 1, 27; S. 496, 34, 21. Hió hyre firenluste fulgán ne móste bútan manna bysmrunge [i]she could not fulfil her wicked desire without the infamy of mankind,[/i] Ors. 1, 2; Bos. 27, 14. Ealle sinna synd manna bearnum forgyfene, and bysmerunga, ðám ðe hí bysmeriaþ [i]omnia dimittentur filiis hominum peccata, et blasphemiæ, quibus blasphemaverint,[/i] Mk. Bos. 3, 28.[/m]
bysmur-spræc
	[m1][b]bysmur-spræc[/b] [i]blasphemy,[/i] Mt. Bos. 12, 31. v. bysmor-spræc.[/m]
býanian
	[m1][b]býanian[/b], bísnian, býsnigan, býsenian; [i]p.[/i] ode; [i]pp.[/i] od \[býsen, býsn [i]an example[/i]\] [i]To give[/i] or [i]set an example;[/i] exemplum dare :-- We lǽraþ, ðæt preóstas aa wel býsnian [i]we enjoin that priests always set a good example,[/i] L. Edg. C. 52; Th. ii. 254, 28. Gif ða láreówas wel tǽcaþ, and wel býsniaþ, beóþ hí gehealdene [i]if the teachers teach well, and give good example, they shall be saved,[/i] Homl. Th. ii. 50, 3. Ne bísnode ðé nán man, forðamðe nán ǽr ðé næs [i]no man set thee an example, for no one was before thee,[/i] Bt. 33, 4; Fox 128, 20. Ða bísnodon hiora æfter-gengum [i]they set an example to their successors,[/i] 39, 11; Fox 230, 2. Gif he yfel býsnige [i]if he give evil example,[/i] Homl. Th. ii. 48, 35: L. Edg. C. 66; Th. ii. 258, 17. DER. ge-býsnian, mis-.[/m]
býsnigan
	[m1][b]býsnigan[/b] [i]to give[/i] or [i]set on example,[/i] Homl. Th. ii. 48, 35: L. Edg. C. 66; Th. ii. 258, 17. v. býsnian.[/m]
býsnung
	[m1][b]býsnung[/b], bísnung, býsenung, e; [i]f.[/i] \[býsen, býsn [i]an example[/i]\] [i]An example;[/i] exemplum :-- For ðære miclan bísnunge [i]for the great example,[/i] Ælfc. T. 5, 15. DER. ge-býsnung.[/m]
byst
	[m1][b]byst[/b] [i]art, shalt be,[/i] Lk. Bos. l, 76: Ælfc. Gr. 25; Som. 26, 12. v. beón.[/m]
býst
	[m1][b]býst[/b] [i]biestings,[/i] Ælfc. Gl. 31; Som. 61, 102. v. beóst[/m]
býst
	[m1][b]býst[/b] [i]commandest, offierest; 2nd pers. pres. of[/i] beódan.[/m]
býsting
	[m1][b]býsting[/b], es; [i]m.[/i] BIESTINGS, [i]the first milk of a cow after calving;[/i] colostrum :-- Býsting, þicce meolc [i]biestings, thick milk,[/i] Ælfc. Gl. 33; Som. 62, 20; Wrt. Voc. 28, 3. v. beóst.[/m]
BYT
	[m1][b]BYT[/b], bytt, e; [i]f: pl.[/i] bytta [i]A bottle, flagon,[/i] BUTT, [i]tun;[/i] uter, dolium :-- Byt [i]uter,[/i] Wrt. Voc. 85, 82. Bytt [i]uter,[/i] Ælfc. Gr. 9, 18; Som. 9, 58. Ne híg ne dóþ niwe wín on ealde bytta; gyf hí dóþ, ða bytta beóþ tobrocene, and ðæt wín agoten, and ða bytta forwurðaþ. Ac híg dóþ niwe wín on niwe bytta, and ǽgðer byþ gehealden [i]neque mittunt vinum novum in utres veteres; alioquin rumpuntur utres, et vinum effunditur, et utres pereunt. Sed vinum novum in utres novas mittunt, et ambo conservantur,[/i] Mt. Bos. 9, 17: Jos. 9, 4: Ps. Lamb. 32, 7. \[[i]Ger.[/i] butte, biitte, [i]f: M. H. Ger.[/i] büte, bütte, [i]f; Dan.[/i] bötte, [i]m. f: Swed,[/i] bytta, [i]f: Icel.[/i] bytta, [i]f.[/i]\][/m]
byt
	[m1][b]byt[/b] [i]asks, prays,[/i] Lk. Bos. 11, 11: Ex. 5, 16, = bit; [i]3rd pers. pres. of[/i] biddan.[/m]
být
	[m1][b]být[/b] [i]commands, bid's, offers,[/i] Ex. 5, 10; [i]3rd pers. pres. of[/i] beódan.[/m]
byþ
	[m1][b]byþ[/b] [i]is, shall be,[/i] Mt. Bos. 5, 14. v. beón.[/m]
býþ
	[m1][b]býþ[/b] [i]inhabits; 3rd pers. pres. sing, of[/i] búan.[/m]
byÞne
	[m1][b]byÞne[/b] [i]a keel.[/i] v. bytne.[/m]
býtl
	[m1][b]býtl[/b], bítl, es; [i]n. m?[/i] \[být, [i]pres. of[/i] beátan [i]to beat, strike[/i]\] [i]A[/i] BEETLE, [i]hammer;[/i] malleus :-- Seó wífman án ðæra teldsticcena geslóh mid ánum [b]býtle[/b] búfan his þunwengan [i]the woman struck one of the tent-nails with a hammer above his temples,[/i] Jud. 4, 21. Nán mon ne gehiérde bítles swég [i]no man heard the sound of hammer,[/i] Past. 36, 5; Cott. MS. \[[i]Plat,[/i] bötel.\][/m]
býtla
	[m1][b]býtla[/b], an; [i]m.[/i] \[býtl [i]a hammer, -a UNCERTAIN q. v.[/i]\] [i]A hammerer, builder;[/i] ædificator :-- Se býtla ðǽr háligne hám arǽrde [i]the builder raised up a holy home there,[/i] Exon. 34b; Th. 110, 36; Gú. 119.[/m]
býtlian
	[m1][b]býtlian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed \[býtla [i]a builder[/i]\] [i]To build;[/i] ædificare :-- Hí ongunnon býtlian heora burh [i]they began to build their town,[/i] Cd. 90; Th. 112, 33; Gen. 1880: 99; Th. 131, 15; Gen. 2176. He ne býtlaþ of ðam grúndwealle [i]he builds not from that foundation,[/i] Homl. Th. i. 368, 25. Býtlode [i]ædificavit,[/i] R. Ben. in proœm. Hí worhton ðæt geweorc æt Tæmeseforda, and hit búdon, and býtledon [i]they wrought the work at Tempsford, and inhabited it, and built,[/i] Chr. 921; Erl. 106, 18. DER. ge-býtlian.[/m]
býtlung
	[m1][b]býtlung[/b], e; [i]f.[/i] \[býtl, ung\] [i]A building, edifice;[/i] structura, ædificium :-- Seó býtlung is ofer Criste gelogod [i]the building is founded on Christ,[/i] Homl. Th. i. 368, 22.[/m]
bytne
	[m1][b]bytne[/b] [i]the keel[/i] or [i]bottom of a ship;[/i] carina, Cot. 32.[/m]
býtst
	[m1][b]býtst[/b] [i]commandest, offerest; 2nd pers. pres. of[/i] beódan.[/m]
býtt
	[m1][b]býtt[/b] [i]ordains,[/i] Homl. Th. i. 358, 31, = být, [i]q. v.[/i][/m]
bytta
	[m1][b]bytta[/b] [i]bottles,[/i] Mt. Bos. 9, 17; [i]pl. of[/i] byt.[/m]
bytte-hlid
	[m1][b]bytte-hlid[/b], es; [i]n. A lid of a butt;[/i] dolii opertorium, Cot. 208: Mann.[/m]
bytt-fylling
	[m1][b]bytt-fylling[/b], e; [i]f. A filling of butts;[/i] doliorum impletio, L. Ath. v. § 8, l; Th. i. 236, 4.[/m]
býwan
	[m1][b]býwan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To prepare, adorn;[/i] parare, ornare :-- Ða ðe beadogrímman býwan sceoldon [i]those who should prepare the war-helmet,[/i] Beo. Th. 4507, note; B. 2257. \[[i]O. Nrs.[/i] búa [i]parare.[/i]\] DER. a-býwan. In Gothic and Icelandic [b]C[/b] is entirely wanting, being always represented by [i]k.[/i] It is remarkable that the Anglo-Saxons have seldom made use of [i]k;[/i] but, following the Latin, have preferred the use of [i]c.[/i] [b]1.[/b] the letter [i]c[/i] is found as an initial, medial, and final. -- As an initial letter it corresponds to the Gothic amd Icelandic [i]k;[/i] as, -- [i]A. Sax.[/i] corn [i]corn, Goth.[/i] karn, [i]Icel.[/i] korn; [i]A; Sax.[/i] ceósan [i]to choose, Goth.[/i] kiusan, [i]Icel.[/i] kjósa. As a medial and final letter [i]c[/i] corresponds to the Gothic and Icelandic [i]k[/i], -- thus [i]A. Sax.[/i] æcer [i]a field, Goth.[/i] akrs, [i]Icel.[/i] akr; [i]A. Sax.[/i] eác [i]also, Goth.[/i] auk, [i]Icel.[/i] ok \[og\]. [b]2.[/b] [i]c[/i] and [i]cc[/i] are often changed into [i]h[/i] or [i]hh[/i] before [i]s[/i] or þ, and especially before t; as, strehton [i]they stretched,[/i] for strecton [i]from[/i] streccan. Ahsian [i]for[/i] acsian [i]or[/i] axian [i]to ask;[/i] séhþ [i]for[/i] sécþ [i]seeks, from[/i] sécan [i]to seek.[/i] In words immediately derived from Anglo-Saxon, [i]k[/i] is frequently substituted for the Anglo-Saxon [i]c ;[/i] as, cyning [i]a king;[/i] cyn [i]kin[/i] or [i]kindred.[/i] Sometimes [i]q[/i] or [i]ch;[/i] as, cwén [i]queen;[/i] cild [i]a child;[/i] cin [i]a chin.[/i] [b]3.[/b] the Runic letter RUNE not only stands for the letter c, but also for the name of the letter in Anglo-Saxon cén [i]a torch,[/i] v. cén and RÚN.[/m]
cac
	[m1][b]cac[/b], es; [i]m? Dung, excrement;[/i] stercus, foria, merda, Som. Ben. Lye. \[[i]Plat,[/i] kak, kakk: [i]Dut.[/i] kak, [i]m: Kil.[/i] kack: [i]Ger.[/i] kack, [i]m: Dan.[/i] kag, [i]m. f: Grk.[/i] GREEK : [i]Lat.[/i] cacare: [i]Grk.[/i] GREEK .\][/m]
cac-hús
	[m1][b]cac-hús[/b], es; [i]n. A privy;[/i] latrina, Som. Ben. Lye. \[[i]Kil.[/i] kack-huys.\][/m]
cæd
	[m1][b]cæd[/b], ced, es; [i]m. A boat;[/i] linter, Mone B. 120, Ettm.[/m]
cæder-beám
	[m1][b]cæder-beám[/b], es; [i]m. A cedar-tree;[/i] cedrus :-- Hériaþ Drihten, muntas and ealle beorgas, treówu wæstmbǽru, and ealle cæder-beám [i]laudate Dominum, montes et omnes colles, ligna fructifera, el omnes cedri,[/i] Ps. Spl. 148, 9. v. ceder-beám. Cædmon, es; [i]m.[/i] \[Cædrnon, MS. C. C. C. Oxford: Cædrnon, Bd. 4, 24; S. 170, 50; Cedmon, S. 597, 12: Ceadmon, MS. B. S. 597, note 12: Cadmon, Runic Monmnts. by Prof. Stephens, fol. Cheapinghaven, 1868, p. 419, 11: cæd [i]linter,[/i] mon [i]homo[/i]\] A man employed by the monks of Whitby in the care of their cattle in the early part of the seventh century. He is the first person of whom we possess any metrical composition in our vernacular language. So striking and similar are some of his thoughts to Paradise Lost, it has been supposed that Milton had read his Poems. He became a monk of Whitby, and died in the monastery about A. D. 680. A full account is given of him in Bede's History, bk. iv. ch. 24. The origin of his Poem is thus recorded in king Alfred's Anglo-Saxon version of Bede :-- Ðá stód him sum mon æt þurh swefen, and hine hálette and grétte, and hine be his naman nemde, Cædmon \[Cedmon, Bd. 4, 24; S. 597, 12\], sing me hwæt-hwegn. Ðá andswarede he and cwæþ, ne con ic nán þing singan . . . Eft he cwæþ, se ðe mid him sprecende wæs, hwæðere ðú meaht me singan. Cwæþ he, hwæt sceal ic singan? Cwæþ he, sing me frumsceaft. Ðá he ðá ðás andsware onféng; ðá ongan he sóna singan, in hérenesse Godes scyppendes, ða fers and ða word ðe he nǽfre ne gehýrde . . . Ðá arás he from ðam slǽpe and eall ðæt he slǽpende song fæste on gemynde hæfde . . . Song he ǽrest be middangeardes gesceape, and be fruman moncynnes, and eall ðæt stǽr Genesis, and eft be útgonge Israhéla folces of Ægypta lande, and be ingonge ðæs gehát-londes, UNCERTAIN and be óðrum monigum spellum ðæs hálgan gewrites Canones bóc; and be Cristes menniscnesse, and be his þrówunge, and be his uppastígnesse on heofonas; and big ðæs hálgan Gástes cyme, and ðæra Apostola láre; and eft big ðam ege ðæs toweardan dómes, and be fyrhto ðæs tintreglícan wítes, and be swétnesse ðæs heofonlícan ríces: he monig leóþ geworhte [i]then stood some man by him in a dream, and hailed and greeted him, and named him by his name, '[/i] Cædmon, canta mihi aliquid,' = [i]Cædmon, sing me something. Then he answered and said, I cannot sing anything. . . Again, he who was speaking with him said, Yet thou must sing to me. Said he, What shall I sing? Said he, Sing me the origin of things. When he received this answer, then he began forthwith to sing, in praise of God the Creator, the verses and the words which he had never heard . . . Then he arose from sleep, and had fast in mind all that he sleeping had sung. . . He first sang of earth's creation, and of the origin of mankind, and all the history of Genesis, and then of the departure of the people of Israel from the Egyptians' land, and of the entrance of the land of promise, and of many other histories of the canonical books of Holy Writ; and of Christ's incarnation, and of his passion, and of his ascension into heaven; and of the coming of the Holy Ghost, and the doctrine of the Apostles; and also of the terror of the doom to come, and the fear of hell-torment, and the sweetness of the heavenly kingdom: he made many poems,[/i] Bd. 4, 24; S. 597, 11-18, 25, 26-598, 9-17. [b]2.[/b] Cædmon was first published by Junius, from the Bodleian MS. the only one in existence. Junius published the Anglo-Saxon text only at Amsterdam in 1655, without a translation, in very small 4to, UNCERTAIN [i]pp.[/i] 116. It was again published by [i]B.[/i] Thorpe, F. S. A. in large 8vo. 1832, with an English translation, notes, and a verbal index, pp. 341. [b]3.[/b] Bouterwek, with German translation and notes, an excellent vocabulary, Lateinischangelsächsisches Wörter-verzeichniss, in 2 vols. 8vo. 1854. Gütersloh bei C. Bertelsmann. [b]4.[/b] Grein in 2 vols. 8vo. 1857, Text, vol. i. pp. 148.[/m]
cæfester
	[m1][b]cæfester[/b], es; [i]m? A halter, head-stall;[/i] capistrum, Cot. 31: 33. DER. ge-cafstrian.[/m]
cæfian
	[m1][b]cæfian[/b], cefian; [i]p.[/i] ede; [i]pp.[/i] ed [i]To embroider;[/i] acu pingere. DER. be-cæfian, UNCERTAIN ymb-.[/m]
CǼG
	[m1][b]CǼG[/b]; [i]gen.[/i] cǽge; [i]pl. nom. acc.[/i] cǽga, cǽgia; [i]f;[/i] cǽge, an; [i]f. A[/i] KEY ; clavis :-- Stæfcræft is seó cǽg ðe ðæra bóca andgýtt unlýcþ [i]grammar is the key that unlocketh the sense of books,[/i] Ælfc. Gr. pref; Som. I. 23: 9, 28; Som. 11, 54: Past. 15, 2; Hat. MS. 19a, 17. Ge ætbrudon ðæs ingehýdes UNCERTAIN cǽge [i]tulisti clavem scientiæ,[/i] Lk. Bos. II, 52. Saturnus sumra hæfde bóca cǽga [i]Saturn had the keys of some books,[/i] Salm. Kmbl. 370; Sal. 184. Ðé ic sylle heofona ríces cǽgia [i]tibi dabo claves regni cælorum,[/i] Mt. Bos. 16, 19. Gástes cǽgum \[MS. cǽgon\] [i]with the keys of the spirit,[/i] Cd. 169; Th. 211, 11; Exod. 524. Cǽgan, Exon. 112a; Th. 429, 29; Rä. 43, 12. \[[i]Chauc.[/i] key: [i]Wyc.[/i] keie, keye: [i]R. Glouc.[/i] keyen, [i]pl: Frs.[/i] cay, cayce [i]a small key: O. Frs.[/i] kei, kai, [i]m: Wel.[/i] can [i]to shut, inclose.[/i]\] [i]DER.[/i] lioðu-cǽge, searo-cǽg.[/m]
cǽg-bora
	[m1][b]cǽg-bora[/b], an; [i]m. A key-bearer;[/i] claviger, Ælfc. Gr. 8; Som. 7, 19.[/m]
cǽge
	[m1][b]cǽge[/b], an: [i]f. A key;[/i] clavis :-- Cǽgan, Exon. 112a; Th. 429, 29; Rä. 43, 12. v. cǽg.[/m]
cǽggian
	[m1][b]cǽggian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To lock, shut fast;[/i] obserare. DER. cǽg.[/m]
cǽg-hyrde
	[m1][b]cǽg-hyrde[/b], es; [i]m.[/i] \[hyrde [i]a keeper, guardian[/i]\] [i]A keeper of keys, gaoler;[/i] clavicularius. DER. cǽg.[/m]
cæg-loca
	[m1][b]cæg-loca[/b], an; [i]m. The action of locking up, a key-locking, any repository locked up;[/i] clavis et loculamentum :-- Búton hit under ðæs wífes cǽglocan \[cǽglocum MS. A.\] gebroht wǽre, sý heó clǽne, ac ðæra cǽgean heó scéal UNCERTAIN weardian; ðæt is, hire hordern, and hire cyste, and hire tege [i]unless it has been brought under his wife's 'lock and key,' let her be clear; for it is her duty to keep the keys of them; namely, her 'hord-ern,' and her chest, and her cupboard,[/i] L. C. S. 77; Th. i. 418, 19-22. The Latin version reads: 'Sed suum hordern quod dicere possumus dispensam, et cistam suam, et teage, id est scrinium suum, debet ipsa custodire.' A similar provision is found in the old Scottish law: 'Tamen uxor in certis casibus respondere tenebitur; videlicet, si furtum inveniatur sub clavibus suis quas ipsa habet sub cnstodia et cura sua, utpote spensæ, arcæ suæ vel scrinii sui. Et si aliquod furtum sub clavibus suis inveniatur, uxor cum viro suo tamquam ei consentaneus erit culpabilis et punietur,' [i]Qwon. Attachi.[/i] xii. c. 7. There is a republication of the same law in the Stat. Willielmi Regis, with this variation: 'Spensa et arca robarum et jocalium suorum et de scrinio seu coffero,' xix. c. 3. We may therefore, perhaps, render the terms in the quotation above, '[i]locked up in her store-room, her chest, and her cupboard,'[/i] L. Th. i. 418, note b.[/m]
cǽlan
	[m1][b]cǽlan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To make cold[/i] or [i]cool, to cool;[/i] infrigidare, Cot. 113. DER. ge-cǽlan. v. calan.[/m]
cælc
	[m1][b]cælc[/b], es; [i]m. A cup, chalice, goblet;[/i] calix :-- Cælc oððe scenc [i]calicem,[/i] Mt. Lind. Rush. Stv. 10, 42. v. calic.[/m]
cæle
	[m1][b]cæle[/b] [i]A[/i] KEEL or [i]bottom of a ship;[/i] carina, Som. Ben. Lye.[/m]
cælic
	[m1][b]cælic[/b], es; m. [i]A cup, chalice, goblet;[/i] calix :-- Cælic hǽle ic onfó [i]calicem salutaris accipiam,[/i] Ps. Spl. 115, 4. v. calic.[/m]
cælþ
	[m1][b]cælþ[/b] [i]is cold.[/i] Hexam. 20; Norm. 28, 22; [i]3rd pres. of[/i] calan.[/m]
cæmban
	[m1][b]cæmban[/b] [i]to comb;[/i] pectere, Ælfc. Gr. 28, 3; Som. 30, 61, MS. D. v. cemban.[/m]
cæmpa
	[m1][b]cæmpa[/b], an; [i]m. A soldier;[/i] pugnator :-- Wer cæmpa [i]vir pugnator,[/i] Cant. Moys. Lamb. 186 b, 3. v. cempa.[/m]
cænnan
	[m1][b]cænnan[/b] [i]to clear, prove;[/i] manifestare :-- Mynstres aldor hine cænne in preóstes canne [i]let the chief of a monastery clear himself with a priest's clearance,[/i] L. Wih. 17; Th. i. 40, 13: 22; Th. i. 42, 3: L. Edg. S. 11; Th. i. 276, 12. v. cennan [i]to declare,[/i] [b]II[/b]. UNCERTAIN[/m]
cænnan
	[m1][b]cænnan[/b]; [i]p.[/i] cænde; [i]pp.[/i] cænned [i]To bring forth, produce;[/i] parere :-- Ðeós wyrt biþ cænned abúton dícum [i]this herb is produced about ditches,[/i] Herb. 13, l; Lchdm. i. 104, 18, MSS. H. B. v. cennan [i]to beget,[/i] UNCERTAIN[/m]
cænnestre
	[m1][b]cænnestre[/b], an; [i]f One who has borne, a mother, dam;[/i] genitrix. v. cynnestre.[/m]
cæn-ryn
	[m1][b]cæn-ryn[/b], es; [i]n. A generation,[/i] Ps. Spl. 47, 12. v. cyn-ren.[/m]
cǽpe-hús,
	[m1][b]cǽpe-hús,[/b] es; [i]n.[/i] \[cépa [i]a merchant,[/i] hús [i]a house[/i]\] [i]A storehouse;[/i] armarium :-- Ælces cynnes cǽpe-hús [i]armarium,[/i] Ælfc. Gl. 109; Som. 79, 19; Wrt. Voc. 58, 59. GÆPPE, an; [i]f. A[/i] CAP, [i]cape, cope, hood;[/i] cappa, pileus, cucullus, planeta :-- Cæppe [i]cappa,[/i] Wrt. Voc. 81, 67. Cæppe [i]planeta,[/i] Ælfc. Gl. 27; Som. 60, 114; Wrt. Voc. 25, 54: 81, 45, Gerénod cæppe [i]an adorned hood;[/i] penula, Ælfc. Gl. 27; Som. 60, 115; Wrt. Voc. 25, 55. \[[i]Piers P.[/i] cope: [i]Chauc.[/i] cappe, cope: [i]Laym.[/i] cape, cope: [i]Plat,[/i] kappe: [i]Frs.[/i] kæpe: [i]O. Frs.[/i] kappe: [i]Dut.[/i] kap, [i]f; Kil.[/i] kappe: [i]Ger. M. H. Ger.[/i] kappe, [i]f: O. H. Ger.[/i] kappa, [i]f: Dan.[/i] kaabe, kappe, [i]m. f: Swed.[/i] kappa, kápa. UNCERTAIN [i]f: Icel.[/i] kápa, [i]f:[/i] from [i]M. Lat.[/i] cappa, 'quia capitis ornamentum est,' Isidorus.\][/m]
cærc-ærn
	[m1][b]cærc-ærn[/b] a [i]prison;[/i] carcer, Som. Ben. Lye. v. carc-ærn.[/m]
cærcian
	[m1][b]cærcian[/b] [i]to chirk, chirp,[/i] Ælfc. Gr. 26, 5; Som. 29; 7, MS. C. v. cearcian.[/m]
cæren
	[m1][b]cæren[/b] [i]a sort of wine, boiled wine;[/i] defrutum, carenum, Cot. 66: L. M. 1, 1; Lchdm. ii. 24, 19. v. ceren.[/m]
cærfille
	[m1][b]cærfille[/b], an; [i]f. Chervil;[/i] cerefolium :-- Cærfille [i]cerefolium,[/i] Ælfc. Gl. 43; Som. 64, 45; Wrt. Voc. 31, 55. v. cerfille.[/m]
CÆRSE
	[m1][b]CÆRSE[/b], cerse, an; [i]f.[/i] CRESS, [i]watercress;[/i] nasturtium, cardămum = GREEK :-- Man nasturcium, and óðrum naman cærse \[cerse B.\] nemneþ [i]one nameth[/i] nasturtium, [i] and by another name, cress,[/i] Herb. 21, 1; Lchdm. i. 116, 17. Ðeós wyrt, cærse, ne biþ sáwen, ac heó of hyre sylfne cenned biþ on wyllon and on brócen [i]this herb, cress, is not sown, but it is propagated of itself in wells and in brooks,[/i] i. 116, 15. \[[i]Piers P.[/i] kerse: [i]Dut.[/i] kers, [i]f; Ger. M. H. Ger.[/i] kresse, [i]m. f; O. H. Ger.[/i] kresso, [i]m.[/i] cressa, [i]f.[/i]\] DER. eá-cærse, -cerse, fen-, tún-, wylle-.[/m]
cǽs
	[m1][b]cǽs[/b] [i]chose,[/i] Chr. 963; Erl. 123, 35, = ceás; [i]p. of[/i] ceósan.[/m]
cæster
	[m1][b]cæster[/b], e; [i]f. A city;[/i] civitas. Mt. Rush. Stv. 5, 14: 8, 34. v. ceaster.[/m]
CÁF
	[m1][b]CÁF[/b]; [i]comp,[/i] ra, re; [i]sup.[/i] est, ost; [i]adj. Quick, sharp, prompt, nimble, swift;[/i] acer, celer, præceps :-- Ðá geseah Iohannes sumne cniht swíðe glæd on móde and on anginne cáf [i]there John saw a certain youth very cheerful in mind and quick in design,[/i] Ælfc. T. 33, 17: R. Ben. 7: Fulg. 9. Cáf [i]præceps,[/i] Glos. Prudent. Recd. 143, 32. Hét ðá hǽleða UNCERTAIN hleó healdan ða bricge wígan wígheardne cáfne [i]then the defence[/i] \[[i]the chief[/i]\] [i]of the soldiers commanded a warrior, hardy in battle and nimble, to defend the bridge,[/i] Byrht. Th. 133, 66; By. 76. Ðæt hí sceoldon beón cáfe \[MS. caue\] to Godes willan [i]that they might be prompt for God's will,[/i] Homl. Th. ii. 44, 31. Sume earniaþ ðæt hie síen ðý cáfran [i]some merit that they may be the more nimble,[/i] Bt. 34, 7; Fox 144, 8. \[[i]R. Brun.[/i] kof [i]boisterous: Relq. Ant. W.[/i] i. 212, 8, cof: [i]Orm.[/i] kafe [i]bold: O. Nrs.[/i] á-kafr [i]promptus, velox.[/i]\] DER. Beadu-cáf. v. cífan.[/m]
cáfe
	[m1][b]cáfe[/b]; [i]adv. Quickly, promptly;[/i] celeriter, prompte :-- Mægen samnode cáfe to ceáse [i]he promptly collected his strength for the fight,[/i] Elen. Kmbl. 111; El. 56. DER. cífan.[/m]
cáfer-tún
	[m1][b]cáfer-tún[/b], es; [i]m. A hall, inclosure, court, vestibule;[/i] atrium, vestibulum :-- Mycel and rúm heall [i]vel[/i] cáfertún [i]atrium,[/i] Ælfc. Gl. 109; Som. 79, 21; Wrt. Voc. 58, 61: Lk. Bos. ll, 21: Jn. Bos. 18, 15: Bt. 18, l; Rawl. 38, 30. Seó fǽmne geneálǽhte ðam cáferttúne ðyses húses [i]the maiden came nigh the court of this house,[/i] Bd. 3, 11; S. 536, 36: 5, 2 ; S. 615, 2: Ps. Lamb. 95, 9. For ðí ðe is betere án dæg on ðínum cáfertúnum ofer þúsenda hér [i]quia melior est dies una in atriis tuis super milia;[/i] Ps. Lamb. 83, 11: 95, 8: 115, 8: 121, 2: 134, 2: Ps. Th. 121, 2 : 133, 2: 134, 2. Infaraþ on cáfertúnas his on ymnum [i]introite atria[/i] \[[i]courts[/i]\] [i]ejus[/i] m [i]hymnis,[/i] Ps. Spl. 99, 4: Ps. Lamb. 99, 4. DER. cífan.[/m]
cáf-líce
	[m1][b]cáf-líce[/b]; [i]adv. Quickly, hastily, stoutly, manfully, valiantly;[/i] velociter, viriliter :-- Ðám gemettum wæs beboden ðæt hí sceoldon cáflíce etan [i]the partakers were commanded to eat quickly,[/i] Homl. Th. ii. 282, 3: i. 494, 11: Glos. Prudent. Reed. 146, 38: Byrht. Th. 136, 19; By. 153: Num. 31, 6. [i]DER.[/i] cífan.[/m]
cáf-scype
	[m1][b]cáf-scype[/b], es; [i]m. A quickness;[/i] velocitas, R. Ben. 5. DER. cífan.[i]cál,[/i] es; [i]m. A herb, wild cole-wort;[/i] arboracia, lapsana? -- Cál [i]arboracia[/i] vel [i]lapsana?[/i] Ælfc. Gl. 44; Som. 64, 73; Wrt. Voc. 32, 9. v. cawel.[/m]
CALAN
	[m1][b]CALAN[/b], ic cále, ðú calest, cælst, he caleþ, cælþ, [i]pl.[/i] calaþ; [i]p.[/i] cól, [i]pl.[/i] cólon; [i]pp.[/i] calen; [i]v. intrans. To be[/i] or [i]become cool[/i] or [i]cold;[/i] algere, frigescere :-- Ðonne him cælþ, he cépþ him hlywþe [i]when he is cold, he betakes himself to shelter,[/i] Hexam. 20; Norm. 28, 22. Hwæðer ða wélgan ne ne cale [i]do the rich never become cold?[/i] Bt. 26, 2; Fox 92, 34. \[[i]Wyc.[/i] kele, koole: [i]Orm.[/i] kelenn: [i]Plat.[/i] kölen: [i]O. Sax.[/i] kólón: [i]O. Frs.[/i] kela: [i]Dut.[/i] koelen: [i]Ger.[/i] kühlen: [i]M. H. Ger.[/i] kuolén UNCERTAIN [i]to become cold: O. H. Ger.[/i] kuoljan: [i]Dan.[/i] koele: [i]Swed.[/i] koela: [i]Icel.[/i] kala; [i]p.[/i] kól; [i]pp.[/i] kalit [i]algere: Lat.[/i] gelare.\] DER. a-calan, of-: calian: célan, a-, ge-: céle, cýle, ftér-; -gicel, -wyrt: célnes, ge-: céling; célung, ge-: cól, -nes: cólian, a-: ceald, cald, æl-, brim-, eal-, hrím-, ís-, morgen-, ofer-, sin-, snáw-, wæl-, winter-: caldu, sin-: cald-heort: cealdian, a-: cílian: cǽlan, ge-.[/m]
calc
	[m1][b]calc[/b], es; [i]m. A shoe, little shoe, sandal;[/i] calceus, sandalium :-- Gesceóde mid calcum [i]calceatos sandaliis,[/i] Mk. Bos. 6, 9: Cot. 209.[/m]
calc-rond
	[m1][b]calc-rond[/b]; [i]adj. Round of hoof;[/i] calceis [i]vel[/i] soleis ferreis marginatus :-- Calcrondes, Exon. 91a; Th. 342, 15; Gn. Ex. 143.[/m]
cald
	[m1][b]cald[/b] [i]cold;[/i] gelidus, frigidus :-- Ðonne cymþ forst fyrnum cald [i]then cometh bitter cold frost,[/i] Cd. 17; Th. 20, 28; Gen. 316: 227; Th. 304, 29; Sae. 637: Andr. Kmbl. 619; An. 310. Caldra [i]colder,[/i] Exon. 111a; Th. 425, 10; Rä. 41, 54. Caldast, [i]coldest,[/i] 81b; Th. 308, 1; Seef. 33. v. ceald, calan.[/m]
cald
	[m1][b]cald[/b], es; [i]n. Cold, coldness,[/i] Exon. 81b; Th. 306, 16; Scef. UNCERTAIN 8. v. ceald [i]frigus.[/i][/m]
cald-heort
	[m1][b]cald-heort[/b]; [i]adi. Cold-hearted, unfeeling, cruel;[/i] frigidus cordis, inhumanus, crudelis :-- Cirmdon caldheorte [i]the cold-hearted cried out,[/i] Andr. Kmbl. 275 An. 1, 8. v. calan.[/m]
caldu
	[m1][b]caldu[/b], [i]e; f. Cold, coldness;[/i] gelu, frigus. [i]DER.[/i] sin-caldu. v. calan.[/m]
calend
	[m1][b]calend[/b], es; [i]m.[/i] [b]I.[/b] [i]a month;[/i] mensis :-- Calend \[kalend MS.\] Martius réðe [i]the fierce month of March,[/i] Menol. Fox 62; Men. 31. [b]II.[/b] [i]the appointed time[/i] or [i]day of life;[/i] dies, terminus vitæe :-- Ǽr se dæg cyme, ðæt sý his calend arunnen [i]ere the day come, when his appointed time be run out,[/i] Salm. Kmbl. 959; Sal. 479.[/m]
calf
	[m1][b]calf[/b] [i]a calf,[/i] Ps. Spl. 49, 10. v. cealf.[/m]
calferu
	[m1][b]calferu[/b]; [i]acc. pl. Calves;[/i] vitulos, Ps. Surt. 49, 9. v. cealf.[/m]
calfian
	[m1][b]calfian[/b] UNCERTAIN [i]to[/i] CALVE ; vitulum edere, Som. Ben. Lye. v. cealfian.[/m]
calfru
	[m1][b]calfru[/b] [i]calves,[/i] Ps. Th. 21, 10. v. cealf.[/m]
calfur
	[m1][b]calfur[/b] [i]calves;[/i] vituli :-- Ymb-saldon me calfur [i]circumdederunt me vituli,[/i] Ps. Surt. 21, 13: 50, 21. v. cealf.[/m]
calian
	[m1][b]calian[/b]; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. intrans. To be[/i] or [i]become cold;[/i] algere, frigescere. v. calan.[/m]
CALIC
	[m1][b]CALIC[/b], cælic, cælc, calc, es; [i]m. A cup,[/i] CHALICE, [i]goblet;[/i] calix :-- Se calic mínre blisse [i]the cup of my joy,[/i] Ps. Th. 15, 5: Ps. Spl. 22, 7. Dǽl calices mínes [i]pars calicis mei,[/i] Ps. Spl. 15, 5. He genam ðone calic [i]accepit calicem,[/i] Mt. Bos. 26, 27, 28: Ps. Th. 115, 4: Ps. Surt. 115, 13. \[[i]Plat,[/i] kelk: [i]O. Sax.[/i] kelik, [i]m: O. Frs.[/i] tzielk, tzilik, [i]m: Dut.[/i] kelk, [i]m : Ger.[/i] kelch, [i]m: M. H. Ger.[/i] kelich, kelch, [i]m; O. H. Ger.[/i] kelih, [i]m: Dan.[/i] kalk, [i]m. f: Swed. Norw.[/i] kalk, [i]m: Icel.[/i] kalkr, [i]m;[/i] from [i]Lat.[/i] calix: [i]Grk.[/i] GREEK .\][/m]
calla
	[m1][b]calla[/b], an; [i]m.[/i] \[ceailian [i]to call[/i]\] [i]A herald,[/i] found in the phrase, -- hilde ealla \[[i]q. v.[/i]\] [i]war's herald[/i] or [i]a herald of war,[/i] Cd. 156; Th. 193, 26; Exod. 252.[/m]
CALU
	[m1][b]CALU[/b], caluw; [i]adj.[/i] CALLOW, [i]bald, without hair;[/i] calvus, glaber :-- Calu oððe hnot [i]glaber[/i] \[MS. [i]glabrio[/i]\], Ælfc. Gr. 9, 3; Som. 8, 36: Exon. 111b; Th. 427, 31; Rä. 41, 99. Monig man weorþ fǽrlíce caluw [i]many a man becomes bald suddenly,[/i] Prov. Kmbl. 42. \[[i]Wyc.[/i] calu: [i]Plat,[/i] kaal: [i]Frs.[/i] keal: [i]Dut.[/i] kaal: [i]Kil.[/i] kael: [i]Ger.[/i] kahl: [i]M. H. Ger.[/i] kal: [i]O. H. Ger.[/i] chalo, chalaw: [i]Lat.[/i] calvus: [i]Ir. Gael.[/i] calbh: [i]O. Slav.[/i] golu.\][/m]
caluw
	[m1][b]caluw[/b] [i]bald,[/i] Prov. Kmbl. 42. v. calu.[/m]
calwa
	[m1][b]calwa[/b], an; [i]m. A disease which causes baldness, the mange;[/i] alopecia = GREEK , Cot. 12.[/m]
calwer
	[m1][b]calwer[/b], es; [i]m. Pressed curds;[/i] calmaria? Gabalacrum? -- Calwer \[MS. caluuær\] [i]calmaria?[/i] Glos. Epnl. Recd. 157, 21: [i]gabalacrum?[/i] 157, 26. Calwer [i]gabalacrum?[/i] Cot. 96. v. cealre.[/m]
calwer-bríw
	[m1][b]calwer-bríw[/b], cealer-bríw, es; [i]m. A thick pottage made of curds;[/i] calviale, Wrt. Voc. 290, 37. v. bríw.[/m]
calwere
	[m1][b]calwere[/b], es; [i]m? n?[/i] \[calu [i]bald[/i]\] [i]A bald place on the top of the head, a skull, place of skulls, place for burial;[/i] calva, calvaria, Som. Ben. Lye.[/m]
camal
	[m1][b]camal[/b] [i]a camel.[/i] Lk. Lind. War. 18, 25. v. camel.[/m]
camb
	[m1][b]camb[/b], es; [i]m.[/i] \[camb [i]joined; p. of[/i] cimban\]. [b]I.[/b] [i]a comb for cleaning hair, wool, flax, etc;[/i] pecten. Wrt. Voc. 86, v. barnuc-camb, fleðe-camb, wulfes camb. [b]II.[/b] [i]the crest of a cock, the crest[/i] or [i]top of a helmet, etc;[/i] crista :-- Helmes camb [i]the helmet's crest;[/i] crista, Ælfc. Gl. 53; Som. 66, 75; Wrt. Voc. 36, 2. Camb on hætte, [i]vel[/i] on helme [i]a crest on the hat[/i] or [i]helmet;[/i] crista, Cot. 46. \[[i]Orm.[/i] camb: [i]Scot.[/i] kaim: [i]O. Sax.[/i] camb, [i]m: Frs.[/i] kaem: [i]Dut. Kil.[/i] kam, [i]m: Ger.[/i] kamm, [i]m: M. H. Ger.[/i] kamp, [i]m;[/i] kambe, [i]f: O. H. Ger.[/i] kamp, kampo, [i]m: Dan.[/i] kam, [i]m. f: Swed.[/i] kam, [i]m; Icel.[/i] kambr, [i]m: Sansk.[/i] jambha, [i]m. tooth.[/i]\][/m]
camb
	[m1][b]camb[/b], e; [i]f. A comb, an assemblage of cells in which bees store their honey;[/i] favus :-- Hí yrnbþrungon me swá swá beón camba [i]they surrounded me as bees[/i] \[[i]surround[/i]\] [i]the combs,[/i] Ps. Lamb. 117, 12.[/m]
cambiht
	[m1][b]cambiht[/b] \[camb, iht\]; [i]adj. Combed, having a crest;[/i] cristatus. v. camb [b]II.[/b][/m]
camel
	[m1][b]camel[/b], camell, camal, es; [i]m. A camel;[/i] cămēlus = GREEK = HEBREW :-- Wæs Iohannes gegerelad mið hérum cameles \[camelles, Lind.\] [i]erat Iohannes vestitus pilis cameli,[/i] Mk. Skt. Rush. 1, 6. Iohannes hæfde gewéde of hérum ðæra camella [i]Iohannes habebat vestimentum de pilis camelorum,[/i] Mt. Kmbl. Lind. 3, 4. Se camal, Lk. Lind. War. 18, 25.[/m]
cammoc
	[m1][b]cammoc[/b], cammuc, commuc, es; [i]n. m? The cammoc, kex, an umbelliferous plant, brimstone wort, hog's fennel, cow weed, cow parsley.[/i] Kambuck [i]is still a name of the kexes in Suffolk,[/i] Prior 36, 126; peucedănum officinale, = GREEK , [i]n;[/i] GREEK , [i]f. sulphur wort, hog's fennel[/i] :-- Ðás wyrte man peucedanum, and óðrum naman cammoc \[cammuc MS. H.\] nemneþ [i]this wort is called peucedanum, and by another name cammoc,[/i] Herb. 96, 1; Lchdm. i. 208, 17. Wyrc gódne drenc, elenan iii snǽda, commuces viii [i]make a good drink, three portions of elf dock, eight of cammoc,[/i] L. M. 3, 30; Lchdm. ii. 324, 20.[/m]
camp
	[m1][b]camp[/b], es; [i]m. A bond, fetter, chain;[/i] compes :-- Hió bindan þenceaþ cyningas on campum [i]ad alligandos reges eorum in compedibus,[/i] Ps. Th. 149, 8. v. cops.[/m]
CAMP
	[m1][b]CAMP[/b], comp, es; [i]m. A contest, war, battle;[/i] certamen, pugna, bellum :-- Ic ne gýme ðæs compes [i]I care not for the contest,[/i] Exon. 105b; Th. 402, 26; Rä. 21, 35. Drihten tǽcþ handa míne to gefeohte, and fingras míne to slehte oððe to campe [i]Dominus docet manus meas ad prælium, et digitos meos ad bellum,[/i] Ps. Lamb. 143, 1: Bd. 3, 24; S. 556, 21: Judth. 11; Thw. 14, 21; Jud. 200: Beo. Th. 5003; B. 2505: Chr. 937; Th. 202, 2, col. 1, 2; Æðelst. 8: Andr. Kmbl. 2651; An. 1327. Mec gesette Crist to compe [i]Christ has placed me in battle,[/i] Exon. 102b; Th. 389, 3; Rä. 7, 2: Andr. Kmbl. 468; An. 234. He ofercom campe feónda folcriht [i]he overcame the liberty of enemies in battle,[/i] Cd. 143; Th. 178, 33; Exod. 21. \[[i]Laym.[/i] comp [i]a conflict: Plat.[/i] kamp: [i]O. Frs.[/i] kamp, komp, [i]m: Dut.[/i] kamp, [i]m. a battle: Ger. M. H. Ger.[/i] kampf, [i]m. a fight: O. H. Ger.[/i] champh, [i]m: Dan.[/i] kamp, [i]m. f: Swed.[/i] kamp, [i]m: Norw. Icel.[/i] kapp, [i]n: Wel.[/i] camp, [i]f.[/i]\] DER. camp-dóm, -hád, -rǽden, -stede, -wǽpen, -wered, -weorud, -wíg, -wudu: comp-wǽpen, -weorod, -wíg.[/m]
camp-dóm
	[m1][b]camp-dóm[/b], es; [i]m. Warfare;[/i] militia, Scint. 29, 1. DER. camp.[/m]
camp-hád
	[m1][b]camp-hád[/b], es; [i]m. Warfare;[/i] militia :-- Hí synd bigongende woruld-lícne camphád [i]they are exercising worldly warfare,[/i] Bd. 5, 24; S. 647, 9. DER. camp.[/m]
campian
	[m1][b]campian[/b], compian; [i]p.[/i] ode; [i]pp.[/i] od \[camp [i]war[/i]\] [i]To fight, contend against;[/i] militare, pugnare :-- Sceal oretta á Gode campian [i]a champion shall ever fight for God,[/i] Exon. 37b; Th. 123, 1; Gú. 316: Bd. 1, 15; S. 483, 12. Se deófle campaþ \[compaþ, Ps. Lamb. fol. 183b, 18\] [i]he fights for the devil,[/i] Hy. 2, 5; Hy. Grn. ii. 281, 5. Ic longe Gode campode [i]I have iong fought for God,[/i] Exon. 42a; Th. 140, 25; Gú. 615. He for his éðle mid his leódum UNCERTAIN compode [i]he fought for his country with his men,[/i] Bd. 3, 9; S. 533, 17. \[[i]Scot,[/i] kemp: [i]Dut.[/i] kampen: [i]Ger.[/i] kämpfen: [i]M. H. Ger.[/i] kempfen: [i]O. H. Ger.[/i] chamfan, chemfan: [i]Dan.[/i] kämpe: [i]Swed.[/i] kämpa: UNCERTAIN [i]Icel.[/i] keppa.\] DER. wið-compian.[/m]
camp-rǽden
	[m1][b]camp-rǽden[/b], -rǽdenn, e; [i]f. State[/i] or [i]condition of contest, contest, war;[/i] certandi modus, certamen, pugna :-- Nó hyra þrym alæg camprǽdenne [i]their vigour did not fail in the contest,[/i] Andr. Kmbl. 7; An. 4. DER. camp.[/m]
camp-stede
	[m1][b]camp-stede[/b], es; [i]m. The place of battle, battle-field;[/i] locus pugnæ :-- On ðam campstede [i]on the battle-field,[/i] Chr. 937; Th. 204, 2, col. 1; Æðelst. 29: 937; Th. 206, 1, col. 1; Æthelst. 49. Fór campstede \[MS. campsted\] sécan [i]he went forth to seek the place of battle,[/i] Bt. Met. Fox 26, 28; Met. 26, 14. DER. camp.[/m]
camp-wǽpen
	[m1][b]camp-wǽpen[/b] [i]a battle-weapon, military weapon.[/i] v. comp-wǽpen.[/m]
camp-weorud
	[m1][b]camp-weorud[/b], es; [i]n. Fighting-men, soldiers;[/i] militia, exercitus, Bd. 3, 24; S. 556, 33. v. camp-wered.[/m]
camp-wered
	[m1][b]camp-wered[/b], -weorud, comp-weorod, es; [i]n.[/i] \[werod, es; [i]n. an army[/i]\] [i]Warriors, soldiers, fighting-men, army;[/i] militia, exercitus :-- Hí sceoldan for heora campwered gebiddan and to Gode þinigian [i]they should pray and make intercession to God for their warriors,[/i] Bd. 2, 2; S. 503, 39. Æðelhere mon slóh mid ealle his campweorude ðe he mid him brohte [i]Ethelhere was slain with all the fighting-men whom he had brought with him,[/i] 3, 24; S. 556, 33. Ða árleásan cyningas ofslegene wǽron mid heora compweorode [i]the wicked kings were slain with their army,[/i] 2, 5; S. 507, 40. DER. camp.[/m]
camp-wíg
	[m1][b]camp-wíg[/b] [i]a battle.[/i] v. comp-wíg.[/m]
camp-wudu
	[m1][b]camp-wudu[/b]; [i]gen.[/i] -wuda; [i]m. War-wood, a shield;[/i] lignum pugnæ, clipeus :-- Ðonne rand dynede, campwudu clynede [i]then rang the shield, the war-wood sounded,[/i] Elen. Kmbl. 101; El. 51. DER. camp.[/m]
can
	[m1][b]can[/b], cann, e; [i]f. A knowledge, clearance.[/i] v. cann.[/m]
can
	[m1][b]can[/b], ic he [i]I know, he knows[/i] :-- Ic oððe he can, Elen. Kmbl. 1363; El. 683: Ps. Th. 88, 13. He can [i]he can,[/i] Bt. 39, 2; Fox 214, 10. v. cunnan.[/m]
Cananéisc
	[m1][b]Cananéisc[/b] ; [i]adj. Canaanitish;[/i] Chananæus :-- Cham ys fæder ðære Cananéiscre UNCERTAIN þeóde [i]Ham is the father of the Canaanitish people,[/i] Gen. 9, 18.[/m]
canceler
	[m1][b]canceler[/b], es; [i]m. A chancellor;[/i] cancellarius :-- Se cyng Willelm betǽhte Rodbeard his cancelere ðæt biscopríce on Lincolne [i]the king William transferred the bishopric of Lincoln to Robert his chancellor,[/i] Chr. 1093; Ing. 306, 7.[/m]
cancer
	[m1][b]cancer[/b]; [i]gen.[/i] cancres; [i]m?[/i] [b]I.[/b] [i]a cancer, an eating[/i] or [i]spreading disease;[/i] cancer, morbus :-- Gif ðú wille cancer ablendan, genim ðonne fífleáfan ða wyrte: seóþ on wíne [i]if thou desire to stop a cancer, then take the herb fiveleaf: boil it in wine,[/i] Herb. 3, 9; Lchdm. i. 88, 20. Ealne ðone bíte ðæs cancres heó afeormaþ [i]it clears away all the pain[/i] \[[i]bite[/i]\] [i]of the cancer,[/i] 167, 3; Lchdm. i. 296, 22. Wið cancre, nim gáte geallan and hunig [i]against cancer, take goat's gall and honey,[/i] L. M. 3, 36; Lchdm. ii. 328, 13: Herb. 32, 3; Lchdm. i. 130, 12, MS. O, note 24. Wið cancre [i]for cancer,[/i] Med. ex Quadr. 6, 21; Lchdm. i. 354, 25. [b]II.[/b] [i]a crab;[/i] cancer, animal. v. cancer-hæbern.[/m]
cancer-ádl
	[m1][b]cancer-ádl[/b], e; [i]f. A cancer-disease, a canker;[/i] cancer, carcinoma = GREEK :-- Wið cancerádle, ðæt is, bíte [i]against cancer-disease, that is, a biting disease,[/i] L. M. 1, 44; Lchdm. ii. 108, 9.[/m]
cancer-hæbern
	[m1][b]cancer-hæbern[/b], es; [i]n.[/i] \[cancer [i]a crab,[/i] hæbern = hæb-ærn [i]a place, dwelling-place[/i]\] [i]A crab-hole;[/i] caverna, cavernula D.[/m]
oancettan
	[m1][b]oancettan[/b]; [i]part.[/i] cancettende; [i]p.[/i] cancette; [i]pp.[/i] cancetted [i]To laugh aloud[/i] or [i]in a cackling manner;[/i] cachinnare:-- Mæssepreóst ne sceal lufigean micelne and ungemetlícne cancettende hleahtor UNCERTAIN [i]nor shall a mass-priest love great and immoderate cackling laughter, [/i]L. E. I. 21; Th. ii. 416, 36. v. ceahhetan.[/m]
caucetung
	[m1][b]caucetung[/b], e; [i]f. A laughing in a cackling manner;[/i] cachinnus, Cot. 58. v. ceahhetung.[/m]
CANDEL
	[m1][b]CANDEL[/b], candell, condel, condell, e; [i]f:[/i] candel, es; [i]n. A[/i] CANDLE; candela, lampas = GREEK :-- Hádre scíneþ ródores candel [i]the sun[/i] \[[i]the candle of the firmament[/i]\] [i]serenely shines,[/i] Beo. Th. 3148; B. 1572. Candeles leóma [i]the light of a candle;[/i] lampas, Ælfc. Gl. 67; Som. 69, 88; Wrt. Voc. 41, 41. Glád ofer grúndas Godes condel beorht [i]God's bright candle glided over the grounds,[/i] Chr. 937; Th. 202, 16, col. 1; Æðtelst. 15: Exon. 51b; Th. 179, 20; Gú. 1264: 72a; Th. 269, 23; Jul. 454. Se sceal ðære sunnan síþ bihealdan, Godes condelle [i]he shall observe the sun's course, God's candle,[/i] 57a; Th. 204, 2; Ph. 91. \[[i]Chauc. Laym.[/i] candel: [i]Pers.[/i] ILLEGIBLE kandeel [i]a candle: Fr.[/i] chandelle: [i]Span. It.[/i] candela, from the [i]Lat.[/i] candela, from candēre [i]to shine.[/i]\] DER. dæg-candel, friþ-, heofon-, mére-, swegel-, weder-, woruld-, wyn-: candel-bora, -leóht, -mæsse, -snytels, -stæf, -stieca, -treów, -twist, -weoc, -wyrt.[/m]
candel-bora
	[m1][b]candel-bora[/b], an; [i]m. A[/i] CANDLE-BEARER, [i]a subdeacon, a clerk;[/i] acolythus = GREEK , Cot. 203.[/m]
oandell
	[m1][b]oandell[/b], e; [i]f. A candle;[/i] candela, lampas. [i]v.[/i] candel.[/m]
candel leóht
	[m1][b]candel leóht[/b], es; [i]n. Candle-light;[/i] lucernæ lumen, C. R. Ben. 53. DER, candel.[/m]
Candel-mæsse
	[m1][b]Candel-mæsse[/b], an; [i]f.[/i] CANDLEMAS, the mass at the feast of purification which, in the Romish church, [i]is celebrated with many lighted candles;[/i] festum purificationis beatæ Mariæ :-- Æt Candelmæssan [i]at Candlemas,[/i] L. Eth. ix. 12 ; Th. i. 342, 32. Hér, A. D. 1014, Swegen ge-endode his dagas to Candelmæssan [i]here,[/i] A. D. 1014, [i]Sweyn ended his days at Candlemas,[/i] Chr. 1014; Th. 272, 25, col. 1. DER. candel.[/m]
candel-snytels
	[m1][b]candel-snytels[/b], es; [i]m? Candle-snuffers;[/i] emunctorium :-- Candel-snytels [i]emunctorium,[/i] Ælfc. Gl. 30; Som. 61, 56. DER. candel.[/m]
candel-stæf
	[m1][b]candel-stæf[/b], es; [i]m. A candle-staff[/i] or [i]stick;[/i] candelabrum :-- Ne hí ne ælaþ hyra leóhtfæt, and hit under cyfe settaþ, ac ofer candelstæf [i]neque accendunt lucernam, et ponunt eam sub modio, sed super candelabrum,[/i] Mt. Bos. 5, 15.[/m]
candel-sticca
	[m1][b]candel-sticca[/b], an; [i]m. A[/i] CANDLESTICK; candelabrum, Chr. 1102; Th. 366, 20. DER. candel.[/m]
candel-treów
	[m1][b]candel-treów[/b], es; [i]n. A candlestick with branches, a candlestick;[/i] candelabrum :-- Ne menn blǽcern in beornaþ and settaþ hine under mytte, ah on candeltreów [i]neque accendunt lucernam et ponunt eam sub modio, sed super candelabrum,[/i] Mt. Kmbl. Rush. 5, 15. DER. candel.[/m]
candel-twist
	[m1][b]candel-twist[/b], es; [i]m. A pair of snuffers;[/i] emunctoria :-- Candel-twist [i]emunctoria,[/i] Ælfc. Gl. 82; Som. 73, 50; Wrt. Voc. 47, 54. DER. candel.[/m]
candel-weoc
	[m1][b]candel-weoc[/b], [i]e; f. A wick of a candle, a torch;[/i] funale, funis :-- Candelweoca [i]funalia[/i] vel [i]funes,[/i] Ælfc. Gl. 67; Som. 69, 87; Wrt. Voc. 41, 40. DER. candel.[/m]
candel-wyrt
	[m1][b]candel-wyrt[/b], e; [i]f.[/i] \[candel [i]a candle,[/i] wyrt [i]a herb, plant[/i]\] CANDLE-WORT, [i]hedge-taper, mullein;[/i] lucernaria, phlomos = GREEK verbacum; thapsus, Lin. A plant useful for wicks 'of lamps :-- Candelwyrt [i]phlomos[/i] \[MS. [i]fromos[/i]\] vel [i]lucernaria[/i] \[MS. [i]lucernaris[/i]\]. Ælfc. Gl. 44; Som. 64, 90; Wrt. Voc. 32, 25.[/m]
cann
	[m1][b]cann[/b] [i]know, knows;[/i] scio, scit, Ps. Th. 91, 5: 93, 11. v. cunnan.[/m]
cann
	[m1][b]cann[/b], e; [i]f. A knowledge, cognizance, averment[/i] or [i]positive assertion, clearance;[/i] notitia, cognitio, assertio :-- Mynstres aldor hine cænne in preóstes canne [i]let the chief of a monastery clear himself with a priest's cognizance,[/i] L. Wih. 17; Th. i. 40, 13. Mid rihtre canne [i]by lawful averment,[/i] L. H. E. 16; Th. i. 34, 12. Ðanne is cirican canne riht [i]then is the church clearance right,[/i] L. Wih. 21; Th. i. 42, 1. \[[i]Kil.[/i] konne, kunne: [i]Ger.[/i] kunde, [i]f.[/i]\][/m]
CANNE
	[m1][b]CANNE)[/b] an; [i]f. A[/i] CAN, [i]cup;[/i] crater :-- Canne [i]crater[/i] vel [i]canna,[/i] Ælfc. Gl. 24; Som. 60, 38; Wrt. Voc. 24, 38. \[[i]Wyc.[/i] cannes, [i]pl: Plat.[/i] kanne: [i]Dut.[/i] kan, [i]f: Ger. M. H. Ger.[/i] kanne, [i]f: O. H. Ger.[/i] channa, [i]f: Dan.[/i] kande, [i]m. f: Swed. Icel.[/i] kanna, [i]f.[/i]\][/m]
CANON
	[m1][b]CANON[/b], es; [i]m. A[/i] CANON, [i]rule;[/i] regula, canon = GREEK :-- Se canon cwæþ [i]the canon said,[/i] L. Ælf. P. 31; Th. ii. 376, 26. Se canon awriten is [i]the canon is written,[/i] Bd. 5, 23; S. 648, 43. Ða canonas openlíce beódaþ [i]the canons openly command,[/i] L. Ælf. P. 31; Th. ii. 376, 20. Canones bóc [i]the book of the canon,[/i] Bd. 4, 24; S. 598, 13.[/m]
oanon-dóm
	[m1][b]oanon-dóm[/b], es; [i]m. A canonship, office of a canon;[/i] canonicatus. v. canon, -dóm [i]office, state, condition.[/i][/m]
canonec-líe
	[m1][b]canonec-líe[/b]; [i]adj. Canonical;[/i] canonicus: -- Æfter canoneclícan ge-wunan UNCERTAIN [i]according to canonical custom,[/i] Canon. Hrs. 359, 8.[/m]
canonic
	[m1][b]canonic[/b], es; [i]m. A canon, prebendary;[/i] canonicus :-- Ðæt Godes þeówas, biscopas and abbodas, munecas and mynecena, canonicas and nunnan, to rihte gecyrran [i]that God's servants, bishops and abbots, monks and mynchens, canons and nuns, turn to right,[/i] L. Eth. vi. 2; Th. i. 314, 17: vi. 4; Th. i. 316, 1: v. 7; Th. i. 306, 13.[/m]
canst
	[m1][b]canst[/b] [i]knowest, canst,[/i] Andr. Kmbl. 135; An. 68: Maren 176; [i]2nd pers. sing, pres. of[/i] cunnan.[/m]
cantel-cap
	[m1][b]cantel-cap[/b], es; [i]m.[/i] CANTEL-COPE, [i]a sort of priest's garment;[/i] caracalla, Chr. 1070; Ing. 274, 1.[/m]
cantere
	[m1][b]cantere[/b], es; [i]m. A singer;[/i] cantor, Som. Ben. Lye.[/m]
cantic
	[m1][b]cantic[/b], es; [i]m. A canticle, song;[/i] canticum :-- Hafaþ se cantic ofer ealle Cristes béc wídmǽrost word [i]the canticle hath the greatest repute over all Christ's books,[/i] Salm. Kmbl. 99; Sal. 49. Ðæt ic sí gebrydded þurh ðæs cantices cwide [i]that I may be touched through the word of the canticle,[/i] 33; Sal. 17. Moises wrát ðone cantic and lǽrde Israéla folc [i]scripsit Moyses canticum et docuit filios Israel,[/i] Deut. 31, 22: 31, 19: Salm. Kmbl. 47; Sal. 24: Ps. Th. 143, 10.[/m]
Cantwara burg
	[m1][b]Cantwara burg[/b], Cantware-burg, Cantwar-burg, -burh; [i]gen.[/i] burge; [i]f;[/i] Cantwara byrig, e; [i]f.[/i] \[Cant-wara, [i]gen. pl. of[/i] Cant-ware [i]Kentish men,[/i] burh [i]a city[/i]\] [i]A city[/i] or [i]fortress of the men of Kent;[/i] Cantuariorum urbs [i]vel[/i] castellum. [b]I.[/b] CANTERBURY; Durovernensis civitas :-- Cantwara burg forbærn ðý geáre [i]Canterbury was burnt in that year,[/i] Chr. 754; Th. 80, 35, col. 1. Brǽcon Cantwara burh [i]they took Canterbury by storm,[/i] 853; Th. 120, 28, col. 3. Ða sealde Æðelbyrht him wununesse and stówe on Cantwara byrig, seó wæs ealles his ríces ealdorburh [i]dedit ergo Ædilberctus eis mansionem in civitate Durovernensi[/i] \[[i]Canterbury[/i]\] [i], quæ imperii sui totius erat metropolis,[/i] Bd. 1, 25; S. 487, 18: 4, 5; S. 572, 9. To Cantwarebyrig [i]to Canterbury,[/i] Chr. 1009; Th. 260, 37. He wæs bebyrged innan Cantwarbyrig [i]he was buried within Canterbury,[/i] 690; Th. 65, 23, col. 1: 754; Th. 81, 36. [i]II.[/i] Rochester; Roffensis civitas, Roffa :-- Putta Cantwara burhge bisceop, seó is cweden æt Hrofesceastre [i]Putta Episcopus castelli Cantuariorum, quod dicitur Rofecester,[/i] Bd. 4, 5; Whelc. 272, 35.[/m]
Cantwara mægþ
	[m1][b]Cantwara mægþ[/b], e; [i]f. The county of Kent, men of Kent;[/i] Cantianorum provincia :-- On Cantwara mægþe [i]in the county of Kent,[/i] Bd. pref; S. 471, 26.[/m]
Cant-ware
	[m1][b]Cant-ware[/b]; [i]gen.[/i] a; [i]dat.[/i] um; [i]acc.[/i] e; [i]pl. m. Kentish men, inhabitants of Kent;[/i] Cantuarii :-- Of Geáta fruman syndon Cantware and Wihtsǽtan [i]de Jutarum origine sunt Cantuarii et Victuarii,[/i] Bd. l, 15; S. 483, 22. Cantwara cyningas [i]kings of Kentish men,[/i] L. H. E; Th. i. 26, 4, 5: 34, 3: 36, 2. Agustinus nú on Brytene rest, on Cantwarum [i]Augustine now rests in Britain, among the inhabitants of Kent,[/i] Menol. Fox 207; Men. 105.[/m]
capelein
	[m1][b]capelein[/b], capellan [i]A chaplain;[/i] capellanus, Chr. 1099; Ing. 318, 14.[/m]
capian
	[m1][b]capian[/b]; he capaþ; [i]p.[/i] ode; [i]pp.[/i] od [i]To turn, incline oneself;[/i] vertere, se inclinare :-- Capaþ he up [i]he turns upwards,[/i] Bd. de nat. rerum; Wrt. popl. science 15, 3; Lchdm. iii. 266, 23.[/m]
capitol
	[m1][b]capitol[/b], capitul, es; [i]m;[/i] capitula, an; [i]m. A chapter;[/i] capitulum :-- Hér onginþ se forma capitul [i]here begins the first chapter,[/i] L. Ecg. P. cont. i. 1; Th. ii. 170, 3: iii. 1; Th. ii. 194, 23. On ðam ende ðises capitulan [i]in the end of this chapter,[/i] Bt. 32, 2; Fox 116, 33.[/m]
capitol-mæsse
	[m1][b]capitol-mæsse[/b], an; [i]f. Early[/i] or [i]morning mass, first mass;[/i] prima [i]vel[/i] matutinalis missa:-- We sungon capitol-mæssan [i]cantavimus primam missam,[/i] Coll. Monast. Th. 33, 29.[/m]
cappa
	[m1][b]cappa[/b] [i]a cap, cope, priest's garment;[/i] capitulum :-- Heáfod-cláþ [i]vel[/i] cappa [i]capitulum[/i] vel [i]eapitularium,[/i] Ælfc. Gl. 64; Som. 69, 15. v. cæppe.[/m]
CAPÚN
	[m1][b]CAPÚN[/b], es; [i]m. A[/i] CAPON; gallinaceus, cape = GREEK :-- Capún [i]gallinaceus,[/i] Wrt. Voc. 63, 9: Ælfc. Gl. 39; Som. 63, 48: Wrt. Voc. 30, 3. Capún [i]capo,[/i] 39; Som. 63, 46; Wrt. Voc. 30, 1. \[[i]Plat,[/i] kappuun: [i]Dut.[/i] kapoen, [i]m: Kil.[/i] kappuyn, kaphoen: [i]Ger.[/i] kapaun, [i]m: M. H. Ger.[/i] kapún [i], m: Dan. Swed,[/i] kapun, [i]m: O. Nrs.[/i] kapún, [i]m.[/i] Rask Hald: from the [i]Lat.[/i] capo: [i]Grk.[/i] GREEK .\][/m]
cara
	[m1][b]cara[/b] [i]care,[/i] Ælfc. Gl. 89; Som. 74, 96; Wrt. Voc. 51, 9. v. cearu.[/m]
care
	[m1][b]care[/b] CARK, [i]care;[/i] cura, Som. Ben. Lye. v. carc-ern.[/m]
carc-ern
	[m1][b]carc-ern[/b], carc-ærn, es; [i]n.[/i] \[care [i]care,[/i] or [i]Lat.[/i] carcer [i]a prison;[/i] ærn, ern [i]a place[/i]\] [i]A prison, a house of correction;[/i] carcer, latomiæ :-- Alǽd of carcernes clúse míne sáwle [i]educ de carcere animam meam,[/i] Ps. Th. 141, 8. Ðonne þincþ him ðæt he síe on carcerne gebroht [i]then it seems to him that he is brought into prison,[/i] Bt. 37, 1; Fox 186, 15. Ic wæs on cearcerne \[MS. Cot. carcærne\] [i]eram in carcere,[/i] Past. 44, 7: Hat. MS. 62b, 22. To ðam carcerne [i]to the prison,[/i] Andr. Kmbl. 179; An. 90: Exon. 8a; Th. 2, 27; Cri. 25: Cd. 227; Th. 304, 28; Sat. 637: Cot. 124: 191.[/m]
car-clife
	[m1][b]car-clife[/b], an; [i]f. Agrimony;[/i] agrimonia, Wrt. Voc. 79, 62. v. gar-clife.[/m]
care
	[m1][b]care[/b] [i]care,[/i] Ps. Th. 143, 18; [i]acc. of[/i] caru. v. cearu.[/m]
care-líce
	[m1][b]care-líce[/b]; [i]adv. Sorrowfully, miserably, wretchedly;[/i] misere :-- M UNCERTAIN deorc earfoðe carelíce cnyssedan [i]dark troubles wretchedly weakened me,[/i] Ps. Th. 85, 6.[/m]
Carendre
	[m1][b]Carendre[/b], an; [i]f, A province of Germany,[/i] now the duchy of [i]Carinthia[/i] or [i]Kärnthen,[/i] a crown land of the Austrian empire :-- On óðre healfe Donua ðære eá is ðæt land Carendre, súþ óþ ða beorgas ðe man hǽt Alpis [i]on the other side of the river Danube is the country Carinthia,[/i] \[[i]lying[/i]\] [i]south to the mountains which are called the Alps,[/i] Ors. 1, 1; Bos. 18, 43. Be eástan Carendran is Pulgara land [i]to the east of Carinthia is the country of the Bulgarians,[/i] 1, 1; Bos. 19, 1.[/m]
car-ful
	[m1][b]car-ful[/b]; [i]adj.[/i] CAREFUL, [i]anxious, curious;[/i] sollicitus, curiosus :-- Drihten carful oððe ymhydig is mínes [i]Dominus sollicitus est mei,[/i] Ps. Lamb. 39, 18. Carful [i]curiosus,[/i] Ælfc. Gl. 89; Som. 74, 112; Wrt. Voc. 51, 25. v. cear-ful.[/m]
carful-líce
	[m1][b]carful-líce[/b]; [i]adv.[/i] CAREFULLY, [i]diligently;[/i] sollicite, diligenter :-- Se sacerd sceal dón carfullíce Godes þénunga [i]the priest shall carefully do God's services,[/i] L. Ælf. C. 36; Th. ii. 360, 25. Twá þing sind ðe we sceolon carfullíce scrutnian [i]there are two things that we should diligently attend to,[/i] Homl. Th. ii. 82, 25.[/m]
carful-nys
	[m1][b]carful-nys[/b], -nyss, e; [i]f.[/i] CAREFULNESS, [i]curiosity;[/i] sollicitudo, curiositas :-- Godes cwydas sind to smeágenne mid micelre carfulnysse [i]the words of God are to be considered with great carefulness,[/i] Homl. Th. ii. 280, 18: Lchdm. iii. 210, 5.[/m]
carian
	[m1][b]carian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To take care, regard, heed, to be anxious;[/i] curare, sollicituin esse :-- Ðæt abbodas nǽfre idele wlænca carian [i]that abbots should never regard vain pomps,[/i] L. I. P. 13; Wilk. 150, 25. Se morgenlíca dæg caraþ ymb hyne sylfne [i]crastinus dies sollicitus erit sibi ipsi,[/i] Mt. Bos. 6, 34: Homl. Th. i. 66, 9. Carian [i]to take heed, care,[/i] L. I. P. 14; Th. ii. 322, 5. Ða cariaþ mid wacelum móde [i]they care with watchful mind,[/i] Homl. Th. ii. 78, 2. v. cearian.[/m]
carited
	[m1][b]carited[/b] [i]charity;[/i] caritas :-- Heóld mycel carited in ðe hús [i]held much charity in the house,[/i] Chr. 1137; Erl. 263, 6.[/m]
carl
	[m1][b]carl[/b], es; [i]m.[/i] \[= ceorl [i]a churl[/i]\] [i]A churl, rustic;[/i] rusticus, colonus :-- Carles wǽn [i]the churl's wain[/i] or [i]waggon,[/i] Æqu. Vern. 30, 5; Wrt. popl. science 16, 5; Lchdm. iii. 270, 11. 12; Boutr. Scrd. 29, 31. v. caries wǽn.[/m]
carl
	[m1][b]carl[/b]; [i]adj. Male, masculine;[/i] masculus. Used in compounds, as carl-cat, -fugel, -man.[/m]
carl-cat
	[m1][b]carl-cat[/b], es; [i]m. A male[/i] or [i]he cat;[/i] masculus cattus. Som. Ben. Lye.[/m]
car-leás
	[m1][b]car-leás[/b]; [i]adj.[/i] \[caru [i]care,[/i] leás [i]less[/i]\] CARELESS, [i]reckless, void of care, free;[/i] improvidus, securus :-- Wulfas sungon, carleásan deór [i]wolves howled, reckless beasts,[/i] Cd. 151; Th. 188, 10; Exod. 166. He on ðam dóme freoh and carleás biþ [i]injudicio liber erit,[/i] R. Ben. 2.[/m]
carleás-nes
	[m1][b]carleás-nes[/b], -ness, e; [i]f. Freedom from care, security,[/i] CARELESSNESS; securitas, Ælfc. Gl. 89; Som. 74, 113; Wrt. Voc. 51, 26. v. car-leás.[/m]
car-least
	[m1][b]car-least[/b], e; [i]f. Freedom from care, security, carelessness;[/i] securitas :-- Ring on swefoum UNCERTAIN underfón carleáste getácnaþ [i]to receive a ring in dreams betokens freedom from care,[/i] Lchdm. iii. 198, 21, 29: 210, 5.[/m]
carles wǽn
	[m1][b]carles wǽn[/b] \[[i]gen. of[/i] carl\] [i]the churl's wain, the constellation of the Great Bear;[/i] Ursa Major :-- Carles wǽn ne gǽþ nǽfre adúne under ðyssere eorþan, swá swá óðre tunglan dóþ [i]the churl's wain never goes down under this earth, as other constellations do,[/i] Bd. de nat. rerum; Wrt. popl. science 16, 5; Lchdm. iii. 27o, 11, 12. v. arctos.[/m]
carl-fugel
	[m1][b]carl-fugel[/b], es; [i]m. A male[/i] or [i]cock bird;[/i] mas avis, Som. Ben. Lye.[/m]
carl-man
	[m1][b]carl-man[/b], -mann, es; [i]m. A male, man;[/i] masculus, homo :-- Ðá námen hí carlmen and wimmen [i]then took they men and women,[/i] Chr. 1137; Ing. 366, 7.[/m]
CARR
	[m1][b]CARR[/b], es; m. [b]I.[/b] [i]a stone, rock,[/i] SCAR ; petrus = GREEK , petra = GREEK :-- Ðæt is getrahtad carr [i]quod interpretatur petrus,[/i] Jn. Lind. War. l, 42. Ðæt wæs geheáwen of carre oððe stáne [i]quod erat excisum de petra,[/i] Mk. Skt. Lind. 15, 46. Se ðe gesette da grúndas ofer carr oððe stán [i]qui posuit fundamenta supra petram,[/i] Lk. Lind. War. 6, 48: Mt. Kmbl. Lind. 7, 24. [b]II.[/b] [i]Charmoulh, in Dorsetshire, at the mouth of the river[/i] Carr, = the Norman Charr, or [i]Charmouth;[/i] in agri Dorsætensis parte maritima, post [i]c[/i] literam addito [i]h,[/i] ad morem Norman-norum [i], Gib[/i] :-- Æðelwulf cyning gefeaht æt Carrum wið xxxv sciphlæsta [i]king Æthelwulf fought at Charmoulh against the crews of thirty-five ships,[/i] Chr. 840; Th. 120, 3, col. 1, 2, 3; 121, 3, col. 1, 2, 3: 833; Th. 116, 4, col. l, 2, 3; 117, 4, col. 1, 2, 3. \[[i]North Eng.[/i] carrock:. [i]Scot.[/i] cairn: [i]Wel.[/i] carn: [i]Corn.[/i] carn, [i]m: Ir.[/i] carn: [i]Gael,[/i] carr, [i]m: Manx[/i] carn, m.\][/m]
Carrum
	[m1][b]Carrum[/b] [i]the place of a naval engagement, near Charmouth, Dorsetshire,[/i] Chr. 840; Erl. 67, 12. v. Carr [b]II.[/b][/m]
Cartaina
	[m1][b]Cartaina[/b]; [i]indecl:[/i] Cartaine, an; [i]f. Carthage;[/i] Carthago :-- Cartaina toworpen wæs [i]Carthage was overthrown,[/i] Ors. 5, 2; Bos. 101, 18. Scipia hæfde gefaren to ðære niwan byrig Cartaina [i]Scipio had gone to the new city Carthage,[/i] 4, 10; Bos. 93, 41: 4, 13; Bos. 99, 27. Ðæt mon ealle Cartaina towurpe [i]that one would overthrow all Carthage,[/i] 4, 13; Bos. 99, 25. He þohte Cartainan toweorpan [i]he wished to overthrow Carthage,[/i] 4, 13; Bos. 100, 3.[/m]
Cartaine
	[m1][b]Cartaine[/b]; [i]nom. acc; gen.[/i] a; [i]dat.[/i] um; [i]pl. m. The Carthaginians;[/i] Carthaginienses :-- Wilnedon Cartaine friðes to Rórnánum [i]the Carthaginians sued for peace to the Romans,[/i] Ors. 4, 6; Bos. 87, 12. Terrentius, se mǽra Cartaina sceóp, bær hætt on his heáfde [i]Terence, the great poet of the Carthaginians, wore a hat on his head,[/i] 4, 10; Bos. 96, 18 : 4, 11; Bos. 97, 11: 4, 13; Bos. 99, 24. Wearþ Cartainum friþ alýfed fram Scipian [i]peace was granted to the Carthaginians by Scipio,[/i] 4, 10; Bos. 96, 11: 4, 6; Bos. 86, 32. Rómáne wunnon on Cartaine [i]the Romans fought against the Carthaginians,[/i] 4, 7; Bos. 87, 37: 4, 6; Bos. 86, 37.[/m]
carte
	[m1][b]carte[/b], an; [i]f.[/i] \[[i]Lat.[/i] charta\] [i]Paper, a piece of paper, a deed;[/i] charta = GREEK :-- Híg hym tosendon áne cartan, seó wæs ðus awriten \[MS. awryten\] [i]they sent a paper to him, which was thus inscribed,[/i] Nicod. 20; Thw. 10, 5. Alecge ða sealfe on hátne cláþ oððe cartan [i]lay the salve on a hot cloth or on paper,[/i] L. M. 2, 19; Lchdm, ii. 202, 10. Cartan wrítan \[MS. wirtan\] oððe rǽdan [i]to write or read a paper,[/i] Lchdm. iii. 200, 35.[/m]
caru
	[m1][b]caru[/b] [i]care, sorrow, grief,[/i] Lk. Bos. 10, 40: Ps. Th. 60, 1: 78, 11. v. cearu.[/m]
cáser-dóm
	[m1][b]cáser-dóm[/b], es; [i]m. An emperor's rule;[/i] imperium :-- Ðá wæs syxte geár Constantínes cáserdómes [i]then was the sixth year of Constantine's imperial rule,[/i] Elen. Kmbl. 16; El. 8.[/m]
Cásere
	[m1][b]Cásere[/b], es; [i]m.[/i] \[ = [i]Lat.[/i] Cæsar; [i]gen.[/i] Cæsiăris\] [i]Cæsar, an emperor;[/i] imperator :-- Wearþ Gaius Gallica cásere [i]Caius Caligula was emperor,[/i] Ors. 6, 3; Bos. 117, 18: Elen. Kmbl. 84; El. 42: 1995; El. 999. For þingum ðæs ǽrran cáseres [i]for the deeds of the former emperor,[/i] Ors. 6, 4; Bos. 118, 15: Exon. 65a; Th. 240, 6; Ph. 634: Elen. Kmbl. 524; El. 262: 1098; El. 551: 1335; El. 669. Ðæs \[MS, ðes\] cáseres cwén [i]the woman[/i] or [i]wife of the emperor;[/i] imperatrix [i]vel[/i] augusta, Wrt. Voc. 72, 58. Cáseres wíf [i]the emperor's wife;[/i] imperatrix [i]vel[/i] augusta, Ælfc. Gl. 68; Som. 70, 1; Wrt. Voc. 42, 10. Aulixes under hæfde UNCERTAIN ðæm cásere cynerícu UNCERTAIN twá [i]Ulysses had two kingdoms under the emperor,[/i] Bt. Met. Fox 26, 11; Met. 26, 6. Ðá gesettan Rómáne twegen cáseras [i]then the Romans appointed two emperors,[/i] Ors. 6, 24; Bos. 124, 18. Hí hæfdon [i]Cæsares[/i] ofer híg, ðæt we cweðaþ cáseras, ða beóþ cyninga yldest [i]they had[/i] Cæsares [i]over them, that we call emperors, who are the greatest of kings,[/i] Jud. Thw. 161, 29. DER. heáh-cásere.[/m]
cásering
	[m1][b]cásering[/b], e; [i]f. A cæsaring, a coin with an emperor's image, a coin;[/i] drachma = GREEK , didrachma :-- Gif wíf losaþ cásering [i]si mulier perdiderit drachmam.[/i] Lk. Lind. Rush. War. 15, 8. Ne unband cásering [i]non solvit didrachma,[/i] Mt. Lind. Stv. 17, 23.[/m]
cáser-líc
	[m1][b]cáser-líc[/b]; [i]adj. Cæsar-like, imperial;[/i] imperialis, Cot. 115.[/m]
Cásern
	[m1][b]Cásern[/b], e; [i]f.[/i] \[Cásere + en, [i]f. termin.[/i] Cáseren, Cásern\] [i]An empress;[/i] augusta :-- Æfter ðam ðe Róme burh getimbred wæs Dccc wintra and LXVII, féng Adriánus to Rómána ánwealde. He \[Cásere\] wearþ Rómánum swá leóf, and swá weorþ, ðæt hí hine nánuht ne héton búton fæder; and, him to weorþscype, hí héton his wíf, cásern \[cásere + en, [i]the f. termin.[/i]\] [i]eight hundred and sixty-seven years after the building of Rome, Hadrian succeeded to the government of the Romans. He became so dear to the Romans, and so honoured, that they never called him anything but father; and, in honour of him, they called his wife, empress,[/i] Ors. 6, 11; Bos. 121, 5-15.[/m]
cassoc
	[m1][b]cassoc[/b] [i]hassock, hassock-grass,[/i] Lchdm. iii. 24, 3. v. cassuc.[/m]
cassuc
	[m1][b]cassuc[/b], cassoc, e; [i]f. Hassock, hassock-grass, rushes, sedge[/i] or [i]coarse grass;[/i] aira cæspitosa ILLEGIBLE carex paniculata, Lin :-- Dó him ðis to lǽcedóme: eoforþrote, cassuc, etc. [i]give him for this a leechdom: everthroat, hassock, etc.[/i] L. M. 3, 63; Lchdm. ii. 350, 23: 1, 63; Lchdm. ii. 136, 30: 3, 67 ; Lchdm. ii. 354, 24. To háligre sealfe sceal cassoc [i]hassock shall be for a holy salve,[/i] Lchdm. iii. 24, 3. Dó in gléde finol and cassuc and récels: bærn eal tosomne [i]put fennel and hassock and incense upon a fire: burn all together,[/i] iii. 56, 5: L. M. 1, 62; Lchdm. ii. 134, 30: 3, 62; Lchdm. ii. 350, 6: 3, 64; Lchdm. ii. 353, 13. Weorc Cristes \[MS. Criste\] mǽl of cassuce fífo [i]make five crosses of hassock-grass,[/i] Lchdm. iii. 56, 8.[/m]
cassuc-leáf
	[m1][b]cassuc-leáf[/b]; [i]pl. n. Hassock-leaves[/i] :-- Wið eárum \[earon MS.\] genim ða brádan biscopwyrt and cassucleáf [i]for the ears take the broad bishop-wort and hassock-leaves,[/i] Lchdm iii. 46, 2.[/m]
CASTEL
	[m1][b]CASTEL[/b], castell, es; [i]n. m. A town, village,[/i] CASTLE; villa, oppidum, castellum :-- Faraþ on ðæt castel \[to ðam castelle, [i]Hat.[/i] in ðas cæstre, [i]Rush.[/i]\], ðæt fóran ongeán eów ys [i]ite in castellum, quod contra vos est,[/i] Mt. Bos. 21, 2. He ðá lǽrende ða castel beférde [i]et circuibat castella in circuitu docens,[/i] Mk. Bos. 6, 6. His wíf wæs innan ðam castele [i]uxor sua fuit in castello,[/i] Chr. 1075; Gib. 183, 3: 1053; Erl. 187, 9. Ða castelas gewunnan [i]castella expugnarunt,[/i] 1069; Gib. 174, 28. \[[i]Lat.[/i] castellum, [i]dim. of[/i] castrum [i]a camp, fortified place; akin to[/i] casa [i]a hut, and[/i] caveo [i]to guard, protect.[/i]\] DER. castel-men, -weorc.[/m]
castel-men
	[m1][b]castel-men[/b]; [i]gen.[/i] -manna; [i]pl. m. Castle-men;[/i] castellani :-- Ða castelmen ðe wǽron on Engla lande him togeánes cómon \[MS. comen\] [i]the castle-men who were in England came against him,[/i] Chr. 1075; Erl. 213, 18.[/m]
castel-weorc
	[m1][b]castel-weorc[/b], es; [i]n. Castle-work;[/i] castellorum opus :-- Hí suencten ðe men of ðe land mid castelweorces \[[i]for[/i] castelweorcum\] [i]they oppressed the men of the land with castle-works[/i] \[castellis ædificandis\], Chr. 1137; Th. 382, 20.[/m]
casul
	[m1][b]casul[/b], e; [i]f? A cassock, short cloak;[/i] birrhus, cas&u-short;la, lacerna, sacrum pallium \[[i]Ger.[/i] kasel; [i]f.[/i]\], Som. Ben. Lye.[/m]
cásus
	[m1][b]cásus[/b]; [i]gen.[/i] cás&u-long;s; [i]m. \[Lat,[/i] cāsus, from cădo [i]to fall; as the Grk.[/i] GREEK , [i]a fall, case, from[/i] GREEK [i]I to fall[/i]\] [i]A case, falling[/i] or [i]change to denote the relation of nouns, adjectives, and pronouns to other words in a sentence:[/i] -- Mid ðam casu [i]with the case,[/i] Ælfc. Gr. 7; Som. 6, 16, 17, 20, 22, 25, 28. Ðás six cásus [i]these six cases,[/i] Som. 6, 32. Cásus, ðæt is fyll oððe gebígedniss [i]a case, that is, a declining or inflection,[/i] Ælfc. Gr. 14; Som. 17, 23. Ða pronomina, ðe habbaþ vocativum, ðá habbaþ six casus [i]the pronouns which have a vocative, then have six cases,[/i] Ælfc. Gr. 18; Som. 20, 54. v. ge-bígednys.[/m]
CAT
	[m1][b]CAT[/b], catt, es; [i]m. A[/i] CAT; cătus, murĭceps :-- Cat [i]cattus[/i] vel [i]murilĕgus[/i] aut [i]murĭceps,[/i] Wrt. Voc. 78, 20. Catt [i]murĭceps[/i] vel [i]musio, murilĕgus,[/i] Ælfc. Gl. 21; Som. 59, 71; Wrt. Voc. 23, 30. \[[i]Piers P. Chauc.[/i] cat: [i]Plat.[/i] katte, [i]f: O. Frs.[/i] katte, [i]f: Dut.[/i] kat, [i]f: Kil.[/i] katte: [i]Ger. M. S. Ger.[/i] kater, [i]m;[/i] katze, [i]f: O. H. Ger.[/i] kazza, [i]f; Dan.[/i] kat, [i]m. f: Swed.[/i] katt, [i]m: Icel.[/i] köttr, [i]m; Fr.[/i] chat, [i]m: Span.[/i] gato, [i]m: Ital.[/i] gatto, [i]m: Lat.[/i] cătus, [i]m: Grk.[/i] GREEK , [i]f: Wel.[/i] cáth: [i]Corn.[/i] cath, [i]f: Ir.[/i] cat: [i]Gael.[/i] cat, cait, [i]m: Manx[/i] cayt: [i]Armor.[/i] kaz, [i]m.[/i]\][/m]
cattes
	[m1][b]cattes[/b] mint, e; [i]f. Cat's mint, cat-mint;[/i] felina mentha. nepeta cataria, Lin. Som. Ben. Lye.[/m]
caul
	[m1][b]caul[/b] [i]a basket,[/i] Cot. 45: 196. v. cawl.[/m]
CAWEL
	[m1][b]CAWEL[/b], cawl, caul, es; [i]m.[/i] COLE, [i]colewort, cabbage;[/i] caulis, magudăris = GREEK , brassica, Lin :-- Caul [i]caula[/i] \[ = [i]caulis[/i]\] vel [i]magudaris,[/i] Wrt. Voc. 79, 44. Befeald on caules \[cawles MS. H.\] leáf [i]fold it in the leaf of a cabbage,[/i] Herb. 14, 2; Lchdm. i. 106, 17. L. M. 1, 46; Lchdm. ii. 114, 22: 2, 24; Lchdm. ii. 214, 23. Sele him etan geso-denne UNCERTAIN cawel on gódum broþe [i]give him colewort to eat sodden in good broth,[/i] L. M. 3, 12; Lchdm. ii. 314, 15: 3, 44; Lchdm. ii. 336, 18. Wild cawel [i]wild cole;[/i] brassica silvatica, Herb. 130, 1; Lchdm. i. 240, 17. Se bráda cawel [i]the broad colewort, cabbage,[/i] L. M. 1, 33 ; Lchdm. ii. 80, 9. \[[i]Scot.[/i] kail, kalc: [i]Frs.[/i] koal, kool: [i]Dut.[/i] kool, [i]f: Ger.[/i] kohl, [i]m: M. H. Ger.[/i] köle, kol, [i]m: O. H. Ger.[/i] kól: [i]Dan.[/i] kaal, [i]m. f: Swed.[/i] kál, [i]m: Icel.[/i] kál, [i]n: Fr.[/i] chou, [i]m: Span.[/i] col, [i]m: Ital.[/i] cavolo, [i]m: Lat.[/i] caulis, [i]m: Grk.[/i] GREEK , [i]m: Wel.[/i] cawl: [i]Corn,[/i] caul, [i]m: Ir.[/i] cál: [i]Gael.[/i] cál; [i]m: Manx[/i] kail, [i]f: Armor.[/i] kaol, [i]m.[/i]\][/m]
oawel-leáf
	[m1][b]oawel-leáf[/b], es; [i]n. A cabbage-leaf;[/i] brassicæ folium :-- Nim cawel-leáf [i]take cabbage-leaves,[/i] Lchdm. iii. 40, 24.[/m]
cawel-sǽd
	[m1][b]cawel-sǽd[/b], es; [i]n. Cabbage-seed;[/i] brassicæ semen :-- Nim cawel-sǽd [i]take cabbage-seed,[/i] Lchdm. iii. 72, 5.[/m]
cawel-stela
	[m1][b]cawel-stela[/b], an; [i]m.[/i] \[stela [i]a stalk[/i]\] [i]A cabbage-stem;[/i] brassicæ caudex :-- Nim cawelstelan [i]take a cabbage-stem,[/i] Lchdm. iii. 102, 7.[/m]
cawel-wyrm
	[m1][b]cawel-wyrm[/b], -wurm, es; [i]m. A cabbage-worm, caterpillar;[/i] curculio, eruca :-- Cawelwurrn [i]gurgulu[/i] \[ = [i]curculio[/i]\], Ælfc. Gl. 23; Som. 59, 127; Wrt. Voc. 24, 2.[/m]
cawl
	[m1][b]cawl[/b], caul, ceawl, ceaul, es; [i]m. A basket;[/i] sporta, corbis, cophĭnus = GREEK :-- Cawl [i]sporta,[/i] Ælfc. Gl. 50; Som. 65, 118; Wrt. Voc. 34, 47. Hý heora cawlas afylled hæfdon [i]they had filled their baskets,[/i] Ors. 4, 8: Bos. 90, 34. Caul [i]corbis,[/i] Cot. 45: 196. Ceawlas [i]cophinos,[/i] Mt. Kmbl. Lind. 14, 20. Ceaulas [i]cophinos,[/i] Mk. Skt. Lind. 6, 43.[/m]
ceác
	[m1][b]ceác[/b], es; [i]m. A pitcher, jug, basin, laver;[/i] urceus, caucus = GREEK , luter = GREEK :-- Ceác [i]urceus,[/i] Wrt. Voc. 85, 67: Ælfc. Gl. 26; Som. 60, 80; Wrt. Voc. 25, 20. Calica fyrmþa and ceáca [i]baptismata calicum et urceorum,[/i] Mk. Bos. 7, 4, 8. Ðæt he hét ðǽr ǽrene ceácas onhón [i]ut ibi æreos caucos suspendi juberet,[/i] Bd. 2, 16; S. 520, 6. Befóran ðæm temple stód ǽren ceác, onuppan twelf ǽrenum oxum. . . Se ceác wæs swá micel ðæt he oferhelede ða oxan ealle, búton ða heáfudu totodon út [i]a brazen laver stood before the temple, upon twelve brazen oxen. . . The laver was so large that it covered the oxen entirely, save that the heads projected out,[/i] Past. 16, 5; Hat. MS. 21b, 3, 4. On ðæm ceáce [i]in the laver,[/i] 16, 5; Cot. MS.[/m]
ceác-bán
	[m1][b]ceác-bán[/b], es; [i]n. The cheek-bone, jaw;[/i] mandibula :-- Ceác-bán [i]vel[/i] ceácan [i]vel[/i] cin-ban [i]mandibula,[/i] Ælfc. Gl. 71; Som. 70, 81; Wrt. Voc. 43, 14. v. ceáce.[/m]
ceác-bora
	[m1][b]ceác-bora[/b], an; [i]m. A jug[/i] or [i]pitcher-bearer;[/i] anhilus ? Cot. 13; anthe-vilus? UNCERTAIN Wrt. Voc. 285, 14.[/m]
ceace
	[m1][b]ceace[/b] [i]a trial, proof;[/i] explpratio, tentamentum, experientia, N. Som. Ben. Lye.[/m]
CEÁCE
	[m1][b]CEÁCE[/b], an; [i]f. The jaw,[/i] CHEEK ; maxilla, mala, mandibula, gena :-- Ðæt tácen ðære bærnesse he on his ceácan bær [i]signum incendii in maxilla portavit,[/i] Bd. 3, 19; S. 549, 16. He gehrán his ceácan [i]contigit maxillam ejus,[/i] 3, 19; S. 549, 1. Ceácan [i]malæ; , maxillæ,[/i] Wrt. Voc. 282, 58, 59. On hælftre and bridle ceácan heora gewríþ [i]in camo et freno maxillas eorum constringe,[/i] Ps. Lamb. 31, 9. Ceácan [i]mandibulæ,[/i] Wrt. Voc. 64, 46. Ceác-bán [i]vel[/i] ceácan [i]vel[/i] cin-bán [i]mandibula,[/i] Ælfc. Gl. 71; Som. 70, 81; Wrt. Voc. 43, 14. Ðæt biþ gód sealf wið ðara ceácna \[= ceácena\] geswelle [i]that is a good salve for swelling of the cheeks,[/i] L. M. 1, 5; Lchdm. ii. 48, 11. \[[i]Wye.[/i] cheek-boon [i]the jaw: Piers P. R. Brun.[/i] cheke: [i]Chauc.[/i] cheeke, cheke: [i]Plat.[/i] käkel: [i]O. Frs.[/i] keke, tziake, [i]f: Dut.[/i] kaak, [i]f; Kil.[/i] kaecke: [i]Swed.[/i] kek, [i]m: Icel.[/i] kjálki, [i]m.[/i]\][/m]
ceác ful
	[m1][b]ceác ful[/b]; [i]adj. A pitcher full, jug full[/i] :-- Brohte Romanus ceác fulne wæteres [i]Romanus brought a jug full of water,[/i] Homl. Th. i. 438, 1. Gedó on ceác fulne wínes [i]put[/i] \[[i]it[/i]\] [i]into a jug full of wine,[/i] L. M. 1. 2; Lchdm. ii. 30, 23.[/m]
CEAF
	[m1][b]CEAF[/b], cef, es; [i]pl. nom. acc.[/i] ceafu; [i]n.[/i] CHAFF; palea :-- Ceaf [i]palea,[/i] Ælfc. Gl. 59; Som. 68, 1; Wrt. Voc. 38, 52. Ðæt ceaf he forbærnþ on unacwencedlícum fýre [i]paleas comburet igni inextinguibili,[/i] Lk. Bos. 3, 17. Ða ceafu he forbærnþ on unadwæscendlícum fýre [i]paleas comburet igni inextinguibili,[/i] Mt. Bos. 3, 12. Ðæt folc wæs todrifen ofer eall Egipta and cef to gadrienne [i]dispersus est populus per omnem terram Ægypti ad colligendas paleas,[/i] Ex. 5, 7, 10, 12, 16, 18. \[[i]R. Brun. Chauc. Laym.[/i] chaf: [i]Orm.[/i] chaff: [i]Plat.[/i] kaff: [i]Dut.[/i] kaf, [i]n: Ger.[/i] kaff, n [i]: M. H. Ger.[/i] kaf, [i]n.[/i]\][/m]
CEAFER
	[m1][b]CEAFER[/b], ceafor, es; [i]m. A beetle,[/i] CHAFER; br&u-long;chus = GREEK :-- Ceafor [i]bruchus,[/i] Ælfc. Gl. 23; Som. 59, 118; Wrt. Voc. 23, 72: 77, 50: 281, 45. He cwæþ and com gærshoppa, and ceaferas ðæs næs gerín UNCERTAIN oððe getel [i]dixit et venit locusta, et bruchus cujus non erat numerus,[/i] Ps. Lamb. 104, 34. \[[i]O. Sax. Dut.[/i] kever, [i]m: Ger.[/i] käfer, [i]m: M. H. Ger.[/i] këvere, [i]m:[/i] [i]O. H. Ger.[/i] këvar, këvaro, [i]m.[/i]\][/m]
ceafer-tún
	[m1][b]ceafer-tún[/b] [i]a hall;[/i] atrium, v. cáfer-tún.[/m]
ceafes
	[m1][b]ceafes[/b] [i]a harlot;[/i] pellex, concubina, L. C. S. 55; Th. i. 406, 16, note 26A. v. cyfes.[/m]
CEAFL
	[m1][b]CEAFL[/b], es; [i]m. A bill, beak, snout, jaw, cheek;[/i] rostrum, rictus, fauces, maxilla :-- Se wída ceafl gefvlled biþ [i]the wide jaw is filled,[/i] Exon. 97b; Th. 363, 26; Wal. 59: Andr. Kmbl. 3403; An. 1705. Blódigum ceaflum [i]with bloody jaws,[/i] 318; An. 159: Exon. 26a; Th. 77, 5; Cri. 1252. Dauid gewylde ðone wildan beran, and his ceaflas totær [i]David subdued the wild bear, and tore apart his jaws,[/i] Ælfc. T. 13, 26: 14, 2. \[[i]Wye.[/i] chaul: [i]Laym.[/i] cheuel, chæfl, choul: [i]O. Sax.[/i] kaflðs, [i]pl. m: Dut.[/i] kevels, [i]pl. f: Ger.[/i] kiefcl, kifel, kiffel, [i]m.[/i]\] DER. helle ceafl.[/m]
ceahhetan
	[m1][b]ceahhetan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To laugh loud[/i] or [i]in a cackling manner;[/i] cachinnare :-- Ceahhetton [i]they laughed in a cackling manner,[/i] Bd. 5, 12; S. 628, 34 \[ = ceachetan: [i]Dut.[/i] kakelen: [i]Kil.[/i] gachelen: [i]Ger. M. H. Ger.[/i] kachen: [i]O. H. Ger.[/i] kachazzen, chahhazen: [i]Lat.[/i] cachinnare: [i]Grk.[/i] GREEK : [i]Sansk.[/i] kakh [i]to laugh[/i]\]. v. cancettan.[/m]
ceahhetung
	[m1][b]ceahhetung[/b], e; [i]f. A loud[/i] or [i]cackling laughter;[/i] cachinnus, cachinnatio :-- Ðá gehýrde ic mycel gehlýd and ceahhetung, swá swá ungelǽredes folces [i]then heard I a great noise and a cackling laughter, as of rude folk,[/i] Bd. 5, 12; S. 628, 30. Ceahhetung [i]vel[/i] cincung [i]cachinnatio,[/i] Ælfc. Gl. 88; Som. 74, 86.[/m]
CEALC
	[m1][b]CEALC[/b], es; [i]m. Plaster, cement,[/i] CHALK; calx arenata, calx :-- Iuuinianus wæs sume niht on ánum niwcilctan húse: ðá hét he bétan ðǽr-inne mycel fýr, forðon hit wæs ceald weder. Ðá ongan se cealc mid unge-mete UNCERTAIN stincan, ðá wearþ Iuuinianus mid ðam brǽþe ofsmorod [i]Jovian was one night in a newly-plastered house: then he ordered a great fire to be lighted therein, because it was cold weather. Then the plaster began to fume excessively, and Jovian was smothered with the vapour,[/i] Ors. 6, 32; Bos. 129, 9-12. \[[i]Dut.[/i] kalk, [i]f; Kil.[/i] kalck: [i]Ger.[/i] kalk, kalch, [i]m: M. H. Ger.[/i] kalc, [i]m: O. H. Ger.[/i] calc, chalch: [i]Dan.[/i] kalk, [i]m. f: Swed. Norw.[/i] kalk, [i]m: Icel.[/i] kalk, [i]n: Lat.[/i] calx, [i]m. and f: Grk.[/i] GREEK [i]m. and f: Wel. Corn.[/i] calch, [i]m: Ir.[/i] calc: [i]Gael.[/i] cailc, [i]f: Manx[/i] kelk, [i]m.[/i]\] DER. niw-cilct.[/m]
Cealca ceaster
	[m1][b]Cealca ceaster[/b]; [i]gen.[/i] ceastre; [i]f. The chalk city. Camden[/i] thinks it is Tadcaster, in Yorkshire; idem, ut opinatur clarus Camdenus, quod hodie Tadcaster in agro Eboracensi, sic olim vocatum a ealce ibidem copiose effossa, Som. Ben. Lye.[/m]
Cealo-hýþ
	[m1][b]Cealo-hýþ[/b], e; [i]f. The name of a place, Challock, Chalk, in Kent[/i] :-- Hér wæs geflítfullíc sinoþ æt Cealc-hýþe [i]here[/i] \[[i]in[/i] A. D. 785\] [i]there was a contentious synod at Chalk,[/i] Chr. 785; [i]Erl.[/i] 57, 13.[/m]
cealo-stán
	[m1][b]cealo-stán[/b], es; [i]m. Chalk-stone, chalk;[/i] calculus, Ælfc. Gl. 25; Wrt. Voc. 85, 25. v. mealm-stán [b]2[/b].[/m]
CEALD
	[m1][b]CEALD[/b], cald; [i]comp.[/i] ra; [i]sup.[/i] ost; [i]adj.[/i] \[ceald = cald, [i]q. v.[/i]\] [i]Cool,[/i] COLD; frigidus, gelidus :-- Hú ðone cealdan magan ungelíclíce mettas lyste [i]how various meats please the cool stomach,[/i] L. M. cont. 2, 16; Lchdm. ii. 160, 7. Forst se biþ fyrnum ceald [i]frost which is intensely cold,[/i] Cd. 38; Th. 50, 16; Gen. 809. Ðú ðæm wætere wǽtum and cealdum foldan fæste gesettest [i]thow firmly settest the earth to the water wet and cold,[/i] Bt. Met. Fox 20, 180; Met. 20, 90: 20, 152; Met. 20, 76. Wedera cealdost [i]the coldest of tempests,[/i] Beo. Th. 1097; B. 546. \[[i]Laym,[/i] cald: [i]Plat.[/i] koold, kold, kolt: [i]O. Sax. O. Frs.[/i] kald: [i]Dut.[/i] koud: [i]Kil.[/i] koud, kaud: [i]Ger. M. H. Ger.[/i] kalt: [i]O. H. Ger.[/i] chalt, kalt: [i]Goth.[/i] kalds, [i]m;[/i] kald, [i]n:[/i] [i]Dan.[/i] kold: [i]Swed.[/i] kall: [i]Icel.[/i] kaldr: [i]Lat.[/i] gelidus: [i]Lith.[/i] száltas: [i]Lett.[/i] salts: [i]Sansk.[/i] jala.\] DER. æl-ceald, brim-, eal-, hrím-, ís-, morgen-, ofer-, sin-, snáw-, wæl-, winter-. v. calan.[/m]
ceald
	[m1][b]ceald[/b], cald, es; [i]n. Cold, coldness;[/i] frigus :-- Somod hát and ceald [i]heat also and cold,[/i] Cd. 192; Th. 239, 29; Dan. 377: Cd. 216; Th. 273, 5; Sat. 132. Hátes and cealdes [i]of heat and of cold,[/i] Exon. 117b; Th. 451, 20; Dóm. 106. Hý beóþ cealde geclnngene [i]they are shrivelled with cold,[/i] Salm. Kmbl. 609; Sal. 304. Calde geþrungen wǽron míne fét [i]my feet were pierced with cold,[/i] Exon. 81b; Th. 306, 16; Seef. 8. v. calan.[/m]
cealdian
	[m1][b]cealdian[/b]; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. intrans. To become cold;[/i] frigescere :-- Eorþmægen ealdaþ, ellen cealdaþ \[MS. cólaþ\] [i]earthly power grows old,[/i] [i]courage becomes cold,[/i] Exon. 95a; Th. 354, 62; Reim. 69, Grn. Gl. DER. a-cealdian. v. calan.[/m]
cealer-bríw
	[m1][b]cealer-bríw[/b], es; [i]m. A thick pottage made of curds;[/i] calviale, Gl. Lchdm. ii. 375, 18. v. calwer-bríw.[/m]
CEALF
	[m1][b]CEALF[/b], celf, calf, es; [i]pl.[/i] cealfru, calfru; [i]n. m. A[/i] CALF; vitulus, vitula :-- He genam án fætt cealf [i]tulit vitulum tenerrimum,[/i] Gen. 18, 7. He ofslóh án fæt celf [i]occidit vitulum saginatum,[/i] Lk. Foxe 15, 27. Ne onfó ic ná of eówrum húse cealfas [i]non accipiam de domo tua vitulos,[/i] Ps. Th. 49, 10. Ðæt hálige cealf [i]the holy calf,[/i] Ps. C. 50, 137; Ps. Grn. ii. 280, 137. Me ymbhringdon mænige calfru [i]circumdederunt me vituli multi,[/i] Ps. Th. 21, 10. Ic ne on-foo of húse ðínum UNCERTAIN calferu [i]non accipiam de domo tua vitulos,[/i] Ps. Surt. 49, 9. On-settaþ ofer wi-bed ðín UNCERTAIN calfer [i]acc. pl. imponent super altare tuum vitulos,[/i] 50, 21. \[[i]Orm.[/i] callf: [i]Plat.[/i] kalf, kalv, [i]n: O. Sax.[/i] calf, [i]n: Dut.[/i] kalf, [i]n: Ger.[/i] kalb, [i]n: M. H. Ger.[/i] kalp, [i]n: O. H. Ger.[/i] kalb, [i]n: Goth.[/i] kalbo, [i]f. a young cow, heifer: Dan.[/i] kalv, [i]m. f: Swed.[/i] kalf, [i]m: Icel.[/i] kálfr, [i]m.[/i]\][/m]
cealf-ádl
	[m1][b]cealf-ádl[/b], e; [i]f.[/i] \[ádl [i]a disease, pain[/i]\] [i]A calf-disease, a sort of disease;[/i] morbi genus, L. M. 35, Lye.[/m]
cealfa hús
	[m1][b]cealfa hús[/b], es; [i]n. A house for[/i] \[[i]of[/i]\] [i]calves;[/i] vitularius, Ælfc. Gl. 1; Som. 55, 24; Wrt. Voc. 15, 24.[/m]
cealfian
	[m1][b]cealfian[/b]; UNCERTAIN [i]p.[/i] ode; [i]pp.[/i] od [i]To calve;[/i] vitulum parere. v. cealf.[/m]
ceallian
	[m1][b]ceallian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[calla [i]a caller, herald[/i]\] [i]To[/i] CALL, [i]cry out, shout;[/i] clamare :-- Ongan \[MS. ongean\] ceallian ofer cald wæter Byrhthelmes bearn [i]the son of Byrhthelm began to shout across the cold river,[/i] Byrht. Th. 134, 28; By. 91. \[[i]Chauc. R. Brun.[/i] calle: [i]Piers P.[/i] callede, [i]p: O. Frs.[/i] kaltia, kella: [i]Dut. Kil. Ger. M. H. Ger.[/i] kallen: [i]O. H. Ger.[/i] challón: [i]Dan.[/i] kalde: [i]Swed. Norw. Icel.[/i] kalla: [i]Lat.[/i] calare: [i]Grk.[/i] GREEK .\] DER. hilde calla.[/m]
cealre
	[m1][b]cealre[/b], calwer, es; [i]m. Pressed curds, a jelly made of curds[/i] or [i]sour milk;[/i] calmaria, gabalacrum? -- Cealre \[MS. cealfre\] [i]calmaria,[/i] Wrt. Voc. 290, 33. Nim súr molcen, wyrc to cealre, and beþ mid ðý cealre [i]take sour curds, work them to a jelly, and foment with the jelly,[/i] L. M. 1, 39; Lchdm. ii. 98, 25, 26. Súr meolc wyrce cealre, and beðe mid cealre [i]work sour milk into jelly, and foment with the jelly,[/i] Lchdm. iii. 42, 26. Gewirc niwne cealre [i]make new jelly,[/i] L. M. 1, 44; Lchdm. ii. 108, 13. Nim ða wyrta and wyrce togadere swá micel swá cealras \[MS. celras\] [i]take the herbs and wort them together as thick as curds,[/i] Lchdm. iii. 118, 14. Calwer [i]gabalacrum,[/i] Cot. 96. DER. cealer-bríw.[/m]
ceaol
	[m1][b]ceaol[/b] [i]a basket;[/i] cophinus, Lk. Lind. War. 9, 17. v. cawl.[/m]
CEÁP
	[m1][b]CEÁP[/b], es; [i]m.[/i] [b]I.[/b] [i]cattle;[/i] pecus :-- Ðǽm landbúendum is beboden ðæt ealles ðæs ðe him on heora ceápe geweaxe, híg Gode ðone teóðan dǽl agyfen [i]to farmers it is commanded, that of all which increases to them of their cattle, they give the tenth part to God,[/i] L. E. 1, UNCERTAIN 35; Th. ii. 432, 29. Ceápas [i]cattle,[/i] Cd. 83; Th. 105, 2; Gen. 1747. His neáhgebúres ceáp [i]his neighbour's cattle,[/i] L. In. 40; Th. i. 126, 15. Ceápes cwild [i]murrain of cattle,[/i] Chr. 897; Erl. 94, 31. [b]II.[/b] as cattle were the chief objects of sale, hence, -- [i]Saleable commodities, price, sale, bargain, business, market;[/i] pretium, negotium, pactio, venditio, forum :-- Ceápas [i]saleable commodities, goods,[/i] Cd. 85; Th. 106, 16; Gen. 1772: 90; Th. 112, 28; Gen. 1877. Deópum ceápe gebohte [i]redeemed us at a great[/i] \[[i]deep[/i]\] [i]price,[/i] L. C. E. 18; Th. i. 370, 28. Sume wǽron to ceápe gesealde [i]some were sold at a price,[/i] Nathan. 8: Gen. 41, 56. Awyrigende ceáp \[MS. cep\] [i]malignum negotium,[/i] Lchdm. iii. 206, 32. Ic gange to ceápe [i]I go to market;[/i] veneo, Ælfc. Gr. 32; Som. 36, 23. \[[i]Laym.[/i] cheap, chep [i]value, purchase: Plat.[/i] koop, [i]m: O. Sax.[/i] kop, [i]m. purchase, money; O. Frs.[/i] káp, [i]m. purchase, sale: Dut.[/i] koop, [i]m. bargain: Ger.[/i] kauf, [i]m: M. H. Ger.[/i] kouf, [i]m. purchase: O. H. Ger.[/i] chouf, kouf, [i]m. negotium: Dan.[/i] kjöb, [i]n: Swed,[/i] köp, [i]n. purchase: Icel.[/i] kaup, [i]n. bargain.[/i]\] DER. land-ceáp, orleg-, searo-.[/m]
ceáp-cniht
	[m1][b]ceáp-cniht[/b], es; [i]m. A hired servant, a slave;[/i] emptitius, Cot. 72.[/m]
ceáp-dæg
	[m1][b]ceáp-dæg[/b]; [i]gen.[/i] -dæges; [i]pl. nom. acc.[/i] -dagas; [i]m. A bargaining[/i] or [i]market-day[/i] :-- Ceáp-dagas [i]the Nones[/i] or [i]stated times when the common people came to market;[/i] nonæe, Ælfc. Gl. 96; Som. 76, 27; Wrt. Voc. 53, 36: Cot 142.[/m]
ceáp-eádig
	[m1][b]ceáp-eádig[/b]; [i]adj. Rich in goods, rich in cattle[/i] :-- Nefne him hafaþ ceápeádig mon [i]unless a man rich in cattle retains him,[/i] Exon. 90b; Th. 340, 8; Gn. Ex. 108.[/m]
ceáp-ealeðel
	[m1][b]ceáp-ealeðel[/b], -ealoþ, es; [i]n. The ale-selling place, an ale-house;[/i] taberna, popina, cervisiarium :-- Ne sceolon mæsse-preóstas æt ceáp-ealeðelum ne etan ne drincan [i]mass-priests should not eat nor drink at ale-houses,[/i] L. E. I. 13; Th. ii. 410, 18.[/m]
ceáp-gyld
	[m1][b]ceáp-gyld[/b], es; [i]n.[/i] [b]I.[/b] [i]bargain money;[/i] justum rei venditæ pretium :-- Þolige ðæs ceápgyld [i]perdat pretium emptionis,[/i] L. Ath. i. 24; Wilk. 61, 25; Th. i. 212, 16, note 33. [b]II.[/b] [i]price[/i] or [i]market-price of what is stolen;[/i] rei furto ablate pretium :-- Gilde man ðam teónde his ceápgyld [i]let a man pay to the accuser the market-price[/i] \[pretium\], L. C. S. 25; Th. i. 390, 23.[/m]
ceápian
	[m1][b]ceápian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[ceáp [b]II[/b]\] [i]To bargain, chaffer, trade, to contract for the purchase[/i] or [i]sale of a thing, to buy, to bribe;[/i] negotiari, emere, comparāre :-- Ceápiaþ óþ-ðæt ic cume [i]negotiamini dum venio,[/i] Lk. Bos. 19, 13. He adráf út ealle ða ðe ceápodon innan ðam temple [i]ejiciebat omnes ementes et vendentes in templo,[/i] Mt. Bos. 21, 12. Gyfum ceápian [i]to bribe with gifts,[/i] Cd. 212; Th. 262, 5; Dan. 739. Mid ðám hí útwǽpnedmonna freóndscipes him ceápiaþ [i]quibus externorum sibi virorum amicifiam comparent,[/i] Bd. 4, 25; S. 601, 18. Mihte ýþ geceápian, gif ǽnig man ceápode [i]might easily buy, if any one bargained,[/i] Ors. 5, 7; Bos. 106, 17. DER. a-ceápian, he-, ge-, ofa-.[/m]
ceáping
	[m1][b]ceáping[/b], e; [i]f. A buying, marketing;[/i] emptio :-- Ðæt nán ceáping ne sý Sunnan dagum [i]that no marketing be on Sundays,[/i] L. Ath. i. 24; Th. i. 212, 15, note 31. v. ceápung.[/m]
ceáp-man
	[m1][b]ceáp-man[/b], cýp-man, cýpe-man; [i]gen.[/i] -mannes; [i]dat.[/i] -men; [i]pl. nom. acc.[/i] -men; [i]gen.[/i] -manna; [i]dat.[/i] -mannum; [i]m. A[/i] CHAPMAN, [i]merchant, market-man;[/i] mercator, negotiator, nundinator :-- Gif ceápman uppe on folce ceápie, dó ðæt befóran gewitnessum [i]if a chapman traffic up among the people, let him do it before witnesses,[/i] L. In. 25; Th. i. 118, 12, note 32: Obs. Lun. § 14; Lchdm. iii. 190, 23. Ða cýpmen binnon ðam temple getácnodon unrihtwíse láreówas on Godes gelaðunge [i]the chapmen within the temple betokened unrighteous teachers in God's church,[/i] Homl. Th. i. 410, 35: ii. 120, 15. Cýpemen monig cépeþing to ceápstówe brohte [i]chapmen brought many saleable things to market,[/i] Bd. 2, 1; S. 501, 4.[/m]
ceáp-sceamul
	[m1][b]ceáp-sceamul[/b], -sceamel, es; [i]m.[/i] \[scamel [i]a bench, seat[/i]\] [i]A toll-booth, custom-house, treasury;[/i] mercatorium scabellum, telonium = HEBREW , gazophylacium = GREEK :-- He geseah Leui, æt ceápsceamule sittende [i]vidit Levi, sedentem ad telonium,[/i] Lk. Bos. 5, 27. Ðás word he spæc æt ceápsceamele [i]hæc verba locutus est in gazophylacio,[/i] Jn. Bos. 8, 20.[/m]
ceáp-scip
	[m1][b]ceáp-scip[/b], es; [i]n. A merchant ship, trading ship;[/i] navis mercatoria :-- Hí wícingas wurdon, and æt ánum cyrre án c and eahtatig ceápscipa geféngon [i]they became pirates, and took, at one time, one hundred and eighty trading ships,[/i] Ors. 3, 7; Bos. 61, 2.[/m]
ceáp-setl
	[m1][b]ceáp-setl[/b], cép-setl, es; [i]n.[/i] \[setl [i]a seat[/i]\] [i]A toll-booth, custom-house;[/i] telonium GREEK :-- He geseah Leuin sittende æt hys cépsetle [i]vidit Levi sedentem ad telonium,[/i] Mk. Bos. 2, 14.[/m]
ceáp-stów
	[m1][b]ceáp-stów[/b], e; [i]f. A market-place, a market;[/i] forum, emporium :-- Lundenceaster is monigra folce ceápstów of lande and of sǽ-cumendra [i]Lundonia civitas est multorum emporium populorum terra marique venientium,[/i] Bd. 2, 3; S. 504, 19. Cýpemen monig cépeþing to ceápstówe brohte [i]chapmen brought many saleable things to market,[/i] 2, 1; S. 501, 5: Cot. 138.[/m]
ceáp-strǽt
	[m1][b]ceáp-strǽt[/b], e; [i]f.[/i] \[ceáp [b]II.[/b] [i]saleable commodities,[/i] strǽt [i]a street, public place, market[/i]\] [i]A street[/i] or [i]place for merchandise, a market;[/i] vicus mercatorius, forum, mercatus, Som. Ben. Lye.[/m]
ceápung
	[m1][b]ceápung[/b], e; [i]f. Business, trade, traffic, commerce;[/i] negotium, negotiatio; -- Be ceápunge [i]concerning traffic[/i] or [i]commerce,[/i] L. Ed. 1; Th. i. 158, 8. Fram ceápunge þurhgangende on þýstrum [i]a negotio perambulante in tenebris,[/i] Ps. Spl. C. 90, 6. Ic ne ongeat grame ceápunga [i]non cognovi negotiationes,[/i] Ps. Th. 70, 15.[/m]
ceápung-gemót
	[m1][b]ceápung-gemót[/b], es; [i]n. A meeting for trade, a market;[/i] mercatus, Cot. 133.[/m]
ceápung-þing
	[m1][b]ceápung-þing[/b], es; [i]n. A buying, setting a price;[/i] mercatus. Som. Ben. Lye.[/m]
cear
	[m1][b]cear[/b]; [i]adj. Sorrowful, anxious, sollicitous;[/i] angore plenus, anxius, sollicitus :-- On cearum cwidum [i]with anxious words,[/i] Cd. 214; Th. 269, 2; Sat. 67: 134; Th. 169, 3; Gen. 2794.[/m]
cearc
	[m1][b]cearc[/b], es; [i]m. n?[/i] [i]Care, anxiety;[/i] cura, sollicitudo :-- Iudas ne meahte oncyrran cearces \[MS. rex, =crex, =cerx, = cearx, = cearces\] geníðlan [i]Judas could not avert the pressure of anxiety,[/i] El. 610. v. care.[/m]
cearc-ern
	[m1][b]cearc-ern[/b], es; [i]n. A prison;[/i] carcer :-- Ic wæs on cearcerne [i]eram in carcere,[/i] Past. 44, 7; Hat. MS. 62b, 22. v. care-em.[/m]
cearcetung
	[m1][b]cearcetung[/b], e; [i]f. A gnashing, grinding, crashing noise, as of the teeth;[/i] stridor, Som. Ben. Lye.[/m]
cearcian
	[m1][b]cearcian[/b], cearcigan; [i]part.[/i] cearciende; [i]p.[/i] ode; [i]pp.[/i] od [i]To chatter, creak, crash, gnash;[/i] strīdēre, strīdĕre, crepitare :-- Cearciende téþ [i]gnashing the teeth; strīdentes dentes,[/i] Som. Ic cearcige oððe gristbítige [i]strīdeo[/i] vel [i]strīdo,[/i] Ælfc. Gr. 26, 5; Som. 29, 7.[/m]
ceareg
	[m1][b]ceareg[/b] [i]sorrowful,[/i] Andr. Kmbl. 2218; An. IIIO. v. cearig.[/m]
ceare-líce
	[m1][b]ceare-líce[/b] [i]sorrowfully, miserably, wretchedly,[/i] v. care-lice.[/m]
cearena
	[m1][b]cearena[/b] [i]of cares[/i] or [i]sorrows,[/i] Exon. 22a; Th. 59, 33; Cri. 962; [i]gen. pl. of[/i] cearu.[/m]
cearf
	[m1][b]cearf[/b] [i]carved,[/i] Solil. in præf; [i]p. of[/i] ceorfan.[/m]
cear-ful
	[m1][b]cear-ful[/b], car-ful; [i]adj. Careful, full of care, sad;[/i] sollicitus :-- Cleopaþ swá cearful se gǽst to ðam duste [i]the spirit so sad shall call to the dust,[/i] Exon. 983; Th. 368, 1; Seel. 15. Cwǽdon cearfulle, Criste láðe, to Gúþláce [i]the foes of Christ, full of care, said to Guthlac,[/i] 41a; Th. 136, 30; Gú. 549: 8a; Th. 2, 26; Cri. 25.[/m]
cearful-líoe
	[m1][b]cearful-líoe[/b] [i]carefully, diligently,[/i] v. carful-líce.[/m]
cearful-nes
	[m1][b]cearful-nes[/b], -ness, e; [i]f. Carefulness, curiosity,[/i] v. carful-nys.[/m]
cear-gǽ
	[m1][b]cear-gǽ[/b]st, -gést, es; [i]m. A spirit of anxiety, fearful ghost;[/i] terribilis spiritus :-- In lyft astág ceargǽsta \[MS. ceargesta\] cirm [i]in the air arose a cry of fearful ghosts[/i] or [i]spirits,[/i] Exon. 38a; Th. 125, 34; Gú. 364.[/m]
cear-gealdor
	[m1][b]cear-gealdor[/b]; [i]gen.[/i] -gealides; [i]n.[/i] \[galdor [i]an incantation, charm[/i]\] [i]A dire[/i] or [i]horrible enchantment;[/i] cantio [i]vel[/i] loquela mæsta :-- Helle gǽst cleopade fór corþre ceargealdra full [i]the spirit of hell cried before the multitude, full of dire enchantments,[/i] Exon. 74b; Th. 279, 24; Jul. 618.[/m]
ceari
	[m1][b]ceari[/b] [i]anxious,[/i] Exon. 100a; Th. 376, 29; Seel. 162. v. cearig.[/m]
cearian
	[m1][b]cearian[/b], cearigan, carian; ic cearige, [i]ðú[/i] cearast, he cearaþ, [i]pl.[/i] ceariaþ; [i]p.[/i] ode; [i]pp.[/i] od \[cearu [i]care[/i]\] [i]To take care, heed, to be anxious[/i] or [i]sorry[/i]; curare, sollicitum esse :-- Hwæt bemurnest ðú cearigende [i]why mournest thou sorrowing?[/i] Exon. 10b; Th. 11, 27; Cri. 177. He æt gúþe ná ymb his líf cearaþ [i]he cares not about his life in battle,[/i] Beo. Th. 3077; B. 1536. Ne ceara ðú fleáme dǽlan somwist incre [i]care not thou to part your fellowship by flight,[/i] Cd. 104; Th. 137, 25; Gen. 2279: 130; Th. 165, 16; Gen. 2732.[/m]
cearig
	[m1][b]cearig[/b], ceareg, ceari; [i]adj.[/i] \[cearu [i]care, sorrow[/i]\] [i]Careful, sorrowful, pensive, wary,[/i] CHARY, [i]anxious, grieving, dire;[/i] sollicitus, cautus, querens, mente turbatus, dirus :-- Hie bidon hwonne bearn Godes cwóme to cearigum [i]they waited till the child of God should come to the sorrowful,[/i] Exon. 10a; Th. 10, 6; Cri. 148. Cearegan reorde [i]in a sorrowful voice,[/i] Andr. Kmbl. 2218; An. 111. Wæs Meotud on beám bunden fæste cearian clomme [i]the Creator was bound fast on the tree with dire bond,[/i] Exon. 116b; Th. 449, 6; Dóm. 67. Ne þurfon wyt beón cearie æt cyme Dryhtnes [i]we need not be anxious at the Lord's coming,[/i] Exon. 100a; Th. 376, 29; Seel. 162. DER. earm-cearig, ferhþ-, gnorn-, hreów-, mód-, sorg-, winter-.[/m]
cear-leás
	[m1][b]cear-leás[/b] [i]void of care, careless, reckless, free,[/i] v. car-leás.[/m]
cearleás-nes
	[m1][b]cearleás-nes[/b] [i]freedom from care, security, carelessness.[/i] v. carleás-nes.[/m]
cear-leást
	[m1][b]cear-leást[/b] [i]freedom from care, security, carelessness.[/i] v. car-leást.[/m]
cearo
	[m1][b]cearo[/b] [i]care, sorrow, grief,[/i] Exon. 32a; Th. 101, 23; Cri. 1663. v. cearu.[/m]
cear-seld
	[m1][b]cear-seld[/b], es; [i]n. A place of sorrow;[/i] habitaculum mæroris, Exon; 81b; Th. 306, 10; Seef. 5.[/m]
cear-siþ
	[m1][b]cear-siþ[/b], es; [i]m.[/i] \[síþ [i]fortune, fate[/i]\] [i]A sorrowful fate, sad fortune;[/i] curæ sors, fortuna tristis :-- Cealdum cearsíþum [i]with cold sad fortunes,[/i] Beo. Th. 4783; B. 2396.[/m]
cear-sorg
	[m1][b]cear-sorg[/b], e; [i]f. Sorrowful care, anxious sorrow;[/i] cura sollicita :-- Me cearsorge of móde asceáf UNCERTAIN Þeóden usser [i]our Lord removed anxious care from my mind,[/i] Cd. 55; Th. 68, 9; Gen. 1114.[/m]
CEARU
	[m1][b]CEARU[/b], caru, cearo, e; [i]f.[/i] CARE, [i]sorrow, grief;[/i] cura, dolor, mæror :-- Cearu wæs geniwod geworden in wicum [i]care was become renewed in the dwellings,[/i] Beo. Th. 2611; B. 1303: Exon. 22b; Th. 62, 7; Cri. 998: 119b; Th. 459, 10; Hy. 4, 114. Nis ðé nán caru [i]non est tibi curæ,[/i] Lk. Bos. 10, 40: Ps. Th. 60, 1. Ðonne biþ þearfendum cwíðende cearo [i]then shall be wailing care to the miserable,[/i] Exon. 26b; Th. 79, 5; Cri. 1286: 77a; Th. 289, 29; Wand. 55. Gehýr me, ðonne ic to ðé bidde ceare full [i]hear me, when I, full of care, pray to thee.[/i] Ps. Th. 140, 1. Ic sceolde ána míne ceare cwíðan [i]I must bewail my care alone,[/i] Exon. 76b; Th. 287, 4; Wand. 9 : Ps. Th. 118, 145, 147. Ne cleopigaþ hí care [i]they speak not their care,[/i] 113, 16: 143, 18. Ða ceare seófedun ymb heortan [i]sorrows sighed round my heart,[/i] Exon. 81b; Th. 306, 20; Seef. 10. Cearena full [i]full of sorrows,[/i] Exon. 22a; Th. 59, 33; Cri. 962. Hý in cearum cwíðaþ [i]they mourn in sorrows,[/i] 35b; Th. 115, 23; Gú. 194. Ðe-læs eówer heortan gehefegode sýn on ðises lífes carum [i]ne forte graventur corda vestra in curis hujus vitæ,[/i] Lk. Bos. 21, 34: 8, 14. Mid cearum hí cwíðdun [i]sorrowfully[/i] \[lit. [i]with sorrows[/i]\] [i]they mourned,[/i] Exon. 24b; Th. 69, 35; Cri. 1131: 21a; Th. 55, 31; Cri. 892. \[[i]Piers P.[/i] kare: [i]Chauc.[/i] care: [i]Laym. Orm.[/i] care, kare: [i]O. Sax.[/i] kara, [i]f: M. H. Ger.[/i] kar, [i]f: O. H. Ger.[/i] chara, [i]f: Goth.[/i] kara, [i]f.[/i]\] DER. aldor-cearu, breóst-, gúþ-, líf-, mǽl-, mód-, sorg-, úht-, woruld-.[/m]
cearung
	[m1][b]cearung[/b], e; [i]f.[/i] \[cearu [i]care[/i]\] [i]Pensiveness, anguish of mind, a complaint;[/i] sollicitudo, Som. Ben. Lye.[/m]
cear-wylm
	[m1][b]cear-wylm[/b], -welm, -wælm, es; [i]m.[/i] \[wylm [i]heat of mind, emotion[/i]\] [i]Sorrowful[/i] or [i]anxious emotion, agitation;[/i] sollicita perturbatio, agitatio :-- Ða cearwylmas cólran wurþaþ [i]the anxious emotions become cooler,[/i] Beo. Th. 569; B. 282. Á wæs sæc cnyssed cearwelmum [i]the contest was ever tossed with waves of sorrow,[/i] Elen. Kmbl. 2513; El. 1258. Æfter cear-wælmum [i]after anxious emotions,[/i] Beo. Th. 4138; B. 2066.[/m]
CEÁS
	[m1][b]CEÁS[/b], e; [i]f:[/i] es; [i]n. A quarrel, strife;[/i] lis :-- Gif man mannan wǽpnum bebyreþ ðǽr ceás weorþ [i]if a man supply another with weapons where there is strife,[/i] L. Ethb. 18; Th. i. 6, 19. On ceáse [i]in strife,[/i] L. Alf. 18; Th. i. 48, 17. Mearh mægen samnode to ceáse [i]the horse collected his strength for the strife,[/i] Elen. Kmbl. 111; El. 56. \[[i]O. Frs.[/i] kase, [i]f. quarrel: O. H. Ger.[/i] kósa, [i]f. eloquium, fabula.[/i]\] DER. un-ceás.[/m]
ceás
	[m1][b]ceás[/b] [i]chose,[/i] Chr. 975; Th. 226, 21; Edg. 22 ; [i]p. of[/i] ceósan.[/m]
ceásan?
	[m1][b]ceásan?[/b] [i]p.[/i] ceós, [i]pl.[/i] ceóson; [i]pp.[/i] ceásen \[ceás [i]strife[/i]\] [i]To strive, fight;[/i] contendere. v. be-ceásan.[/m]
ceásega
	[m1][b]ceásega[/b], an; [i]m. A chooser;[/i] elector. DER. wæl-ceásega, [i]q. v.[/i][/m]
ceásnes
	[m1][b]ceásnes[/b], -ness, e; [i]f. Election, choice;[/i] electio, Som. Ben: Lye.[/m]
ceást
	[m1][b]ceást[/b], e; [i]f?[/i] es; [i]n?[/i] [i]Strife, contention, murmuring, sedition, scandal;[/i] lis, rixa, seditio :-- On ceáste [i]in strife,[/i] L. Alf. 18; Th. i. 48, note 34. Gif he þurh unnytte ceáste man ofsleá fæste x geár [i]si in inutili rixa hominem occident, x annas jejunet,[/i] L. Ecg. P. iv. 68, § 22; Th. ii. 230, 29. Ne he ceaste ne astirige [i]he shall not stir up strife,[/i] L. Ælf. P. 50; Th. ii. 386, 12. Folcslíte [i]vel[/i] ǽswícung, sacu, ceást [i]seditio,[/i]Ælfc. Gl. 15; Som. 58, 39; Wrt. Voc. 21, 30. \[[i]Piers P.[/i] cheeste, cheste.\] v. [i]ceás strife.[/i][/m]
ceaster
	[m1][b]ceaster[/b], cæster, cester; [i]gen. dat.[/i] ceastre; [i]acc.[/i] ceastre, ceaster, [i]pl.[/i] ceastra; [i]f.[/i] The names of places ending in caster and -chester were probably sites of a castrum [i]a fortress,[/i] built by the Romans; the Saxon word is burh, Gen. 11, 4, 5. [b]I.[/b] generally [i]f.[/i] but sometimes [i]n.[/i] vide [b]II.[/b] [i]A city, fort, castle, town;[/i] urbs, civitas, castellum :-- Ne mæg seó ceaster beon behýd [i]non potest civitas abscondi,[/i] Mt. Bos. 5, 14. On ðære heán ceastre [i]in the high city,[/i] Bt. 39, 5; Fox. 218, 18. Ðá cómon ða weardas on ða ceastre [i]then the keepers came into the city,[/i] Mt. Bos. 28, 11. Ðú in ða ceastre gong [i]go thou into the city,[/i] Andr. Kmbl. 1878; An. 941. Ælla and Cissa ymbsǽton ceaster [i]Ella and Cissa besieged the city,[/i] Chr. 491; Erl. 15, 6. Se Hǽlend ymbfór ealle burga and ceastra [i]circuibat Iesus omnes civitates et castella,[/i] Mt. Bos. 9, 35. [b]II.[/b] ceaster; [i]gen.[/i] ceastres; [i]n. A city, etc:[/i] it is thus declined in the termination of Exan-cester, -ceaster :-- Ymsǽton Exancester [i]besieged Exeter,[/i] Chr. 894; Erl. 91, 9; Th. 166, 30, col. 1. Ymbsǽton Exanceaster, Th. 167, 26, col. l, 2. Ðá wende he hine west wið Exanceastres [i]then he turned west towards Exeter[/i] \[versus Exanceaster\], Chr. 894; Erl. 91, 10; Th. 166, 31, col. 1; 29, col. 2 ; 167, 28, col. 1, col. 2. Se cyning hine west wende mid ðære fierde wið Exancestres [i]the king turned west with the army towards Exeter,[/i] 168, 26, col. 1; 24, col. 2; 169, 21, col. 1; 18, col. 2. [b]III.[/b] [i]the name of a particular place, as[/i] CHESTER, CAISTOR, CASTOR, [i]the city;[/i] hæc civitas :-- He him sende scipon æfter, and Hugo eorl of Ceastre [i]he sent ships after him, and Hugh earl of Chester,[/i] Chr. 1094; Erl. 230, 28: 1120; Erl. 248, 8.[/m]
ceaster-æsc
	[m1][b]ceaster-æsc[/b], es; [i]m. Black hellebore;[/i] helleborus niger :-- Wyrc gódne drenc ceasteræsces [i]make a good drink of black hellebore,[/i] L. M. 3, 30; Lchdm. ii. 324, 20; Nim ceasteræsc [i]take black hellebore,[/i] Lchdm. iii. 28, 20: 30, 14: 56, 15.[/m]
ceaster-búend
	[m1][b]ceaster-búend[/b], es; [i]m. City-dweller;[/i] urbem habitans :-- He áteáh ceasterbúendum [i]he came to the city-dwellers,[/i] Beo. Th. 1540; B. 768.[/m]
ceaster-hlid
	[m1][b]ceaster-hlid[/b], es; [i]n.[/i] \[hlid [i]a cover;[/i] tegmen\] [i]Cover of a city, gate;[/i] urbis tegmen, porta :-- Ðæt ǽnig meahte ðæs ceasterhlides clustor unlúcan [i]that any one might unlock the inclosure of the city-gate,[/i] Exon. 12a; Th. 20, 7; Cri. 314.[/m]
ceaster-hof
	[m1][b]ceaster-hof[/b], es; [i]n.[/i] \[hof [i]a house, dwelling[/i]\] [i]A city-dwelling;[/i] urbis ædes :-- Storm upp arás æfter ceasterhofum [i]a storm arose along the city-dwellings,[/i] Andr. Kmbl. 2475; An. 1239.[/m]
Ceaster-scír
	[m1][b]Ceaster-scír[/b], e; [i]f.[/i] \[ceaster [b]III.[/b] [i]Chester,[/i] scír [i]a shire[/i]\] [i]Cheshire;[/i] ager Cestrensis :-- Rodbeard wæs gecoren to bisceope to Ceasterscíre [i]Robert was chosen bishop of Cheshire,[/i] Chr. 1085; Erl. 218, 21.[/m]
ceaster-ware
	[m1][b]ceaster-ware[/b]; [i]gen.[/i] -wara; [i]dat.[/i] -warum; [i]pl. m. City-inhabitants, citizens; cives[/i] :-- Wearþ Húna cyme cúþ ceasterwarum [i]the coming of the Huns was known to the citizens,[/i] Elen. Kmbl. 83; El. 42: Andr. Kmbl. 3290; An. 1648.[/m]
ceaster-waru
	[m1][b]ceaster-waru[/b], e; [i]f. Townsmen as a body, the citizens[/i] or [i]city;[/i] cives, civitas :-- Ðá eóde eall seó ceaster-warú [i]then the whole city[/i] \[[i]citizens as a body[/i]\] [i]came out,[/i] Mt. Bos. 8, 34.[/m]
ceaster-wyrhta
	[m1][b]ceaster-wyrhta[/b], an; [i]m. An embroiderer, damask-weaver;[/i] polymitarius, Cot. 156.[/m]
ceaster-wyrt
	[m1][b]ceaster-wyrt[/b], e; [i]f. Black hellebore;[/i] helleborus niger, Lchdm. ii. 375, 24.[/m]
ceást-full
	[m1][b]ceást-full[/b]; [i]adj. Full of contention, tumultuous;[/i] tumultuosus, contentiosus, Scint. 28: Fulg. 23.[/m]
ceastra
	[m1][b]ceastra[/b] [i]cities,[/i] Mt. Bos. 9, 35; [i]pl. of[/i] ceaster.[/m]
ceat
	[m1][b]ceat[/b] [i]a thing;[/i] res. Cot. 100 :-- Ceatta [i]cheats;[/i] circumventiones, Som. Ben. Lye.[/m]
ceáw
	[m1][b]ceáw[/b], [i]pl.[/i] cuwon [i]chewed; p. of[/i] ceówan.[/m]
Ceawan hlǽw
	[m1][b]Ceawan hlǽw[/b], es; [i]m. Cheawan low,[/i] CHALLOW :-- To Ceawan hlǽwe \[MS. læwe\] [i]to Challow,[/i] Chron. Abing. i. 138, 5: Cod. Dipl. v. 310, 33.[/m]
ceawl
	[m1][b]ceawl[/b], ceaul [i]a basket;[/i] cophinus, Mt. Lind. Stv. 14, 20: Mk. Skt. Lind. 6, 43. v. cawl.[/m]
ced
	[m1][b]ced[/b] [i]a boat;[/i] linter, Mone B. 120. v. cæd.[/m]
cedelc
	[m1][b]cedelc[/b], e; [i]f. The herb mercury;[/i] mercurialis perennis, Lin :-- Cedelc [i]mercurialis,[/i] Glos. Brux. Recd. 41, 44. Herba mercurialis, ðæt is, cedelc [i]the herb mercurialis, that is, mercury,[/i] Herb. cont. 84; Lchdm. i. 34, 3. Wið ðæs innoþes heardnysse genim ðás wyrte, ðe man [i]mercurialis,[/i] and óðrum naman cedelc nemneþ [i]for hardness of the inwards take this herb, which is called[/i] mercurialis, [i]and by another name mercury,[/i] Herb. 84, 1; Lchdm. i. 186, 23.[/m]
ceder
	[m1][b]ceder[/b]; [i]gen.[/i] cedre; [i]f. The cedar;[/i] cedrus = GREEK :-- God brycþ ða heán ceder on Libano [i]confringet Dominus cedros Libani,[/i] Ps. Th. 28, 5. On eallum cedrum [i]to all cedars,[/i] 148, 9.[/m]
ceder-beám
	[m1][b]ceder-beám[/b], cæder-beám, es; [i]m. A cedar-tree;[/i] cedrus = GREEK :-- Cederbeám [i]cedrus,[/i] Ælfc. Gl. 47; Som. 65, 41; Wrt. Voc. 33. 38: 80, 17. Libanes cederbeámas ða ðú gesettest [i]cedri Libani quas plantasti,[/i] Ps. Th. 103, 16. Ic geseah árleásne geuferodne swá swá cedertrýw ðæs wuda oððe cederbeámas ðæs holtes [i]vidi impium elevatum sicut cedros Libani,[/i] Ps. Lamb. 36, 35.[/m]
ceder-treów
	[m1][b]ceder-treów[/b], -trýw, es; [i]n. A cedar-tree;[/i] cedrus = GREEK :-- Ic geseah árleásne geuferodne swá swá cedertrýw ðæs wuda oððe cederbeámas ðæs holtes [i]vidi impium elevatum sicut cedros Libani,[/i] Ps. Lamb. 36, 35.[/m]
cef
	[m1][b]cef[/b] [i]chaff,[/i] Ex. 5, 7, 10, 12, 16, 18. v. ceaf.[/m]
cefes
	[m1][b]cefes[/b], e; [i]f. A concubine,[/i] L. C. S. 55; Th. i. 406, 16, note 26B. v. cyfes.[/m]
cégan
	[m1][b]cégan[/b], cégean [i]to call, call upon, invoke.[/i] Ps. Spl. 137, 4: Ps. Lamb. 74, 2: Chr. 974; Th. 224, 27, col. 2, 3; Edg. 7. v. cígan.[/m]
cehhettung
	[m1][b]cehhettung[/b], e; [i]f. A laughing in a cackling manner, a laugh of scorn, scorn;[/i] cachinnus, contemptus :-- Hwelce cehhettunge ge woldon ðæs habban, and mid hwelcum hleahtre ge woldon beón astyred [i]what scorn ye would have at this, and with what laughter ye would be moved,[/i] Bt. 16, 2; Fox 52, 4. v. ceahhetung.[/m]
cel
	[m1][b]cel[/b], [i]pl.[/i] celas [i]a basket,[/i] Mt. Lind. Stv. 15, 37. v. cawl.[/m]
célan
	[m1][b]célan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. intrans. To be[/i] or [i]become cold;[/i] algere, refrigerari :-- Célan is of untrumnysse ðæs gecynnes [i]algere ex infirmitate naturæ est,[/i] Bd. 1, 27; S. 494, 15. DER. a-célan. v. calan.[/m]
céle
	[m1][b]céle[/b], es; [i]m. A cold, coldness;[/i] frigus :-- Fór andwlítan céles [i]ante faciem frigoris,[/i] Ps. Th. 147, 6: Bt. Met. Fox 20, 219; Met. 20, 110: 20, 225; Met. 20, 113: 2o, 315; Met. 20, 158. v. cýle.[/m]
calender
	[m1][b]calender[/b], cellender, es; [i]n. The herb coriander;[/i] coriandrum, L. M. 1, 4; Lchdm. ii. 44, 17: 1, 35; Lchdm. ii. 82, 6. v. celendre.[/m]
celendre
	[m1][b]celendre[/b], cellendre, an; [i]f:[/i] celender, cellender, es; [i]n. The herb coriander;[/i] coriandrum = GREEK , coriandrum sativum, Lin :-- Celendre [i]coriandrum,[/i] Ælfc. Gl. 43; Som. 64, 44; Wrt. Voc. 31, 54: 286, 16. Genim ðás wyrte, ðe man [i]coliandrum,[/i] and, óðrum naman ðam gelíce, cellendre nemneþ [i]take this herb, which is called[/i] coriandrum, [i]and, by another name like that, coriander,[/i] Herb. 104, 1; Lchdm. i. 218, 16. Genim celendran seáw grénre [i]take juice of green coriander,[/i] L. M. 1, 3; Lchdm. ii. 42, 4: 1, 31; Lchdm. ii. 72, 12: 3, 3; Lchdm. ii. 310, 5. Nim cellendran [i]take coriander,[/i] 3, 47; Lchdm. ii. 338, 6, 7: 2, 39; Lchdm. ii. 248, 3. Genim celender and beána togædere gesodene [i]take coriander and beans sodden together,[/i] 1, 4; Lchdm. ii. 44, 17. Celendres sǽd gegníd [i]rub seed of coriander,[/i] 2, 48; Lchdm. ii. 262, 21. Cellendres sǽd gedó on scearp wín [i]put seed of coriander into sour wine,[/i] 2, 33; Lchdm. ii. 236, 30. Mid cellendre [i]with coriander,[/i] 1, 35; Lchdm. ii. 82, 6.[/m]
celeþonie
	[m1][b]celeþonie[/b], an; [i]f. The herb celandine[/i] or [i]swallow-wort;[/i] chelidonium = GREEK , chelidonium majus, Lin :-- Celeþonie [i]celandine,[/i] L. M. 1, 45; Lchdm. ii. 110, 21. Nim celeþonian moran [i]take roots of celandine,[/i] 3, 41; Lchdm. ii. 334, 26: 3, 42; Lchdm. ii. 336, 9 : 3, 60; Lchdm. ii. 344, 2. Genim celeþonian [i]take celandine,[/i] 1, 2; Lchdm. ii. 38, 14: 1, 32; Lchdm. ii. 78, 27: 1, 39; Lchdm. ii. 102, 1: 1, 48; Lchdm. ii. 122, 16: 3, 2; Lchdm. ii. 306, 23.[/m]
celf
	[m1][b]celf[/b] [i]a calf,[/i] Lk. Foxe 15, 27. v. cealf.[/m]
céling
	[m1][b]céling[/b], célung, [i]e; f. A cooling, refreshing;[/i] refrigerium, refrigeratio, Som. Ben. Lye.[/m]
cellendre
	[m1][b]cellendre[/b] [i]coriander,[/i] Herb. 104, 1; Lchdm. i. 218, 16. v. celendre.[/m]
celmert-mon
	[m1][b]celmert-mon[/b], -monn, es; [i]m. A hired servant, hireling;[/i] mercenarius :-- He celmertmon is [i]mercenarius est,[/i] Jn. Rush. War. 10, 12, 13. Celmertmonn [i]mercenarius,[/i] Jn. Lind. War. 10, 12. Ða celmertmenn [i]mercenarii,[/i] Lk. Lind. War. 15, 17. From celmertmonnum ðínum [i]de mercenariis tuis,[/i] 15, 19: Mk. Skt. Lind. 1, 20.[/m]
cél-nes
	[m1][b]cél-nes[/b], cól-nes, -ness, e; [i]f. Coolness, cool air, a breeze;[/i] refrigerium, aura :-- Ðú lǽddest us on célnesse [i]eduxisti nos in refrigerium,[/i] Ps. Spl. C. T. 65, 11. To sécanne wið hǽto célnes [i]quærere contra æstum auras[/i] \[[i]breezes[/i]\], Bd. 1, 27; S. 494, 17. DEB. ge-célnes. v. calan.[/m]
célod
	[m1][b]célod[/b], céllod; [i]part.[/i] \[ceól [i]the keel of a ship[/i]\] [i]Formed like a keel[/i] or [i]boat;[/i] scaphiformis :-- Célod bord [i]a shield shaped as a boat,[/i] Fins. Kmbl. 57; Fin. 29. Céllod bord, Byrht. Th. 140, 4; By. 283.[/m]
celras
	[m1][b]celras[/b] [i]curds,[/i] Lchdm. iii. 118, 14. v. cealre.[/m]
cemban
	[m1][b]cemban[/b], cæmban; [i]p.[/i] de; [i]pp.[/i] ed \[camb [i]a comb,[/i] [b]I.[/b] [i]q. v.[/i]\] [i]To[/i] COMB; pectere :-- Ic cembe [i]pecto,[/i] Ælfc. Gr. 28, 3; Som. 30, 61.[/m]
cemes
	[m1][b]cemes[/b], e; [i]f. A linen night-gown, chemise;[/i] camisia, Cot. 31.[/m]
cempa
	[m1][b]cempa[/b], an; [i]m.[/i] \[camp [i]war, battle,[/i] -a, [i]q. v.[/i]\] [i]A soldier, warrior,[/i] CHAMPION; miles, bellator, athleta = GREEK :-- Cempa [i]miles[/i] vel [i]athleta,[/i] Wrt. Voc. 72, 68. Se cempa oferwon frécnessa fela [i]the champion overcame many perils,[/i] Exon. 35a; Th. 113, 2; Gú. 151: Andr. Kmbl. 922; An. 461: Byrht. Th. 135, 17; By. 119: Beo. Th. 2629; B. 1312. Ðá ða cempan hine ahéngon, hí námon his reáf, and worhton feówer dǽlas, ǽlcum cempan ánne dǽl [i]milites cum crucifixissent eum, acceperunt vestimenta ejus, et fecerunt quatuor partes, unicuique militi partem,[/i] Jn. Bos. 19, 23. Scyld sceal cempan [i]a shield shall be for a soldier,[/i] Exon. 91a; Th. 341, 22; Gn. Ex. 130: Beo. Th. 3901; B. 1948: Andr. Kmbl. 460; An. 230. Woldun hý geteón in orwénnysse Meotudes cempan [i]they would draw God's soldier into despair,[/i] Exon. 41a; Th. 136, 28; Gú. 548: Salm. Kmbl. 279; Sal. 139. Húslfatu hálegu cempan genamon [i]the warriors took the holy vessels of sacrifice,[/i] Cd. 210; Th. 260, 9; Dan. 707: Fins. Th. 29; Fin. 14. We his þegnas sind, gecoren to cempum [i]we are his thanes, chosen to[/i] \[[i]be his[/i]\] [i]warriors,[/i] Andr. Kmbl. 647; An. 324. Alǽten cempa [i]a soldier who has served his time, a veteran;[/i] emeritus, Ælfc. Gl. 7; Som. 56, 62; Wrt. Voc. 18, 15. Gecorene cempan [i]chosen soldiers, adjutants;[/i] optiones, 7; Som. 56, 64; Wrt. Voc. 18, 17. Cempena yldest [i]a chief of soldiers, a commander;[/i] militum tribunus, Ors. 4, 9; Bos. 91, 18. Twá hund cempna \[ = cempena\] [i]two hundred[/i] \[[i]of[/i]\] [i]soldiers:[/i] manipulus, Ælfc. Gl. 7; Som. 56, 75; Wrt. Voc. 18, 27. Fíf hund cempena ealdor [i]a commander of five hundred soldiers;[/i] cohors, 7; Som. 56, 61; Wrt. Voc. 18, 14. DER. féðe-cempa, sige-.[/m]
CÉN
	[m1][b]CÉN[/b], es; [i]m.[/i] [b]I.[/b] [i]the Anglo-Saxon Rune[/i] RUNE = the letter [i]c,[/i] the name of which letter in Anglo-Saxon is cén [i]a torch;[/i] piuus, tæda; hence this Rune not only stands for the letter [i]c,[/i] but for cén [i]a torch,[/i] as, -- RUNE byþ cwicera gehwám cúþ on fýre [i]torch on fire is well known to all living,[/i] Hick. Thes. vol. i. p. 135; Runic pm. 6; Kmbl. 340, 17: Exon. 76a; Th. 284, 28; Jul. 704. [b]II.[/b] this Rune appears sometimes to stand for the [i]adj.[/i] céne [i]bold,[/i] [b]II.[/b] [i]q. v.[/i] \[[i]Plat.[/i] keen: [i]Ger. M. H. Ger.[/i] kien, [i]m. n. a fir[/i] or [i]pine saturated with the gum of turpentine: O. H. Ger.[/i] kien. kén [i]pinus, fax, tæda.[/i]\][/m]
CÉNE
	[m1][b]CÉNE[/b], cýne; [i]adj.[/i] [b]I.[/b] KEEN, [i]fierce, bold, brave, warlike;[/i] acer, audax, animosus, bellicosus :-- Se wæs úþwita céne and cræftig [i]who was a philosopher keen and profound,[/i] Bt. Met. Fox 10, 110; Met. 10, 51. Stóp út céne collenferþ [i]he stept out bold[/i] \[[i]and[/i]\] [i]firm of mind,[/i] Andr. Kmbl. 3154; An. 1580. Eofore eom ǽghwǽr cénra [i]than a wild boar I am everywhere bolder,[/i] Exon. 110b; Th. 423, 9; Rä. 41, 18. Cende cneow-sibbe cénra manna [i]he begat a race of brave men,[/i] Cd. 161; Th. 200, 14; Exod. 356. Þriste mid cénum [i]the confident with the brave,[/i] Exon. 89b; Th. 337, 8; Gn. Ex. 61: Beo. Th. 1541; B. 768. [b]II.[/b] this word is sometimes expressed by the Rune RUNE :-- Ðonne RUNE cwacaþ [i]then the bold shall quake,[/i] Exon. 19b; Th. 50, 8; Cri. 797: Elen. Grm. 1258. \[[i]Piers P. R. Brun. Chauc. R. Glouc. Laym.[/i] kene: [i]Dut.[/i] koen: [i]Ger.[/i] kühn: [i]M. H. Ger.[/i] küene, kuon: [i]O. H. Ger.[/i] kón, kóni, kuon, kuoni.\] DER. dǽd-céne, gár-.[/m]
cénlíce
	[m1][b]cénlíce[/b] UNCERTAIN [i]adv. Keenly, boldly, courageously, notably;[/i] animose, audacter, insigniter, Ælfc. T. 15, 17.[/m]
CENNAN
	[m1][b]CENNAN[/b]. cænnan. cynnan; [i]part.[/i] -nende; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans.[/i] [b]I.[/b] [i]to beget, conceive, create, bring forth;[/i] gignere, creare, facere, parere :-- Ic to-dæg cende ðé [i]ego hodie genui te,[/i] Ps. Spl. 2, 7. Sceal, ic nú eald wíf, cennan [i]shall I, now an old woman, conceive?[/i] Gen. 18, 13. Iob sunu Waldendes freónoman cende [i]Job gave[/i] \[[i]created, made[/i]\] [i]a noble name to the Lord's son,[/i] Exon. 17a; Th. 40, 9; Cri. 636. Ðam wæs Judas nama cenned [i]to him was given[/i] \[[i]created, made[/i]\] [i]the name Judas,[/i] Elen. Kmbl. 1170; El. 587: Ps. Th. 73, 7. Heó cende hyre frumcennedan sunu [i]peperit filium suum primogenitum,[/i] Mt. Bos. 1, 25. [b]II.[/b] to bring forth from the mind [i], to declare, choose, ascribe, clear, prove;[/i] advocare, confiteri, adscribere, purgare, manifestare :-- Gif he cynne ðæt he hit bohte [i]if he declare that he bought it,[/i] L. Edg. S. 11; Th. i. 276, 12, MS. F. Ic me to cyninge cenne Iudas [i]I chose Judah to me for a king,[/i] Ps. Th. 107, 8. We deórwyrþne dǽl Dryhtne cennaþ [i]we ascribe the precious lot to the Lord,[/i] Exon. 35a; Th. 113, 8; Gú. 154. Cenne he hwanon hit him cóme [i]let him declare whence it came to him,[/i] L. Eth. ii. 8; Th. i. 288, 14, 21, 22, 23, 25. Gif he cenþ ðæt he hit bohte [i]if he declare that he bought it,[/i] L. Edg. S. 10; Th. i. 276, 6. Mynstres aldor hine cænne in preóstes canne [i]let the chief of a monastery clear himself with a priest's clearance,[/i] L. Wih. 17; Th. i. 40, 13: 22 ; Th. i. 42, 3: L. Edg. S. 11; Th. i. 276, 12. \[[i]Piers P.[/i] kennen, kenne [i]to teach:[/i] [i]Chauc.[/i] kennen [i]to know: R. Brun.[/i] ken [i]to know: Laym.[/i] kenne, kennen [i]to know, make known, acknowledge: Orm.[/i] kennedd [i]begotten: O. Sax.[/i] kennian [i]gignere, cognoscere: Frs.[/i] kinnen: [i]O. Frs.[/i] kanna, kenna [i]to know: Dut. Ger. M. H. Ger.[/i] kennen [i]to know: O. H. Ger.[/i] kannjan: [i]Goth.[/i] kannyan [i]to make known: Dan.[/i] kjende: [i]Swed.[/i] känna: [i]Icel.[/i] kenna [i]to know, teach.[/i]\] DER. a-cennan, ge-, on-.[/m]
cennend-líc
	[m1][b]cennend-líc[/b]; [i]adj. Begetting, genital;[/i] gignens, genitalis :-- Ða cennendlícan [i]genitalia,[/i] Wrt. Voc. 283, 53. v. cennan.[/m]
cennestre
	[m1][b]cennestre[/b] [i]one who has borne, a mother.[/i] v. cynnestre.[/m]
cenning
	[m1][b]cenning[/b], e; [i]f. Birth, a producing;[/i] partus :-- Ðære cenninge tíma [i]tempus pariendi,[/i] Gen. 25, 24. DER. ed-cenning.[/m]
cenning-tíd
	[m1][b]cenning-tíd[/b], e;[i]f. The time of bringing forth, birth-time;[/i] pariendi tempus, puerperii hora :-- Ðá wæs gefylled Elizabethe cenningtíd, and heó sunu cende [i]Elisabeth autem impletum est tempus pariendi, et peperit filium,[/i] Lk. Bos. 1, 57. On ðære cenningtíde [i]instante partu,[/i] Gen. 38, 27.[/m]
cennynde
	[m1][b]cennynde[/b] [i]producing,[/i] Bd. 1, 27; S. 493, 23, = cennende; [i]part. of[/i] cennan.[/m]
cénost
	[m1][b]cénost[/b] [i]keenest, bravest, boldest,[/i] Cd. 160; Th. 198, 14; Exod. 322; [i]sup. of[/i] céne.[/m]
Cénréd
	[m1][b]Cénréd[/b], es; [i]m.[/i] \[céne, réd [i]counsel[/i]\] [i]Cenred, son of Ceolwald and father of Ine, king of Wessex[/i] :-- Cénréd wæs Ceolwalding [i]Cenred was the son of Ceolwald,[/i] Chr. Th. 2, 2. Ingeld wæs Ínes bróðor, and hí, begen bróðra, wǽron \[MS. wareon\] Cénrédes suna: Cénréd wæs Ceoldwalding [i]Ingeld was Ine's brother, and they, both brothers, were Cenred's sons: Cenred was son of Ceolwald,[/i] Text. Rof. 61, 12-18. v. Íne.[/m]
Cent
	[m1][b]Cent[/b]; [i]indecl. n. The county of[/i] KENT ; Cantium = GREEK :-- Wæs he sended to Cent [i]he was sent into Kent,[/i] Bd. 3, 15; S. 541, 24: Chr. 823; Erl. 62, 19. Se cyning wæs on Cent [i]the king was in Kent,[/i] Chr. 911; Erl. 101, 37: 1009; Erl. 143, 14. Se múþa Limene is on easteweardre Cent [i]the mouth of the Limen is in the east of Kent,[/i] 893; Erl. 88, 26.[/m]
centaurie
	[m1][b]centaurie[/b], an; [i]f. The herb centaury;[/i] centaureum = GREEK , erythræa centaureum, Lin :-- Nim centaurian [i]take centaury,[/i] L. M. 2, 8; Lchdm. ii. 186, 26; 2, 39; Lchdm. ii. 248, 13.[/m]
cénþu
	[m1][b]cénþu[/b], e; [i]f. Boldness;[/i] audacia :-- Cræft and cénþu [i]strength and boldness,[/i] Beo. Th. 5385; B. 2696.[/m]
Centingas
	[m1][b]Centingas[/b]; [i]pl. m. Men of Kent, Kentish men;[/i] Cantiani :-- Hí forneáh ealle west Centingas fordydon [i]they ruined nearly all the west Kentish men,[/i] Chr. 999; Th. 248, 12, col. 2: 1011; Th. 267, 7, col. 1.[/m]
Centiso
	[m1][b]Centiso[/b]; [i]adj.[/i] KENTISH, [i]belonging to Kent;[/i] Cantianus :-- Seó Centisce fyrd corn ongeán hí [i]the Kentish force came against them,[/i] Chr. 999; Th. 249, 6, col. 2. Ætsǽton ða Centiscan ðǽr [i]the Kentish[/i] \[[i]men[/i]\] [i]remained there,[/i] 905; Erl. 98, 23.[/m]
Cent-land
	[m1][b]Cent-land[/b], -lond, es; [i]n. Kentish land, Kent;[/i] Cantium :-- Eást-Seaxe syndon Temese streáme tosccádene fram Centlande [i]the East-Saxons are divided from Kent by the river Thames,[/i] Bd. 2, 3; S. 504, 17: 3, 15; S. 541, note 24. Æðelréd oferhergode Centland \[Centlond, col. 1\] [i]Æthelred ravaged Kent,[/i] Chr. 676; Th. 60, 8, col. 2, 3. Ða Brettas forléton Centlond [i]the Britons forsook Kent,[/i] 457; Erl. 12, 19.[/m]
Cent-ríce
	[m1][b]Cent-ríce[/b], es; [i]n. The kingdom of Kent;[/i] Cantii regnum :-- Hér Eádberht féng to Centríce [i]here,[/i] A. D. 725, [i]Eadberht succeeded to the kingdom of Kent,[/i] Chr. 725; Erl. 44, 31.[/m]
CEÓ
	[m1][b]CEÓ[/b], ció; [i]indecl. f. A[/i] CHOUGH, [i]a bird of the genus corvus, ajay, crow, jackdaw;[/i] cornix, gracculus, monedula :-- Ðeós ceó [i]hÆc cornix,[/i] Ælfc. Gr. 9, 64; Som. 13, 58. Ceó [i]gracculus[/i] vel [i]monedula,[/i] Ælfc. Gl. 37; Som. 63, 13; Wrt. Voc. 29, 36. \[[i]Scot,[/i] keaw: [i]Dut.[/i] kauw, [i]f: M. H. Ger.[/i] kouch, [i]m. a horned owl: O. H. Ger.[/i] kaha, [i]f: Dan.[/i] kaa, kaje, [i]m. f: Swed.[/i] kaja, [i]f: Icel.[/i] kjói, [i]m. a sea-bird.[/i]\][/m]
ceóce
	[m1][b]ceóce[/b] [i]a cheek-bone, cheek,[/i] Wrt. Voc. 64, 44, = ceáce, [i]q. v.[/i][/m]
ceofl
	[m1][b]ceofl[/b] [i]a basket;[/i] c&o-short;phĭnus = GREEK , Lk. Rush. War. 9, 17. v. cawl.[/m]
ceol
	[m1][b]ceol[/b] [i]a basket;[/i] sporta, Mt. Kmbl. Lind. 15, 37: Mk. Skt. Lind. 8, 20. v. cawl.[/m]
CEÓL
	[m1][b]CEÓL[/b], ciól, es; [i]m. The[/i] KEEL [i]of a ship, a ship;[/i] carina, celox, navis :-- Ðe brontne ceól ofer lagustrǽte lǽoan UNCERTAIN cwómon [i]who came leading a high keel over the water-street,[/i] Beo. Th. 482; B. 238. Ðæt ðú us gebrohte brante ceóle, heá hornscipe, ofer hwæles éðel, on ðære mǽgþe [i]that thou wouldst bring us with the steep keel, the high pinnacled ship, over the whale's home, to that tribe,[/i] Andr. Kmbl. 545-549; An. 273-275. Ceól [i]celox,[/i] Glos. Epnl. Reed. 156, 12: Wrt. Voc. 288, 30. Ceól on lande stód [i]the ship stood on land,[/i] Beo. Th. 3829; B. 1912: Exon. 90b; Th. 339, 20; Gn. Ex. 97. Ofer ceóles bord [i]from the vessel's deck,[/i] 20b; Th. 54, 2; Cri. 86a: ILLEGIBLE Andr. Kmbl. 620; An. 310. In ðam ceóle wæs cyninga wuldor [i]the glory of kings was in the ship,[/i] 1707; An. 856: Exon. 81b; Th. 306, 9; Seef. 5. He ceól gesóhte [i]he sought the ship,[/i] Andr. Kmbl. 759; An. 380. Hí cómon on þrím ceólum to Brytene [i]they came in three ships to Britain,[/i] Chr. 449; Erl. 13, 3: Bt. Met. Fox 21, 22; Met. 21, 11. Ceólas léton on brime bídan [i]they let the ships abide in the sea,[/i] Elen. Kmbl. 500; El. 250. Hwanon cómon ge ceólum líðan [i]whence came ye sailing in ships?[/i] Andr. Kmbl. 512; An. 256: Exon. 20a; Th. 53, 18; Cri. 852. \[[i]Plat.[/i] keel: [i]Dut.[/i] kiel, [i]f: Ger. M. H. Ger.[/i] kiel, [i]m: O. H. Ger.[/i] chiol, cheol, chiel, [i]m: Dan.[/i] kiöl, [i]m. f: Swed.[/i] köl, [i]m: Icel.[/i] kjóll, [i]m.[/i]\] DER. þriérēþre-ceól.[/m]
ceola
	[m1][b]ceola[/b] [i]a little cottage, a cabin;[/i] stega. Som. Ben. Lye.[/m]
ceolas
	[m1][b]ceolas[/b]; [i]pl. m. Cold winds, cold;[/i] anræ frigidæ, frigus :-- Ðec ceolas weorþian Fæder, forst and snáw [i]thee, O Father, cold winds adore, frost and snow,[/i] Exon. 54b; Th. 192, 9; Az. 103.[/m]
CEOLE
	[m1][b]CEOLE[/b], ciole, an; [i]f. The throat,[/i] JOWL; guttur, fauces :-- Ðý-læs sió ceole síe aswollen [i]lest the throat be swollen,[/i] L. M. 1, 4; Lchdm. ii. 48, 26. Wið ceolan swile [i]for swelling of throat,[/i] 1, 12; Lchdm. ii. 54, 23; 56, 2. Wið sweorcóðe, riges seofoþa seóþ on geswéttum wætere, swille ða ceolan mid ðý gif se sweora sár síe [i]for quinsy, seethe the siftings of rye in sweetened water, swill the throat with it if the neck be sore,[/i] 1, 4; Lchdm. ii. 48, 21. Hú swéte ceólum mínum spræce ðíne, ofer hunig múþe míne [i]quam dulcia faucibus meis eloquia tua, super mel ori meo,[/i] Ps. Spl. 118, 103. Ne cleopigaþ hí, ðeáh ðe hí ceolan habban [i]they[/i] \[i. e. [i]idols[/i]\] [i]cry not, though they have throats,[/i] Ps. Th. 113, 16. \[[i]Plat.[/i] kele: [i]Dut.[/i] keel, [i]f: Kil.[/i] keele, kele: [i]Ger.[/i] kehle, [i]f: M. H. Ger.[/i] kël, [i]f: O. H. Ger.[/i] këla, [i]f: Lat.[/i] gula, [i]f: Sansk.[/i] gala, [i]m.[/i]\][/m]
ceoler
	[m1][b]ceoler[/b]; [i]gen.[/i] ceolre; [i]f. The[/i] COLLAR or [i]throat;[/i] guttur :-- Sind gefægnunga Codes on ceolre oððe þrote heora [i]sunt exallationes Dei in gutture eorum,[/i] Ps. Lamb. 149, 6. v. ceole.[/m]
Ceóles íg
	[m1][b]Ceóles íg[/b], e; [i]f.[/i] \[ceól [i]a ship,[/i] íg [i]an island[/i]\] CHELSEA, [i]on the bank of the Thames, Middlesex; Somner[/i] says, 'Insularis olim et navibus accommodata, ut nomen significat.'[/m]
Ceóles íg
	[m1][b]Ceóles íg[/b], e; [i]f.[/i] CHOLSEY, [i]Berks, near Wallingford,[/i] Chr. 1006; Th. 256, 27.[/m]
ceól-þelu
	[m1][b]ceól-þelu[/b], e; [i]f. The deck of a ship, a ship;[/i] navis tabulatum, navis :-- Ic corn hér curnen on ceólþele [i]I am come here in a ship,[/i] Exon. 123a; Th. 473, 1; Bo. 8.[/m]
Ceolwald
	[m1][b]Ceolwald[/b], es; [i]m.[/i] \[ceol, -wald, es; [i]m. power[/i]\] [i]Ceolwald, son of Cuthwulf, an ancestor of the West-Saxon kings[/i] :-- Ceolwald wæs Cúþwulfing [i]Ceolwald was the son of Cuthwulf,[/i] Chr. Th. 2, 3. v. Cénréd, Íne.[/m]
ceorf-æx
	[m1][b]ceorf-æx[/b], e; [i]f. A cutting axe, executioner's axe;[/i] securis UNCERTAIN :-- Wǽran ða heáfda mid ceorfæxum ofacorfena [i]their heads were cut off with axes,[/i] Ors. 4, 1; Bos. 79, 7.[/m]
CEORFAN
	[m1][b]CEORFAN[/b]; [i]part.[/i] ceorfende; ic ceorfe, ðú ceorfest, cyrfst, he ceorfeþ, cyrfþ, [i]pl.[/i] ceorfaþ; [i]p.[/i] ic, he cearf, ðú curfe, [i]pl.[/i] curfon; [i]pp.[/i] corfen; [i]v. a. To cut, cut down, hew, rend, tear,[/i] CARVE, [i]engrave;[/i] secare, concidere, succidere, excidere, conscindere, incidere, infindere :-- He wæs hine sylfne mid stánum ceorfende [i]erat concidens se lapidibus,[/i] Mk. Bos. 5, 5. He cearf of heora handa and heora nosa [i]he cut off their hands and their noses,[/i] Chr. 1014; Erl. 151, 10. Híg curfon ðone ram eall to sticceon [i]they cut the ram all to pieces,[/i] Lev. 8, 20. Corfen [i]cut,[/i] Exon. 107b; Th. 410, 24; Rä. 29, 4. Treówa ceorfan [i]to hew trees,[/i] Obs. Lun. § 11; Lchdm. iii. 188, 24: Cd. 200; Th. 248, 11; Dan. 511. On wuda treówa mid æxum hí curfon dura [i]in silva lignorum securibus exciderunt januas,[/i] Ps. Spl. 73, 7. Curfon hie ðæt moldern of beorhtan stáne [i]they hewed the sepulchre out of bright stone,[/i] Rood Kmbl. 132; Kr. 66. Ðú toslite oððe curfe hǽran míne [i]thou hast rent my sackcloth;[/i] conscidisti saccum meum, Ps. Spl. 29, 13. Ísene ceorfan [i]to carve[/i] or [i]engrave with iron,[/i] Past. 37, 3; Hat. MS. 50b, 5. Ceorfende [i]infindens,[/i] Cot. 111. \[[i]R. Glouc.[/i] carf [i]cut: Chauc.[/i] corven, [i]pp; Scot.[/i] kerf: [i]Plat.[/i] karven: [i]Frs.[/i] kerven: [i]O. Frs.[/i] kerva: [i]Dut.[/i] kerven: [i]Ger. M. H. Ger.[/i] kerben: [i]Dan.[/i] karve: [i]Swed.[/i] karfva.\] DER. a-ceorfan, be-, for-, of-, ofa-, to-, ymb-.[/m]
ceorflncg-ísen
	[m1][b]ceorflncg-ísen[/b], es; [i]n. A marking[/i] or [i]searing-iron;[/i] cauterium = GREEK , Scint. 9.[/m]
CEORIAN
	[m1][b]CEORIAN[/b], ceorigan, ciorian, cerian; [i]part.[/i] ceorigende; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. intrans. To murmur, complain;[/i] murmurare, queri :-- Ne underféhþ nán ceorigende sáwul Godes ríce, ne nán ceorian ne mæg, se ðe to ðam becymþ [i]no murmuring soul receives God's kingdom, nor may any one murmur who comes to it,[/i] Homl. Th. ii. 80, 11. We ne ceoriaþ [i]we murmur not,[/i] ii. 80, 16. Híg ceorodon ongeán God and Moysen [i]they murmured against God and Moses,[/i] Num. 21, 5: Homl. Th. i. 338, 11: ii. 472, 1. Ic ceorige oíðe cíde [i]queror,[/i] Ælfc. Gr. 29; Som. 33, 52. \[[i]Dut.[/i] korren [i]to coo, as pigeons: Kil.[/i] karien, koeren, koerien [i]gemere, instar turturis: Ger.[/i] kerren [i]stridere: M. H. Ger.[/i] kërren, kirren: [i]O. H. Ger.[/i] kerren [i]garrire;[/i] queran [i]gemere: Lat.[/i] garrio: [i]Grk. GREEK : Zend[/i] gar [i]to sing: Sansk.[/i] grī [i]sonare.[/i]\] DER. be-ceorian.[/m]
CEORL
	[m1][b]CEORL[/b], es; [i]m.[/i] [b]I.[/b] [i]a freeman of the lowest class,[/i] CHURL, [i]countryman, husbandman;[/i] homo liber, rusticus, colonus :-- Ceorles weorþig sceal beón betýned [i]a churl's close must be fenced,[/i] L. In. 40; Th. i. 126, 13. Se ceorl, 60; Th. i. 140, 8. Swá we eác settaþ be eallum hádum, ge ceorle ge eorle [i]so also we ordain for all degrees, whether to churl or earl[/i] \[[i]gentle or simple[/i]\], L. Alf. pol. 4; Th. i. 64, 3. Twelfhyndes mannes áþ forstent vi ceorla áþ [i]a twelve hundred man's oath stands for six churls' oaths,[/i] L. O. 13; Th. i. 182, 19. Be ceorles gærstúne [i]of a husbandman's meadow,[/i] L. In. 42; Th. i. 128, 4, 5. Landes \[MS. londes\] ceorl [i]a land's man,[/i] Bt. Met. Fox 12, 54; Met. 12, 27. [b]II.[/b] [i]a man, husband;[/i] vir, maritus :-- Ceorla cyngc [i]king of the commons,[/i] Chr. 1020; Erl. 160, 23. Ealdan ceorlas wilniaþ [i]old men wish,[/i] Bt. 36, 5; Fox 180, 7. Clypa ðínne ceorl [i]voca virum[/i] \[[i]husband[/i]\] [i]tuum,[/i] Jn. Bos. 4, 16, 17. Ðú hæfdest fíf ceorlas [i]thow hast had five husbands,[/i] 4, 18. [b]III.[/b] [i]a free man,[/i] as opposed to þeów, and to þrǽl [i]a slave;[/i] or as opposed to þegen [i]a thane[/i] or [i]nobleman,[/i] as we say, 'gentle or simple:' -- We witan ðæt, þurh Godes gyfe, þrǽl wearþ to þegene, and ceorl wearþ to eorle, sangere to sacerde, and bócere to biscope [i]we know that, by the grace of God, a slave has risen to a thane, and a ceorl[/i] \[[i]free man[/i]\] [i]has risen to an earl, a singer to a priest, and a scribe to be a bishop,[/i] L. Eth. vii. 21; Th. i. 334, 7-9. Gif ceorl geþeáh, ðæt he hæfde fullíce fíf hída ágenes landes, cirican and cycenan \[MS. Ky-cenan UNCERTAIN \], bell-hús and burh-geat-setl, and sunder-note on cynges healle, ðonne wæs he ðonon-forþ begen-rihtes weorþe [i]if a free man thrived, so that he had fully five hides of his own land, church and kitchen, bell-house and a city-gate-seat, and special duty in the king's hall, then was he thenceforth worthy of thane-right,[/i] L. R. 2; Th. i. 190, 14-17. \[[i]Chauc.[/i] cherl: [i]Wyc.[/i] cherl, churl: [i]Laym.[/i] cheorl: [i]Orm.[/i] cherl [i]a young man: Plat.[/i] keerl: [i]Frs.[/i] tzierl: [i]O. Frs.[/i] tzerle, tzirle: [i]Dut.[/i] karel, [i]m: Ger. M. H. Ger.[/i] kerl, [i]m: O. H. Ger.[/i] charal, charl, [i]m; Icel.[/i] karl, [i]m.[/i]\] DER. ceorl-boren, -folc, -ian, -isc, -iscnes, -líe, -líce, -strang: æcer-ceorl, hús-.[/m]
ceorl-boren
	[m1][b]ceorl-boren[/b]; [i]part. Country[/i] or [i]free-born, common, low-born,[/i] opposed to þegen-boren [i]noble-born[/i] :-- Ne þearf he hine gyldan má, sý he þegen-boren, sý he ceorl-boren [i]he need not pay more for him, be he born a thane, be he born a churl,[/i] L. O. D. 5; Th. i. 354, 20.[/m]
ceorl-folc
	[m1][b]ceorl-folc[/b], es; [i]n. Common people, the public;[/i] vulgus :-- Ðis ceorlfolc \[ceorle folc MS.\] [i]hoc vulgus,[/i] Ælfc. Gr. 8; Som. 7, 35. Ceorlfolc [i]vulgus,[/i] 13; Som. 16, 7: Wrt. Voc. 72, 73.[/m]
ceorlian
	[m1][b]ceorlian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[ceorl [i]a husband[/i]\] [i]To take a husband, to marry;[/i] nubere. Spoken of a woman, and opposed to wífian [i]to take a wife[/i] :-- Ne wífiaþ híg, ne híg ne ceorliaþ [i]they take not a wife, nor do they take a husband,[/i] Mt. Bos. 22, 30. Ne nán preóst ne mót beón æt ðam brýdlácum áhwǽr, ðǽr man eft wífaþ, oððe wíf eft ceoriaþ [i]no priest may be at a marriage anywhere, where a man marries a second wife, or a woman a second husband,[/i] L. Ælf. C. 9; Th. ii. 346, 19. ceorlisc, ciorlisc, cierlisc, cirlisc, cyrlisc; [i]adj.[/i] \[ceorl, -isc, [i]q. v.[/i]\] CHURLISH, [i]rustic, common;[/i] rusticus, vulgaris :-- Ceorlisc [i]rusticus,[/i] Cot. 188. Ceorlisc hláf [i]common bread;[/i] cibarius \[panis\], Ælfc. Gl. 66; Som. 69, 61; Wrt. Voc. 41, 17. Ceorlisc folc [i]common people;[/i] vulgus [i]vel[/i] plebs, 87; Som. 74, 45; Wrt. Voc. 50, 27. Gif cierlisc \[ciorlisc MS. H; cyrlisc B.\] mon betygen wǽre [i]if a common man has been accused,[/i] L. In. 18; Th. i. 114, 6. Se cierlisca \[ceorlisce MS. B; ciorlisca H.\] mon [i]the common man,[/i] 37; Th. i. 124, 21. Be cierlisces \[cyrlisces MSS. B. G.\] monnes ontýnesse [i]of the accusing of a common man,[/i] 37; Th. i. 124, 20. Be cirliscum \[ceorliscum MS. B; cyrliscum G; cierliscum H.\] þeófe [i]of a common thief,[/i] 18; Th. i. 114, 5. Sǽton feáwa cirlisce \[cyrlisce, col. 2, 3; 165, col. 1, 2\] men [i]a few countrymen remained,[/i] Chr. 893; Th. 164, 4, col. 1.[/m]
ceorlisc-nes
	[m1][b]ceorlisc-nes[/b], -ness. e; [i]f.[/i] CHURLISHNESS, [i]rudeness, vulgarity;[/i] rusticitas, sordes. v. cyrliscnys.[/m]
ceorl-líc
	[m1][b]ceorl-líc[/b], ceorlíc; [i]adj.[/i] CHURL-LIKE, [i]rustic, common;[/i] rusticus, vulgaris :-- Ceorllc ǽhta [i]common property;[/i] peculium, Ælfc. Gl. 13; Som. 57, 122; Wrt. Voc. 20, 59. v. ceorlisc.[/m]
ceorl-líce
	[m1][b]ceorl-líce[/b], ceorlíce; [i]adv. Commonly;[/i] vulgariter, Bridf.[/m]
ceorl-strang
	[m1][b]ceorl-strang[/b]; [i]adj. Strong as a man, manlike;[/i] fortis, virilis :-- Ceorl-strang fǽmne [i]a manlike woman;[/i] virago, Ælfc. Gl. 5; Som. 56, 10; Wrt. Voc. 17, 18.[/m]
Ceortes íg
	[m1][b]Ceortes íg[/b], Certes íg, e;. [i]f.[/i] \[[i]Hovd. Matt. West.[/i] Certesie\] [i]Cerot's island,[/i] CHERTSEY, [i]in Surrey, on the bank of the Thames;[/i] Ceroti insula, Cartesia, in agro Surriensi, ad ripam Tamesis fluminis :-- Ercenwold getimbrede mynster on Súþrigena lande, be Temese streáme, on ðære stówe ðe is nemned Ceortes íge [i]Earconvaldus monasterium construxerat in regione Sudergeona, juxta fluvium Tamensem, in loco gui vocatur Cerotæsei, id est, Ceroti insula,[/i] Bd. 4, 6; S. 574, 15. Hér drǽfde Eádgár cyng ða preóstas of Ceortes íge \[Certes ige, 223, col. 3\] [i]in this year,[/i] A. D. 964, [i]king Edgar drove the priests from Chertsey,[/i] Chr. 964; Th. 222, 5, 10.[/m]
ceorung
	[m1][b]ceorung[/b], e; [i]f.[/i] \[ceorian [i]to murmur[/i]\] [i]A murmuring, complaint, grudging;[/i] murmuratio, querimonia, querela :-- Sum ceorung mihte beón gif he his behát ne gelǽste [i]there might be some murmuring if he performed not his promise,[/i] Homl. Th. ii. 80, 26, 12. Æfter ceorunge [i]after murmuring,[/i] ii. 80, 9. Módignys acenþ ceorunge [i]pride begets murmuring,[/i] ii. 222, 8. Ic gesylle fram me Israhéla ceorunge [i]cohibebo a me querimonias filiorum Israel,[/i] Num. 17, 5. Beóþ cumlíðe eów betwýnan búton ceorungum [i]be hospitable among yourselves without grudging,[/i] Homl. Th. ii. 286, 14.[/m]
CEÓSAN
	[m1][b]CEÓSAN[/b]. ciósan, ic ceóse, ðú ceósest, cýst, he ceóseþ, cýst, císt, [i]pl.[/i] ceósaþ; [i]p.[/i] ic, he ceás, cés, ðú cure, [i]pl.[/i] curon; [i]impert.[/i] ceós, [i]pl.[/i] ceósaþ; [i]pp.[/i] coren; [i]v. a.[/i] [b]I.[/b] [i]to[/i] CHOOSE, [i]select, elect;[/i] legere, seligere, eligere :-- Ðæt hí woldon óðerra wera ceósan [i]that they would make a choice of other husbands,[/i] Ors. 1, 10; Bos. 32, 32. He héht him wine ceósan [i]he commanded him to choose friends,[/i] Cd. 90; Th. 112, 8; Gen. 1867: Runic pm. 29; Kmbl. 345, 15 ; Hick. Thes. i. 135. Drihten ðé císt [i]the lord will choose thee,[/i] Deut. 28, 9. Hí leófne ceósaþ ofer woruldwélan [i]they choose the beloved above worldly wealth,[/i] Exon. 62b; Th. 230, 29; Ph. 479. Bebodu ðíne ic ceás [i]mandata tua elegi,[/i] Ps. Spl. 118, 173. Hér Eádgár, Engla cyning, ceás him óðer leóht, and ðis wáce forlét líf [i]here,[/i] A. D. 975, [i]Edgar, king of the Angles, chose him another light, and left this frail life,[/i] Chr. 975; Erl. 124, 30; Edg. 22: 1041; Erl. 169, 10. Ǽfæste men him ðá wlc cnron UNCERTAIN [i]the pious men chose them a dwelling there,[/i] Cd. 86; Th. 108, 9; Gen. 1803: Andr. Kmbl. 808; An. 404. Ceós ðé geféran and feoht ongén Amalech [i]elige viros et pugna contra Amalec,[/i] Ex. 17, 9: Deut. 17, 15. Ðæt ic neóbed ceóse [i]that I may choose a death-bed,[/i] Exon. 63b; Th. 235, 7; Ph. 553. Ðæt se cyning him ceóse sumne wísne man [i]ut provideat rex virum sapientem,[/i] Gen. 41, 33: Ps. Th. 105, 5. Ceósan us eard in wuldre [i]may we choose us a dwelling in glory,[/i] Cd. 217; Th. 277, 14; Sat. 204. Ðæt he óðer líf cure [i]that he chose another life,[/i] Bd. 5, 19; S. 638, 6. Ǽr he bǽl cure [i]ere he chose the funeral pile,[/i] Beo. Th. 5629; B. 2818: Exon. 100a; Th. 376, 20; Seel. 157. Ðæt hí him cyning curan [i]ut regem sibi eligerent,[/i] Bd. 1, 1; S. 474, 22. Ðéh ðe fell curen synnigra cynn [i]though the race of sinners chose death,[/i] Andr. Kmbl. 3217; An. 1611. [b]II.[/b] [i]to accept by choice[/i] or [i]what is offered, to accept;[/i] oblatum accipere, accipere :-- Ðæt he ðone cynedóm ciósan wolde [i]that he would accept the kingdom,[/i] Beo. Th. 4742; B. 2376. Hie curon æðelinges ést [i]they accepted the chieftain's bounty,[/i] Cd. 112; Th. 147, 20; Gen. 2442. \[[i]Wyc. Piers P. Chauc. R. Glouc.[/i] chese: [i]Laym.[/i] cheosen: [i]Orm.[/i] chesenn: [i]Plat.[/i] kösen, kören: [i]O. Sax.[/i] kiosan, keosan: [i]Frs.[/i] kiezjen, tziezjen: [i]O. Frs.[/i] kiasa, tziesa: [i]Dut.[/i] kiezen: [i]Ger.[/i] kiesen: [i]M. H. Ger.[/i] kiusen, kiesen: [i]O. H. Ger.[/i] kiusan, kiosan: [i]Goth.[/i] kiusan: [i]Dan.[/i] keise: [i]Icel.[/i] kjósa: [i]Lat.[/i] gustare: [i]Grk.[/i] GREEK : [i]Sansk.[/i] jush [i]to like, be fond of, choose.[/i]\] DER. a-ceósan, forþ-, ge-, on-, wið-, wiðer-.[/m]
CEOSEL
	[m1][b]CEOSEL[/b], ceosol, cisil, cysel, es; m? [i]Gravel, sand;[/i] glarea, sabulum. Hence the sand-hill in Dorsetshire is called CHESSIL :-- Cisil [i]glarea,[/i] Glos. Epnl. Recd. 157, 12. \[[i]Kil.[/i] kijsel, kesel: [i]Ger.[/i] kiesel, [i]m: M. H. Ger.[/i] kisel, [i]m: O. H. Ger.[/i] kisil, [i]m.[/i]\] DER. sǽ-ceosel, sand-.[/m]
ceosel-stán
	[m1][b]ceosel-stán[/b], cysel-stán, es; [i]m. Sand-stone, gravel;[/i] glarea, calculus :-- Ceoselstán [i]glarea,[/i] Wrt. Voc. 63, 70. Cyselstán [i]calculus,[/i] Ælfc. Gl. 11; Som. 57, 46; Wrt. Voc. 19, 48.[/m]
ceosol
	[m1][b]ceosol[/b]. cesol, es; [i]m? n? A hut, cottage;[/i] gurgustium :-- Cesol [i]gurgustium,[/i] Glos. Epnl. Recd. 157, 8.[/m]
ceósung
	[m1][b]ceósung[/b], e; [i]f. A choosing;[/i] electio, Som. Ben. Lye. DER. a-ceósung. v. ceósan.[/m]
ceoul
	[m1][b]ceoul[/b] [i]a basket;[/i] cophĭnus, Jn. Lind. War. 6, 13. v. cawl.[/m]
CEÓWAN
	[m1][b]CEÓWAN[/b], to ceówenne, ic ceówe, ðú ceówest, cýwst, he ceóweþ, cýwþ, [i]pl.[/i] ceówaþ; [i]p.[/i] ceáw, [i]pl.[/i] cuwon; [i]pp.[/i] cowen [i]To[/i] CHEW, [i]gnaw, eat, consume;[/i] ruminare, manducare :-- He hét hine ceówan mid tóþum his fingras [i]he commanded him to gnaw his fingers with his teeth,[/i] Homl. Th. ii. 510, 34. Ongunnon ða næddran to ceówenne heora flǽsc and heora blód súcan [i]the serpents began to chew their flesh and suck their blood,[/i] ii. 488, 34, 27. Ðæt híg eton ða nýtenu ðe hira clawe todǽlede beóþ and ceówaþ [i]omne quod habet divisam ungulam, et ruminat in pecoribus, comedetis,[/i] Lev. 11, 3, 4. Hí cuwon heora girdlas, and gærs ǽton [i]they chewed their own girdles, and ate grass,[/i] Ælfc. T. 42, 9: Homl. Th. i. 404, 5. Ðec sculon mold-wyrmas monige ceówan [i]many mould-warms shall consume[/i] \[[i]chew, eat[/i]\] [i]thee;[/i] Exon. 99a; Th. 371, 8; Seel. 72. \[[i]Chauc.[/i] chewe: [i]Orm.[/i] chewwenn: [i]Scot.[/i] chaw, chow: [i]Plat.[/i] kaujen, kauwen, kawwen: [i]Dut.[/i] kaauwen: [i]Kil.[/i] kauwen, kouwen, kuwen: [i]Ger.[/i] käuen, kauen: [i]M. H. Ger.[/i] kiuwen: [i]O. H. Ger.[/i] kiuwan: [i]Dan.[/i] tygge: [i]Swed.[/i] tugga: [i]Icel.[/i] tyggja, tyggya.\] DER. be-ceówan, for-, to-.[/m]
ceowl
	[m1][b]ceowl[/b] [i]a basket;[/i] sporta, Mk. Skt. Rush. 8, 8. v. cawl.[/m]
ceówung
	[m1][b]ceówung[/b], e; [i]f. A chewing;[/i] ruminatio, Som. Ben. Lye. v. cýwung.[/m]
cép
	[m1][b]cép[/b], es; [i]m. A sale, bargain, business;[/i] negotium :-- Awyrigende cép [i]malignum negotium,[/i] Somn. 159; Lchdm. iii. 206, 32. Sellan to cépe [i]to give for sale, sell,[/i] Deut. 28, 68. v. ceáp [b]II.[/b][/m]
cépa
	[m1][b]cépa[/b], an; [i]m. A chapman, merchant;[/i] mercator :-- Nǽnig cépa ne seah ellendne wearod [i]no merchant saw a foreign shore,[/i] Bt. Met. Fox 8, 58; Met. 8, 29. Ne geseah nán cépa eáland ILLEGIBLE [i]no merchant visited an island,[/i] Bt. 15; Fox 48, 13. Cépena þinga gewrixle [i]the interchange of merchants' goods, commerce;[/i] commercuim, Ælfc. Gl. 16; Som. 58, 53; Wrt. Voc. 21, 41. v. cýpa.[/m]
CÉPAN
	[m1][b]CÉPAN[/b], to cépanne; [i]p.[/i] cépte, [i]pl.[/i] cépton; [i]pp.[/i] céped, cépt; [i]v. a. gen. acc. To observe, keep, regard, await, desire, take, betake oneself to, meditate, bear;[/i] observare, tenere, manere, appetere, captare, se conferre, meditari, portare :-- Menn mágon cépan be his bleó hwylc weder toweard byþ [i]men may observe by his hue what weather is coming,[/i] Bd. de nat. rerum; Wrt. popl. science 15, 9; Lchdm. iii. 268, 5. Híg mínne hó oððe hóhfót cépaþ oððe begémaþ [i]ipsi calcaneum meum observabunt,[/i] Ps. Lamb. 55, 7: Homl. Th. ii. 324, 16: Ælfc. T. 28, 3. Ðe willaþ ðysre deópnysse cépan [i]who will keep this precept,[/i] Homl. Th. ii. 94, 7. Ðæt folc his cépte [i]the people regarded him,[/i] Homl. Th. ii. 506, 7. Hí brycge ne cépton [i]they regarded not the bridge,[/i] Chr. 1013; Erl. 148, 11. Ða sceoldon cépan Godwines eorles [i]they were to lay in wait for earl Godwine,[/i] 1052; Erl. 183, 34. Ða munecas ðæs ándagan cépton [i]the monks awaited the day appointed,[/i] Homl. Th. ii. 172, 13. He dysigra manna hérunga cépþ [i]he desires the praises of foolish men,[/i] i. 412, 7. Ðæt hí cépaþ ðæs ydelan hlýsan [i]that they desire vain renown,[/i] ii. 566, 2. Swá hwilcne swá ic cysse, cépaþ his sóna [i]whomsoever I kiss, take him forthwith,[/i] ii. 246, 11. He nolde him nánes fleámes cépan [i]he did not wish to betake himself to flight,[/i] Ælfc. T. 36, 18. Ðonne him cælþ, he cépþ him hlywþe [i]when he is cold, he betakes himself to shelter,[/i] Hexam. 20; Norm. 28, 22. Ic gylpes cépte [i]I have persevered in boasting;[/i] jactantiæ insistebam, Mod. confitendi 1. Nele he him hearmes cépan [i]he will not meditate harm against him,[/i] Homl. Th. ii. 522, 20. He me hearmes cépþ [i]he meditates harm against me,[/i] i. 56, 3. Ðe cépton heora deáþes [i]who meditated their death,[/i] L. Ælf. C. 2; Th. ii. 342, 20. Ðæt ðú cépe \[MS. kepe\] him hearmes [i]that thou meditate harm against him,[/i] Basil admn. 5; Norm. 46, 4. Ne cép \[MS. kep\] ðú ðínum néxtan fácnes [i]devise not deceit against thy neighbour,[/i] 5; Norm. 46, 10. Geþyldelíce synd to cépanne [i]patienter portandi sunt,[/i] R. Ben. interl. 36. \[[i]Chauc. R. Glouc. Laym.[/i] kepe: [i]Kil.[/i] kepen.\][/m]
cépe-cniht
	[m1][b]cépe-cniht[/b], es; [i]m. A bought servant, slave;[/i] venalis puer, servus :-- Gregorius geseah cépecnihtas ðǽr gesette [i]Gregory saw slaves placed there,[/i] Bd. 2, 1; S. 501, 7. v. ceáp-cniht.[/m]
cépe-man
	[m1][b]cépe-man[/b], es; [i]m. A chapman, merchant;[/i] mercator :-- Gif man feormaþ cépeman [i]if a man entertain a chapman,[/i] L. H. E. 15; Th. i. 32, 17. Hit cépemen ne gefaraþ [i]merchants do not visit it, [/i]Bt. 18, 2; Fox 64, 1. v. ceáp-man.[/m]
cépe-stów
	[m1][b]cépe-stów[/b] [i]a market-place, market;[/i] forum, emporium, Som. Ben. Lye. v. ceáp-stów.[/m]
cépe-þring
	[m1][b]cépe-þring[/b]; [i]pl. n. Saleable things, goods, ware, merchandise;[/i] venalia, merces :-- Secgeaþ hí ðæt cýpemen monig cépeþing to ceápstowe brohte [i]dicunt quia mercatoribus multa venalia in forum fuissent conlata,[/i] Bd. 2, 1; S. 501, 4. Cépeþing \[MS. cepeþinge\] [i]merces,[/i] Ælfc. Gl. 16; Som. 58, 52; Wrt. Voc. 21, 40.[/m]
céping
	[m1][b]céping[/b], e; [i]f. Traffic, merchandise;[/i] negotiatio :-- Hús cépinge [i]domum negotiationis,[/i] Jn. Rush. War. 2, 16. To cépinge his [i]ad negotiationem[/i] [i]suam,[/i] Rtl. 107, 25. Betre is tosocnung his cépinge seolferes and goldes [i]melior est acguisitio ejus negotiatione argenti et auri,[/i] 81, 14.[/m]
cép-man
	[m1][b]cép-man[/b], -mann, es; [i]m. A chapman, merchant;[/i] mercator :-- Híg fóron mid óðrum cépmannum [i]they went with other merchants,[/i] Gen. 42, 5. v. ceáp-man.[/m]
cép-sceamol
	[m1][b]cép-sceamol[/b], es; [i]m. A toll-booth, seat of custom, treasury;[/i] telonium = GREEK , gazophylacium = GREEK :-- Ðás word he spræc æt cép-sceamole [i]hæe verba locutus est in gazophylacio,[/i] Jn. UNCERTAIN Foxe 8, 20. v. ceáp-sceamul.[/m]
cép-setl
	[m1][b]cép-setl[/b], es; [i]n. A toll-booth, seat of custom;[/i] telonium = GREEK :-- He geseah Leuin sittende æt hys cépsetle [i]vidit Levi sedentem ad telonium,[/i] Mk. Bos. 2, 14. v. ceáp-setl.[/m]
cer
	[m1][b]cer[/b] [i]a turn.[/i] v. cerr, cyrr.[/m]
Cerdic
	[m1][b]Cerdic[/b], es; [i]m. Cerdic, the founder of the West-Saxon kingdom;[/i] Cerdăcus :-- Ðý geáre ðe wæs agán fram Cristes acennesse cccc wintra and xcv \[MS. xciiii\] wintra, ðá Cerdic and Cynríc his sunu cwom up æt Cerdices óran mid v scipum. Ond ðæs ymb vi geár, ðæs ðe hie up cwómon, ge-eódon West-Seaxna ríce; and ðæt wǽron ða ǽrestan cyningas ðe West-Seaxna lond on Wealum ge-eódon; and he hæfde ðæt ríce xvi geár; and ðá he gefór, ðá féng his sunu Cynríc to ðam ríce, and heóld xxvii \[MS. xvii\] winter. Ðá he gefór, ðá féng Ceol to ðam ríce and heóld vii geár. Ðá he gefór, ðá féng Ceolwulf to his bróður, and he rícsode xvii geár; and hiera cyn gǽþ to Cerdice. Ðá féng Cynegils, Ceolwulfes bróður sunu, to ríce and rícsode xxxi wintra; and he onféng ǽrest fulwihte Wesseaxna UNCERTAIN cyninga; and ðá féng Cénwalh to and heóld xxxi wintra; and se Cénwalh wæs Cynegilses sunu [i]in the year that was past from the birth of Christ[/i] 495, [i]then Cerdic and Cynric his son landed at Cerdic's shore from five ships. And six years after they landed, they subdued the West-Saxons' kingdom; and they were the first kings, who conquered the West-Saxons' land from the Welsh; and he had the kingdom sixteen years; and when he died, then his son Cynric succeeded to the kingdom, and held it twenty-seven winters. When he died, then Ceol succeeded to the kingdom, and held it seven years. When he died, then Ceolwulf his brother succeeded, and he reigned seventeen years; and their kin reaches to Cerdic. Then Cynegils, Ceolwulf's brother's son, succeeded to the kingdom, and reigned thirty-one winters; and of the West-Saxons' kings, he first received baptism; and then Cenwalh succeeded, and held it thirty-one winters; and Cenwalh was the son of Cynegils,[/i] Chr. Erl. 2, 1-20. Hér, A. D. dxxxiv, Cerdic forþférde, and Cynríc his sunu ríxode xxvii wintra and hie gesealdon heora twám nefum, Stufe and Wihtgáre, Wihte eáland [i]here,[/i] A. D. 534, [i]Cerdic died, and Cynric his son reigned twenty-seven years, and they gave their two nephews, Stuf and Wihtgar, the isle of Wight,[/i] Chr. 534; Th. 26, 40. v. Cerdices ford, Cerdices leáh, Cerdices óra, Birīnus, Cynegils.[/m]
Cerdices ford
	[m1][b]Cerdices ford[/b], es; [i]m. Cerdic's ford, the ford of a little river in the south of Dorsetshire on[/i] Cerdices óra, [i]q. v;[/i] Cerdĭci vadum :-- Hér Cerdic and Cynríc West-Sexena ríce onféngun; and ðý ilcan geáre hie fuhton wið Brettas, ðær mon nú nemneþ Cerdices ford [i]in this year Cerdic and Cynric took the kingdom of the West-Saxons; and in the same year they fought against the Britons, where it is now named Cerdic's ford,[/i] Chr. 519; Th. 26, 21-26, col. 1.[/m]
Cerdices leáh
	[m1][b]Cerdices leáh[/b]; [i]gen.[/i] leáge; [i]f. Cerdic's ley, in the south of Dorsetshire ;[/i] Cerdăci campus :-- Hér Cerdic and Cynríc \[MS. Cinric\] fuhtan wið Bryttas on ðære stówe ðe is gecweden Cerdices leág \[MS. Land ford\] [i]in this year Cerdic and Cynric fought against the Britons at the place which is called Cerdic's ley,[/i] Chr. 527; Th. 26, 30-33, col. 3.[/m]
Cerdices óra
	[m1][b]Cerdices óra[/b], Certices óra. an; [i]m. Cerdic's shore, on the south of Dorsetshire,[/i] v. Cerdices ford; Cerdăci lítus :-- Ðá Cerdic and Cynríc his sunu cwom up æt Cerdices óran mid v scipum [i]then,[/i] A. D. 495, [i]Cerdic and Cynric his son came up to Cerdic's shore with five ships,[/i] Chr. Erl. 2, 3. Hér cwómon Cerdic and Cynríc his sunu on Breteue, mid v scipum, in ðone stede ðe is gecweden Cerdices \[Certices, 25, 29, col. 1. 2\] óra [i]here,[/i] A. D. 495, [i]Cerdic and Cynric his son came to Britain, with five ships, at the place which is called Cerdic's shore,[/i] Chr. 495; Th. 24, 31, col. 1, 2, 3: 514; Th. 26, 16, col. 1.[/m]
ceren
	[m1][b]ceren[/b], cæren, cyren, es; [i]n? New wine boiled down one third[/i] or [i]one half, sweet wine;[/i] carenum = GREEK :-- Hí, ða sylfe betweónum, indrencton mid ðám cerenum ðære gódspellícan swétnysse [i]between themselves, they pledged with the wines of gospel sweetness,[/i] Guthl. 17; Gdwin. 72, 7. Cærenes gódne bollan fulne meng togædere [i]mingle together a good bowl full of boiled wine,[/i] L. M. 1, 1; Lchdm. ii. 24, 19. Cyren [i]vel[/i] awilled wín [i]dulcisapa,[/i] Cot. 62.[/m]
CEREN
	[m1][b]CEREN[/b], cyrin, e; [i]f. A[/i] CHURN; vas in quo lac agitatur et butyrum cogitur, fidelia, sinum :-- Cyrin [i]sinum,[/i] Wrt. Voc. 290, 31. \[[i]Prompt.[/i] chyrne: [i]Scot.[/i] kirn: [i]Plat.[/i] karne: [i]Ger. dial.[/i] kerne, [i]f: Dan.[/i] kjerne, [i]m. f: Swed.[/i] kärna, [i]f: Icel.[/i] kirna, [i]f.[/i]\][/m]
cerfe
	[m1][b]cerfe[/b] [i]shall separate;[/i] secabit :-- Ne cerfe [i]non secabit,[/i] Lev. 1, 17. v. ceorfan.[/m]
CERFILLE
	[m1][b]CERFILLE[/b], cærfille, cyrfille, an; [i]f.[/i] CHERVIL; cærefolium = GREEK , chærophyllum sylvestre, Lin :-- Genim ðysse wyrte ðe man [i]cerefolium,[/i] and óðrum naman ðam gelíce cerfille UNCERTAIN nemneþ þrý croppas [i]take three heads of this herb, which is named[/i] cerefolium, [i]and by the other like name chervil,[/i] Herb. 106; Lchdm. i. 220, 9: Lchdm. ii. 72, 6. To monnes stemne nim cerfillan [i]for a man's voice take chervil,[/i] 1, 83; Lchdm. ii. 152, 15: 2, 52; Lchdm. ii. 272, 10. \[[i]Plat.[/i] karwel: [i]Dut.[/i] kervel, [i]f: Ger.[/i] kerbel, [i]m: M. H. Ger.[/i] kërvele, [i]f: O. H. Ger.[/i] kerfola. [i]f: Dan.[/i] kiörvel, [i]m. f: Swed,[/i] kyrfvel, [i]m: Icel.[/i] kerfill, [i]m.[/i] Rask Hald: [i]Lat.[/i] cærefolium; from. [i]Grk.[/i] GREEK .\] DER. wudu-cerfille.[/m]
cerg
	[m1][b]cerg[/b]; [i]adj.[/i] \[= cearig, [i]q. v.[/i]\] [i]Sad, dire, wicked;[/i] tristis, sollicitus, dirus, malus :-- Cerge reótaþ fóre onsýne éces déman [i]the wicked shall wail before the face of the eternal judge,[/i] Exon. 20a; Th. 52, 20; Cri. 836.[/m]
cerian
	[m1][b]cerian[/b] [i]to murmur,[/i] Wanl. Catal. 4, 6. v. ceorian.[/m]
cerlic
	[m1][b]cerlic[/b], es; [i]m? n? The herb[/i] CARLOCK or CHARLOCK; rapum sylvestre :-- Nim cerlices sǽd [i]take seed of charlock,[/i] L. M. 1, 39; Lchdm. ii. 102, 2: 2, 34; Lchdm. ii. 238, 30.[/m]
cernan
	[m1][b]cernan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[ceren [i]a churn[/i]\] [i]To churn;[/i] agitare butyrum, Som. Ben. Lye.[/m]
cerr
	[m1][b]cerr[/b], es; [i]m. A turn, time;[/i] versio, temporis spatium :-- Æt óðrum cerre [i]alio tempore,[/i] Bt. 35, 2; Fox 156, 17. v. cyrr.[/m]
cerran
	[m1][b]cerran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To turn, return;[/i] verti, reverti :-- On wóh cerde [i]turned to wrong, deviated;[/i] deviavit, Cot. 61. Cer ðé on bæcling [i]turn thee behind,[/i] Cd. 228; Th. 308, 26; Sat. 698. Hió cerrende Criste hérdon [i]they returning obeyed Christ,[/i] Ps. C. 50, 56; Ps. Grn. ii. 278, 56. Cerreþ on upródor leóht [i]light returns to the sky,[/i] Bt. Met. Fox 29, 102; Met. 29, 50. v. cyrran.[/m]
cerrednes
	[m1][b]cerrednes[/b], -ness, e; [i]f.[/i] \[cerred, [i]pp. of[/i] cerran; -nes\] [i]A turning;[/i] versio, Ben. Lye. DER. a-cerrednes. v. cyrrednes.[/m]
cerse
	[m1][b]cerse[/b], an; [i]f. Cress;[/i] nasturtium, Herb. 21; Lchdm. i. 116, 17, MS. B: L. M. 1, 26; Lchdm. ii. 68, 4: 1, 31; Lchdm. ii. 74, 10: 128, 13: ii. 182, 15: 188, 8: ii. 340, 24. v. cærse.[/m]
Certes
	[m1][b]Certes[/b] íg, e; [i]f.[/i] CHERTSEY; Certesia :-- Hér \[MS. hier\] wurþan ða canonicas gedrifen út of ealdan mynstre fram Eádgáre cynge, and eác of niwan \[MS. niwen\] mynstre and of Certes íge, and of Mideltúine, and he sette ðárto munecas and abbodas: to niwan \[MS. niwen\] mynstre Ægel-gárum, to Certes íge Ordberhtum, to Mideltúne Cyneward [i]here the canons were driven out of the old monastery[/i] \[[i]at Winchester[/i]\] [i]by king Edgar, and also from the new monastery, and from Chertsey, and from Milton, and he placed thereto monks and abbots: Æthelgar to the new monastery, Ordberht to Chertsey,[/i] \[[i]and[/i]\] [i]Cyneward to Milton,[/i] Chr. 964; Th. 223, 1-11. v. Ceortes íg.[/m]
Certices óra
	[m1][b]Certices óra[/b], an; [i]m. Cerdic's shore;[/i] Cerdĭci lĭtus :-- On ðone stede ðe is geháten Certices óra [i]at the place which is called Cerdic's shore,[/i] Chr. 495; Th. 25, 29, col. 1, 2: 514; Th. 27, 15, col. 1, 2. v. Cerdices ðra.[/m]
ceruille
	[m1][b]ceruille[/b] [i]chervil,[/i] Lchdm. iii. 106, 19. v. cerfille.[/m]
cés
	[m1][b]cés[/b] [i]chose, elected; p. of[/i] ceósan.[/m]
cése
	[m1][b]cése[/b] [i]a cheese,[/i] L. In. 70; Th. i. 146, 19. v. cýse.[/m]
cése-lib
	[m1][b]cése-lib[/b] [i]rennet[/i] or [i]runnet;[/i] coagulum, Som. Ben. Lye. v. cýs-lib.[/m]
cesol
	[m1][b]cesol[/b] [i]a cottage,[/i] Glos. Epnl. Red. 157, 8. v. ceosol.[/m]
cest
	[m1][b]cest[/b], e; [i]f. A chest;[/i] cibotium = GREEK , cistella, loculus, Ælfc. Gl. 3; Som. 55, 64: Jn. Rush. War. 13, 29. v. cyst.[/m]
cester
	[m1][b]cester[/b] [i]a city,[/i] Chr. 491; Erl. 14, 6. v. ceaster.[/m]
cete
	[m1][b]cete[/b], an; [i]f. A cabin, cellar;[/i] cella, Ælfc. Gl. 108; Som. 78, 99; Wrt. Voc. 58, 14. v. cote, cyte.[/m]
cetel
	[m1][b]cetel[/b], cetil, es; [i]m. A[/i] KETTLE; cācăbus = GREEK :-- Cetil [i]cacabum,[/i] Glos. Epnl. Recd. 155, 26. v. cytel.[/m]
cetel-hrúm
	[m1][b]cetel-hrúm[/b], es; [i]m. Kettle-soÓt;[/i] cacabi fuligo :-- Genim cetelhrúm [i]take kettle-soot,[/i] L. M. 1, 61; Lchdm. ii. 134, 2.[/m]
Cetrehta
	[m1][b]Cetrehta[/b], an; [i]m. Catterick, near Richmond, Yorkshire;[/i] Cataracta, oppidi nomen in agro Richrnondensi :-- Tún, ðe he oftust oneardode wel neáh Cetrehtan, gyt to-dæg mon his naman cneódeþ [i]cujus nomine vicus in quo maxime solebat habitare, juxta Cataractam, usque hodie, cognominatur,[/i] Bd. 2, 20; S. 522, 24.[/m]
cewl
	[m1][b]cewl[/b] [i]a basket,[/i] Mt. Kmbl. Lind. 16, 9: Mk. Skt. Lind. 8, 8. v. cawl.[/m]
chor
	[m1][b]chor[/b], es; [i]m? A dance, chorus, choir;[/i] ch&o-short;rus = GREEK :-- Chor [i]chorus,[/i] Wrt. Voc. 81, 21.[/m]
chor-gleów
	[m1][b]chor-gleów[/b], es; [i]n.[/i] \[gleó, gleów [i]glee, joy, music[/i]\] [i]A musical dance, dance;[/i] chorus = GREEK :-- Hérian híg naman his on chorgleówe [i]laudent nomen ejus in choro,[/i] Ps. Lamb. 149, 3: 150, 4.[/m]
cicel
	[m1][b]cicel[/b]; [i]gen.[/i] cicles; [i]m. A morsel, little mouthful, cake;[/i] buccella, placenta :-- Cicel [i]buccella,[/i] Cot. 26: 126. Se cicel [i]the cake,[/i] Lchdm. iii. 30, 21. Gemenged wið meolowe and to cicle abacen [i]mingled with meal and baked to a cake,[/i] Med. ex Quadr. 9, 17; Lchdm. i. 364, 14. Bac hym ánne cicel [i]bake him a cake,[/i] Lchdm. iii. 134, 20: L. M. 1, 46; Lchdm. ii. 114, 25: Lchdm. iii. 30, 19, 26: 96, 17.[/m]
CICEN
	[m1][b]CICEN[/b], es; [i]pl. nom. acc.[/i] cicenu; [i]gen.[/i] a; [i]dat.[/i] um; [i]n. A[/i] CHICKEN; pullus :-- Cicen [i]pullus,[/i] Ælfc. Gl. 39; Som. 63, 49; Wrt. Voc. 30, 4: 281, 24. Cicen oððe brid oððe fola [i]pullus,[/i] Wrt. Voc. 77, 37. Henne mid cicenum gesihþ ceápas eácan getácnaþ [i]a dream of a hen with chickens betokens trade to be increasing,[/i] Lchdm. iii. 204, 31. Seó henn hyre cicenu under hyre fyðeru gegaderaþ [i]gallina congregat pullos suos sub alas,[/i] Mt. Bos. 23, 37. Cicena mete [i]chickens' meat, chick-weed;[/i] modera, alsíne = GREEK , Ælfc. Gl. 44; Som. 64, 66; Wrt. Voc. 32, 3: 69, 27: 79, 39: L. M. 3, 8; Lchdm. ii. 312, 16: Lchdm. iii. 6, 14: 118, 29: 134, 1. \[[i]Wyc.[/i] chykenys, [i]pl: Piers P.[/i] chicknes, [i]pl: Chauc.[/i] chike: [i]Prompt.[/i] chekyn: [i]Plat.[/i] kiken, küken: [i]Dut.[/i] kieken, kuiken, [i]n: Kil.[/i] kiecken: [i]Ger.[/i] küch-lein, [i]n: Dan.[/i] kylling, [i]m. f: Swed.[/i] kyckling, [i]m : Icel.[/i] kjúk-lingr, [i]m: O. Nrs.[/i] kyk-lingr, [i]m.[/i] Rask Hald.\][/m]
cicene
	[m1][b]cicene[/b], an; [i]f. A[/i] KITCHEN; coquina, culina :-- Cicene \[MS. cicen\] [i]coquina[/i] vel [i]culina,[/i] Ælfc. Gl. 107; Som. 78, 77; Wrt. Voc. 57, 55. v. cycene.[/m]
cicle
	[m1][b]cicle[/b] [i]to a cake,[/i] Med. ex Quadr. 9, 17; Lchdm. i. 364, 14; [i]dat. of[/i] cicel.[/m]
cíd
	[m1][b]cíd[/b], cýd, es; [i]m? Strife, chiding, contention;[/i] contentio, jurgium, rixa, Somn. 305. DER. ge-cíd.[/m]
CÍDAN
	[m1][b]CÍDAN[/b], to cídenne; [i]p.[/i] cídde, [i]pl.[/i] cíddon, cídon; [i]pp.[/i] cíded, cídd \[cíd [i]strife, chiding[/i]\] [i]To[/i] CHIDE, [i]rebuke, blame, contend, strive, quarrel, complain;[/i] increpare, rixari, altercari, queri :-- Cídan on swefnum ceápes eácan getácnaþ [i]to chide in dreams betokens increase of trade,[/i] Lchdm. iii. 208, 3: 204, 32. Rihtwís cídeþ me [i]justus increpabit me,[/i] Ps. Spl. 140, 6. Cídde him se Hǽlend [i]increpavit ilium Jesus,[/i] Lk. Bos. 4, 35: Mk. Bos. 1, 25: 8, 33: Homl. Th. i. 300, 24: ii. 44, 21. His leorningcnihtas cíddon him [i]discipuli ejus increpabant illos,[/i] Lk. Bos. 18, 15. Cíde he wið God [i]let him blame God,[/i] Homl. Th. i. 96, 1. Gif men cídaþ [i]si rixati fuerint viri,[/i] Ex. 21, 18. Begunnon hí to cídenne [i]they begun to quarrel,[/i] Homl. Th. ii. 158, 13. Ic cíde [i]altercor,[/i] Ælfc. Gr. 25; Som. 27, 12. Ic cíde oððe ceorige [i]queror,[/i] 29; Som. 33, 53. \[[i]Wyc.[/i] chide, chiden: [i]Piers P.[/i] chiden: [i]Chauc.[/i] chide: [i]Laym.[/i] chiden: [i]Ger.[/i] kiden, kyden [i]to sound.[/i]\] DER. ge-cídan.[/m]
cídde
	[m1][b]cídde[/b] [i]told,[/i] Gen. 9, 22, = cýðde; [i]p. of[/i] cýðan.[/m]
CIDER
	[m1][b]CIDER[/b], es; [i]m?[/i] CIDER; vinum pomarium, Lye. \[[i]Wyc.[/i] sydur, sidir: [i]Dut.[/i] cider, [i]f: Ger.[/i] cider, [i]m: Fr.[/i] cidre: [i]Span.[/i] cidra: [i]It.[/i] cidro, sidro.\][/m]
cíding
	[m1][b]cíding[/b], cýdung, e; [i]f. A[/i] CHIDING, [i]reproving, rebuke;[/i] increpatio :-- For his cídinge [i]for his chiding,[/i] Ors. 4, 12; Bos. 99, 8. Of cýdunge ðínre hí fleóþ [i]ab increpatione tua fugient,[/i] Ps. Spl. T. 103, 8.[/m]
ciefes
	[m1][b]ciefes[/b], e; [i]f. A concubine;[/i] concubina, Ors. 6, 30; Bos. 126, 41. v. cyfes.[/m]
ciégan
	[m1][b]ciégan[/b] [i]to call, call upon, invoke,[/i] Ps. Th. 52, 5: 74, 1. v. cígan.[/m]
cíele
	[m1][b]cíele[/b], es; [i]m. Cold;[/i] frigus :-- For cíele nele se sláwa erian [i]propter frigus piger arare nonvult,[/i] Past. 39, 2; Hat. MS. 53a, 14, 16, 18. v. cíle.[/m]
cielf
	[m1][b]cielf[/b] [i]a calf,[/i] Ps. Spl. C. 105, 20. v. cealf.[/m]
ciellan
	[m1][b]ciellan[/b]; [i]pl. m. Vessels for drink, wooden tankards, leather bottles;[/i] obbæ, Dial. 1, 5. v. cyll.[/m]
ciepe
	[m1][b]ciepe[/b] [i]an onion;[/i] cæpe :-- Genim ciepan [i]take an onion,[/i] L. M. 1, 3; Lchdm. ii. 40, 6. v. cipe.[/m]
ciépe-mon
	[m1][b]ciépe-mon[/b] [i]a merchant,[/i] Som. Ben. Lye. v. ceáp-man.[/m]
cier
	[m1][b]cier[/b], cierr, [i]es; m. A turn, time, business, affair;[/i] versio, temporis spatium, negotium :-- Æt ánum cierre [i]uno eodemque tempore,[/i] Past. 61, 2. Mid óðrum cierrum [i]with other affairs,[/i] Past. 4, 1; Hat. MS. 9b, 7. v. cyrr.[/m]
cierlisc
	[m1][b]cierlisc[/b] [i]churlish, rustic,[/i] L. In. 37; Th. i. 124, 20, 21. v. ceorlisc.[/m]
ciern
	[m1][b]ciern[/b], es; [i]n? Must[/i] or [i]new wine toiled thick;[/i] sapa, Cot. 170: 184. v. ceren.[/m]
CÍFAN
	[m1][b]CÍFAN[/b] ? [i]p.[/i] cáf, [i]pl.[/i] cifon; [i]pp.[/i] cifen [i]To quarrel;[/i] litigare. \[[i]Dut.[/i] kijven [i]to quarrel: Ger.[/i] keifen [i]to scold: Icel.[/i] kífa [i]to strive, quarrel.[/i]\] DER. cáf, cáf-líce, -scype; un-cáf-scipe: cáfer-tún.[/m]
cifes
	[m1][b]cifes[/b] [i]a harlot;[/i] pellex, Alb. resp. 64: Cot. 150: 190. v. cyfes.[/m]
cifes-gemána
	[m1][b]cifes-gemána[/b], an; [i]m. Fornication;[/i] concubinatus :-- We lǽraþ, ðæt man geswíce cifesgemánan \[MS. cifesgemanna\] [i]docemus, ut cessent concubinatus,[/i] L. Edg. C. 21; Wilk. 84, 1.[/m]
CÍGAN
	[m1][b]CÍGAN[/b], cígean, cýgan, cýgean, ciégan, cégan, cégean; [i]part.[/i] cígende; [i]p.[/i] de; [i]pp.[/i] ed. [b]I.[/b] [i]v. trans. To call, name, call upon, invoke, call together, summon;[/i] vocare, nominare, invocare, convocare :-- Drihten mæg steorran be naman cígean ealle [i]the Lord can call all the stars by name,[/i] Ps. Th. 146, 4. Ealle gewunedon hí móder cýgean [i]all were accustomed to call her mother,[/i] Bd. 4, 23; S. 594, 39. Swá hine cígþ Engle and Seaxe [i]as the Angles and Saxons call it,[/i] Menol. Fox 366; Men. 184. Ðone \[MS. þonne\] niða bearn nemnaþ and cígaþ Pentecostenes dæg [i]which children of men name and call the day of Pentecost,[/i] Chr. 973; Erl. 124, 15; Edg. 7. He cígde hunger ofer eorþan [i]vocavit famem super terram,[/i] Ps. Spl. 104, 15. Ufan engla sum Abraham cýgde [i]an angel from above called Abraham,[/i] Cd. 141; Th. 176, 9; Gen. 2909. Dú UNCERTAIN eart líðe eallum cígendum ðé [i]tu es mitis omnibus invocantibus te,[/i] Ps. Lamb. 85, 5: PS. Spl. 146, 10. Swá hwylce daga ic ðé cíge, gehýr me [i]in quacumque die invocavero te, exaudi me,[/i] Ps. Th. 137, 4. Ðínne naman we cígaþ [i]nomen tuum invocabimus,[/i] Ps. Lamb. 79, 19. Ðe cígaþ naman his [i]qui invocant nomen ejus,[/i] Ps. Spl. 98, 6. Abraham wordum God torhtum cígde [i]Abraham called upon God with fervent words,[/i] Cd. 86; Th. 108, 16; Gen. 1807: Ps. Th. 90, 15. God híg ne cígdon [i]Deum non invocaverunt,[/i] Ps. Lamb. 52, 6: 78, 6: Ps. Spl. 98, 7. Us gehýr swilce we ðé daga, Drihten, cígen [i]hear us, 0 Lord, on whatever day we may call upon thee,[/i] Ps. Ben. 19, 9; Ps. Grn. ii. 148, 19, 9. Moyses bebeád eorlas cígean sweot sande neár [i]Moses bade his men summon the multitude near to the sand,[/i] Cd. 154; Th. 191, 24; Exod. 219. [b]II.[/b] [i]v. intrans. To cry, call;[/i] clamare, vocare :-- Abeles blód to me cígeþ [i]Abel's blood crieth to me,[/i] Cd. 48; Th. 62, 12; Gen. 1013. Ic cígde to Dryhtne [i]I called to the Lord,[/i] Ps. Th. 117, 5. DER. a-cígan, ge-.[/m]
cígnis
	[m1][b]cígnis[/b], niss, [i]e; f. A name, naming;[/i] nomen, Som. Ben. Lye.[/m]
cilct
	[m1][b]cilct[/b]; [i]part.[/i] \[cealc [i]chalk[/i]\] [i]Chalked;[/i] calce illitus. DER. niw-cilct.[/m]
CILD
	[m1][b]CILD[/b]; [i]gen.[/i] cildes, [i]pl.[/i] cild, [i]sometimes[/i] cildru, cildra ; [i]n. A[/i] CHILD, [i]infant;[/i] infans, puer :-- Arís and nim dæt cild [i]surge et accipe puerum,[/i] Mt. Bos. 2, 13, 14. Ðæt cild wixþ and gewurþ eft cnapa and eft syððan cniht [i]the child grows, and then becomes a boy, and afterwards a young man,[/i] Hom. Sax. Þurh cildes hád [i]in the state of childhood,[/i] Exon. 65a ; Th. 240, 15; Ph. 639. Eálá cild, hú eów lícaþ ðeós spæc [i]O pueri, quomodo vobis placet ista locutio?[/i] Col. Monast. Th. 32, 7. Eálá ge cildra [i]O pueri,[/i] 35, 33. Mid cilde beón, weorþan, [i]or[/i] wesan [i]to be with child,[/i] Bd. Whelc. 487, 22. \[[i]Chauc. Laym. Orm.[/i] child: [i]O. Sax. O. Frs.[/i] kind, [i]n: Ger.[/i] kind, [i]n: M. H. Ger.[/i] kint, [i]n: O. H. Ger.[/i] kind, kint, [i]n. proles: Goth.[/i] kilþei, [i]f. fætus: Icel.[/i] kind, [i]f.[/i]\] DER. módor-cild, steóp-.[/m]
cilda hyrde
	[m1][b]cilda hyrde[/b], oððe láreów, es; [i]m. A herder or teacher of children, schoolmaster;[/i] pædagogus. = GREEK , Ælfc. Gl. 80; Som. 72, 103; Wrt. Voc. 46, 60.[/m]
cilda mæsse-dæg
	[m1][b]cilda mæsse-dæg[/b], es; [i]m. Childermas[/i] \[[i]Innocents'[/i]\] [i]-day;[/i] festum innocentium :-- Ðys Gódspel sceal on cilda \[MS. cylda\] mæsse-dæg [i]this Gospel must be on Childermas[/i] \[[i]Innocents'[/i]\][i]-day, Dec. 28th,[/i] Rubc. Mt. Bos. 2, 13-18; Notes, p. 574.[/m]
cilda trog
	[m1][b]cilda trog[/b], es; [i]m.[/i] \[cild, trog [i]a trough, cradle[/i]\] [i]A child's cot, cradle;[/i] cunæ, arum, [i]pl. f.[/i] Som. Ben. Lye.[/m]
cild-claþ
	[m1][b]cild-claþ[/b], es; [i]n. A child-cloth, a swaddling-cloth;[/i] infantilis pannus :-- Hine mid cildcláðum bewand [i]pannis eum involvit,[/i] Lk. Bos. 2, 7.[/m]
cild-cradol
	[m1][b]cild-cradol[/b], es; [i]m. A child's cradle;[/i] cunabula, [i]pl.[/i] Ælfc. Gr. 13; Som. 16, 23. On cildcradole [i]in a child's cradle,[/i] Homl. Th. i. 82, 29.[/m]
cild-faru
	[m1][b]cild-faru[/b], e; [i]f. A carrying of children.[/i] v. cyld-faru.[/m]
cild-fostre
	[m1][b]cild-fostre[/b], -festre, an; [i]f. A child-fosterer, nurse;[/i] nutrix :-- Mót he habban mid him his cildfostran \[-festran, Roff.\] [i]debet habere secum nutricem infantis sui,[/i] L. In. 64; Wilk. 25, 4.[/m]
cild-geong
	[m1][b]cild-geong[/b]; [i]adj. Young as a child;[/i] infans. Andr. Kmbl. 1369; An. 685.[/m]
cild-hád
	[m1][b]cild-hád[/b], es; [i]m.[/i] CHILDHOOD, [i]infancy;[/i] infantia :-- Of cildháde [i]ab infantia,[/i] Mk. Bos. 9, 21: Elen. Kmbl. 1826; El. 915.[/m]
cild-hama
	[m1][b]cild-hama[/b], an; [i]m. The womb;[/i] matrix, uterus, Ælfc. Gl. 74; Som. 71, 57; Wrt. Voc. 44, 39.[/m]
cild-isc
	[m1][b]cild-isc[/b]; [i]adj.[/i] CHILDISH, [i]puerile;[/i] puerilis :-- Cildisc wesan [i]to be childish,[/i] Cd. 106; Th. 139, 32; Gen. 2318. v. cild-líc.[/m]
cildiung-wif
	[m1][b]cildiung-wif[/b], es; [i]n. A child-bearing woman;[/i] puerpera, Wrt. Voc. 7, 17.[/m]
cild-líc
	[m1][b]cild-líc[/b], cildisc; [i]adj. Childish;[/i] infantilis, puerilis :-- Cildlíc [i]puerilis,[/i] Ælfc. Gr. 5; Som. 5, 23: 9, 28; Som. 11, 38. For ðære cildlícan yldo [i]propter infantilem ætatem,[/i] Bd. 4, 8; S. 575, 28.[/m]
cildru
	[m1][b]cildru[/b] [i]children,[/i] Homl. Th. i. 80, 20; [i]acc. pl. of[/i] cild.[/m]
cild-sung
	[m1][b]cild-sung[/b], e; [i]f. Childishness;[/i] puerilitas, Som. Ben. Lye.[/m]
cíle
	[m1][b]cíle[/b], es; [i]m. A cold;[/i] frigus :-- Cíle wið hǽto [i]cold with heat,[/i] Bt. Met. Fox 29, 101; Met. 29, 50: Gen. 8, 22. v. cýle.[/m]
cilfer-lamb
	[m1][b]cilfer-lamb[/b], cilfor-lamb, es; [i]n. A female lamb;[/i] agna femina :-- Bringe án cilforlamb [i]offerat agnam,[/i] Lev. 5, 6.[/m]
cílian
	[m1][b]cílian[/b], ic cílige; [i]p.[/i] ode; [i]v. intrans. To be cold;[/i] algere :-- Ic cílige [i]algeo,[/i] Ælfc. Gr. 26, 3; Som. 28, 55. v. calan.[/m]
cilic
	[m1][b]cilic[/b], es; [i]m. Hair-cloth;[/i] cilicium, Mt. Kmbl. Lind. 11, 21.[/m]
cille
	[m1][b]cille[/b] [i]a leather bag;[/i] ascopera = GREEK , Wrt. Voc. 288, 37. v. cyll.[/m]
Cilt-ern
	[m1][b]Cilt-ern[/b], es; [i]n.[/i] \[ceald [i]cold,[/i] ærn [i]place[/i]\] [i]The[/i] CHILTERN, [i]high hills in Buckinghamshire and Oxfordshire;[/i] montes quidam excelsi in agris Bucingamiensi et Oxoniensi :-- Námon hí \[Þurkilles here\] ǽnne upgang út þuruh Ciltern, and swá to Oxena forda, and ða buruh forbærndon [i]they[/i] \[[i]Thorkell's army[/i]\] [i]took an upward course out through Chiltern, and so to Oxford, and burned that town,[/i] Chr. 1009; Th. 262, 21, col. 1.[/m]
cim
	[m1][b]cim[/b], cim-stanas; [i]pl. m. The bases of a pillar;[/i] bases, Som. Ben. Lye.[/m]
cimbal
	[m1][b]cimbal[/b], es; [i]m:[/i] cimbala, an; [i]m; A cymbal;[/i] cymbalum :-- Cimbal [i]cymbalum,[/i] Ælfc. Gl. 20; Wrt. Voc. 82, 17. Cimbalan oððe psalteras æt-hrínan \[MS. ætrínan\] saca hit getácnaþ [i]to touch cymbals or psalteries betokens a lawsuit,[/i] Somn. 74; Lchdm. iii. 202, 14; Greg. Dial. 1, 9.[/m]
cimban
	[m1][b]cimban[/b] ? [i]p.[/i] camb, [i]pl.[/i] cumbon; [i]pp.[/i] cumben [i]To join;[/i] jungere. DER. camb; bannuc-camb, neðe-, UNCERTAIN wulfes-.[/m]
cimbing
	[m1][b]cimbing[/b], e; [i]f. A joint, conjunction;[/i] commissura, Som. Ben. Lye.[/m]
cime
	[m1][b]cime[/b], es; [i]m. A coming,[/i] Cd. 29; Th. 39, 1; Gen. 618. v. cyme.[/m]
cimþ
	[m1][b]cimþ[/b] [i]comes,[/i] Ps. Th. 15, 11; [i]3rd pres. of[/i] cuman.[/m]
CIN
	[m1][b]CIN[/b], cyn, [i]e; f. The[/i] CHIN; mentum :-- Cin [i]mentum,[/i] Wrt. Voc. 71, 1. \[[i]Chauc,[/i] chinne: [i]Piers P.[/i] chyn: [i]Laym.[/i] chin: [i]O. Sax.[/i] kinni, [i]n: O. Frs.[/i] kin, ken: [i]Dut.[/i] kin, [i]f: Ger. M. H. Ger.[/i] kinn, [i]n: O. H. Ger.[/i] kinni, [i]n: Goth.[/i] kinnus, [i]f. the cheek: Dan.[/i] kind, [i]m. f: Swed.[/i] kind, [i]f: Icel.[/i] kinn, [i]f: Lat.[/i] gena; [i]Grk.[/i] GREEK : [i]Sansk.[/i] hanu, [i]m. f. the jaw.[/i]\] DER. cin-bán.[/m]
cin
	[m1][b]cin[/b] [i]a kind;[/i] genus. v. cinn, cyn, cynn.[/m]
cínan
	[m1][b]cínan[/b] [i]a chink,[/i] Bt. 35, 3; Fox 158, 28, note; [i]acc. of[/i] cíne.[/m]
cínan
	[m1][b]cínan[/b]; [i]p.[/i] cán, [i]pl.[/i] cinon; [i]pp.[/i] cinen [i]To gape, to break into chinks;[/i] hiare, dehiscere, Som. Ben. Lye. DER. to-cínan.[/m]
cin-bán
	[m1][b]cin-bán[/b], es; [i]n. The[/i] CHIN-BONE; mandibula, mentum :-- Cin-bán [i]mandibula,[/i] Ælfc. Gl. 71; Som. 70, 81; Wrt. Voc. 43, 14. Cin-bán [i]mentum,[/i] Text. Rof. 40, 1. Se ðe cin-bán forslæhþ, mid xx scillingum forgelde [i]let him who breaks the chin-bone pay for it with twenty shillings,[/i] L. Ethb. 50; Th. i. 16, 1.[/m]
cin-berg
	[m1][b]cin-berg[/b], e; [i]f. That part of the helmet which protects the chin;[/i] menti protectio :-- Grímhelm gespeón cining, cinberge [i]the king clasped his grim helmet, the protection of his chin,[/i] Cd. 151; Th. 188, 28; Exod. 175.[/m]
cincg
	[m1][b]cincg[/b] [i]a king,[/i] Th. Diplm. A. D. 743-745; 28, 21. v. cyning.[/m]
cincung
	[m1][b]cincung[/b], e; [i]f. A loud[/i] or [i]cackling laughter;[/i] cachinnatio :-- Ceah-hetung, UNCERTAIN [i]vel[/i] cincung [i]cachinnatio,[/i] Ælfc. Gl. 88; Som. 74, 86.[/m]
cind
	[m1][b]cind[/b] [i]a kind, nature,[/i] v. cynd.[/m]
cine
	[m1][b]cine[/b], es; [i]m.[/i] [b]I.[/b] [i]a commander of four men,[/i] or [i]a fourth part of an army;[/i] quaternio :-- Cine oððe feówer manna ealdor [i]quaternio,[/i] Ælfc. Gr. 9, 3; Som. 8, 34. [b]II.[/b] [i]a sheet of parchment folded into four parts, a quarto sheet;[/i] quaternio :-- Cine [i]quaternio,[/i] Ælfc. Gl. 80; Som. 72, 108; Wrt. Voc. 46, 65: 75, 10. Bod on cine [i]a command in folded parchment;[/i] diploma = GREEK , Ælfc. Gl. 80; Som. 72, 110; Wrt. Voc. 46, 67.[/m]
CÍNE
	[m1][b]CÍNE[/b], cýne, an; [i]f. A chink, fissure, vault;[/i] rima, caverna :-- Ic geseah áne lytle cýnan \[Cott. cínan\] [i]I saw a little chink,[/i] Bt. 35, 3; Fox 158, 28. Cínan [i]rimas,[/i] Glos. Prudent. Recd. 149, 5. Cínum [i]cavernis,[/i] 148, 81. \[[i]Wyc.[/i] chyne: [i]Dut.[/i] keen, [i]f.[/i]\][/m]
cine-líc
	[m1][b]cine-líc[/b]; [i]adj.[/i] \[cyn [i]fit, suitable[/i]\] [i]Of a like kind, agreeable, suitable, adequate;[/i] congruus, cornpetens :-- Ðæt we wilnian to heorn fultum be swá manegum mannum swá us cinelíc þince æt swá micelere spræce [i]that we desire aid from them of so many men as may seem to us adequate for so great a suit,[/i] L. Ath. v. § 8, 3; Th. i. 236, 16.[/m]
cinen
	[m1][b]cinen[/b], cínende [i]gaping; pp. and pres. Part. of[/i] cínan.[/m]
cing
	[m1][b]cing[/b] [i]a king,[/i] Deut. 11, 3: Chr. 894; Erl. 92, 17. v. cyning.[/m]
Cinges tún
	[m1][b]Cinges tún[/b], es; [i]m.[/i] \[cinges tún [i]the king's town[/i]\] KINGSTON; regia villa :-- Æðelstán wæs to cinge æt Cinges túne gehálgod [i]Athelstan was consecrated king at Kingston,[/i] Chr. 925; Th. 198, 7, col. 3; 8, col. 2: 979; Th. 234, 9, col. 1; 235, 6, col. 2. v. Cynges tún.[/m]
cining
	[m1][b]cining[/b] [i]a king.[/i] Cd. 151; Th. 188, 28. v. cyning.[/m]
cín-líc
	[m1][b]cín-líc[/b] [i]gaping.[/i] v. cíne.[/m]
cinn
	[m1][b]cinn[/b], es; [i]n. A kind;[/i] genus :-- Fleógende cinn [i]flying kind;[/i] volatile, Gen. 1, 20. Creópende cinn [i]creeping kind;[/i] reptilia, 1, 24. Æfter his cinne [i]after its kind,[/i] 1, 11. v. cyn, cynn.[/m]
cinnan
	[m1][b]cinnan[/b], ic cinne, ðú cinnest, he cinneþ, cinniþ, [i]pl.[/i] cinnaþ; [i]p.[/i] ic, he can, ðú cunne, [i]pl.[/i] cunnon; [i]pp.[/i] cunnen [i]To generate, procreate;[/i] generare, procreare :-- Sorgum cinniþ [i]brings forth with sorrows,[/i] Exon. 94b; Th. 354, 28; Reim. 52. From this verb, the [i]p.[/i] ic, he can are taken as a present tense. Hence it is called one of the twelve præterito-præsentia, enumerated under ágan. For cúðe the weak [i]p.[/i] of cunnan, v. the [i]inf.[/i] cunnan. DER. for-cinnan.[/m]
cin-tóþ
	[m1][b]cin-tóþ[/b], es; [i]m. A front tooth, grinder;[/i] molaris, Prov. 30, Lye.[/m]
cínu
	[m1][b]cínu[/b], e; [i]f. A chink, fissure;[/i] rima, fissura :-- Cínu [i]rima[/i] vel [i]fissura,[/i] Wrt. Voc. 85, 18. Gemétte he ðæt fæt swá gehál dæt ðǽr nán cínu on næs gesewen [i]he found the vessel so whole that there was no chink seen in it,[/i] Homl. Th. ii. 154, 22. v. cíne, an; [i]f.[/i][/m]
ció
	[m1][b]ció[/b] [i]a chough, sort of crow;[/i] cornicula, Wrt. Voc. 281, 2. v. ceó.[/m]
ciól
	[m1][b]ciól[/b], es; [i]m. A ship;[/i] navis :-- He lét him behindan ciólas nigon and hundnigontig [i]he left behind him ninety-nine ships,[/i] Bt. Met. Fox 26, 46; Met. 26, 23. v. ceól.[/m]
ciole
	[m1][b]ciole[/b], an; [i]f. The throat;[/i] guttur :-- Sting finger on ciolan [i]thrust a finger into the throat,[/i] L. M. 1, 59; Lchdm. ii. 130, 5.[/m]
ciorian
	[m1][b]ciorian[/b] [i]to complain,[/i] Ælfc. Gr. 29, MS. D; Som. 33, 52. v. ceorian.[/m]
ciorl
	[m1][b]ciorl[/b] [i]a rustic,[/i] L. In. 40; Th. i. 126, 12, note 28. v. ceorl.[/m]
ciorlisc
	[m1][b]ciorlisc[/b] [i]churlish, rustic, common,[/i] L. In. 18; Th. i. 114, 6, note 8. v. ceorlisc.[/m]
ciósan
	[m1][b]ciósan[/b] [i]to choose, accept,[/i] Beo. Th. 4742; B. 2376. v. ceósan.[/m]
cípan
	[m1][b]cípan[/b]; [i]p.[/i] cípte, [i]pl.[/i] cípton, cíptun; [i]pp.[/i] cípt [i]To sell;[/i] vendere :-- Híg cíptun [i]vendiderunt,[/i] Gen. 47, 20. v. cýpan.[/m]
cipe
	[m1][b]cipe[/b], ciepe, an; [i]f. An onion;[/i] cæpa, allium cæpe, Lin :-- Cipe [i]an onion,[/i] L. M. 1, 39; Lchdm. ii. 102, 24. Genim garleac and cipan [i]take garlic and onion,[/i] 1, 3; Lchdm. ii. 40, 15. Twá cipan oððe þreó gebrǽd on ahsan [i]roast two or three onions in ashes,[/i] 1, 69 ; Lchdm. ii. 144, 14.[/m]
cipe-leac
	[m1][b]cipe-leac[/b], es; [i]n. A leek;[/i] cipus, Cot. 55.[/m]
cipp
	[m1][b]cipp[/b], es; [i]n? A coulter, ploughshare;[/i] dentale :-- Cipp [i]dentale,[/i] Ælfc. Gl. 1; Som. 55, 7; Wrt. Voc. 15, 7.[/m]
Cippan-ham
	[m1][b]Cippan-ham[/b], -hamm, es; [i]m.[/i] \[[i]Hunt.[/i] Cipenham: [i]Brom.[/i] Chipenham\] CHIPPENHAM, [i]Wilts;[/i] villæ nomen in agro Wiltoniensi :-- Hér hine bestæl se here on midne winter ofer twelftan niht to Cippanhamme [i]in this year[/i] \[A. D. 878\], [i]at mid-winter, after twelfth night, the army stole itself away to Chippenham,[/i] Chr. 878; Erl. 79, 29. Hér fór se here to Cirenceastre of Cippanhamme, and sæt ðǽr án geár [i]in this year[/i] \[A. D. 879\] [i]the army went from Chippenham to Cirencester, and remained there one year,[/i] Chr. 879; Erl. 80, 26; 81, 23.[/m]
cipresse
	[m1][b]cipresse[/b], an; [i]f. The cypress-tree;[/i] cupressus, Som. Ben. Lye. v. cypresse.[/m]
cíptun
	[m1][b]cíptun[/b] [i]bought,[/i] Gen. 47, 20; [i]p. pl. of[/i] cípan. v. cýpan.[/m]
cir
	[m1][b]cir[/b] [i]a turn, time[/i] :-- Æt ðam fiftan cire [i]at the fifth turn[/i] or [i]time,[/i] Lchdm. i. 214, 6, MS. B. note 8. v. cirr, cyrr.[/m]
circe
	[m1][b]circe[/b], an; [i]f. A church;[/i] ecclesia = GREEK :-- Circe [i]ecclesia,[/i] Ælfc. Gl. 107; Som. 78, 82; Wrt. Voc. 57, 58. We lǽraþ, ðæt man innan circan ǽnigne man ne birige [i]we enjoin that they do not bury any man within a church,[/i] L. Edg. C. 29; Th. ii. 250, 15: Bd. 2, 7; S. 509, 5. v. cyrice.[/m]
Circe
	[m1][b]Circe[/b], Kirke, an; [i]f. Circe the sorceress;[/i] Circe, es; [i]f.[/i] = GREEK ; [i]f[/i] :-- Cyninges dóhtor sió Circe wæs [i]Circe was the king's daughter,[/i] Bt. Met. Fox 26, 112; Met. 26, 56.[/m]
circe-weard
	[m1][b]circe-weard[/b], es; [i]m. A churchwarden;[/i] ecclesiæ custos, Chr. 1131; Erl. 260, 12. v. cyric-weard.[/m]
circe-wíca
	[m1][b]circe-wíca[/b], an; [i]m. A church-dwelling, sacristy;[/i] sacrarium :-- To ðe circewícan [i]to the sacristy,[/i] Chr. 1137; Erl. 263, 13.[/m]
circ-líc
	[m1][b]circ-líc[/b]; [i]adj.[/i] \[circe [i]a church[/i]\] [i]Like a church, ecclesiastical;[/i] ecclesiasticus :-- Mid circlícum þénungum [i]with ecclesiastical services,[/i] Wanl. Catal. 118, 4, col. 2. v. cyric-líc.[/m]
circ-nyt
	[m1][b]circ-nyt[/b], -nytt, e; [i]f.[/i] \[nyt [i]duty, service[/i]\] [i]Church-duty[/i] or [i]service;[/i] ecclesiæ ministerium [i]vel[/i] officium :-- Sum cræft hafaþ circnytta fela [i]one has skill in many church-services,[/i] Exon. 79b; Th. 298, 27; Crä. 91.[/m]
circol-wyrde
	[m1][b]circol-wyrde[/b], es; [i]m. A calculator, reckoner;[/i] computator :-- Feówer síðon syx byþ feówer and twentig: ða syx tída sind genemned þurh ðæra circolwyrda gleáwnysse quadrantes [i]four times six are four-and-twenty: the six hours are called by the wisdom of calculators quadrants,[/i] Bridf. 63.[/m]
circul
	[m1][b]circul[/b], es; [i]m. A circle, the zodiac;[/i] circulus, zodiacus = GREEK :-- Ðǽr ðæs emnihtes circul is geteald [i]where the circle of the equinox is reckoned,[/i] Bd. de nat. rerum; Wrt. popl. science 4, 18; Lchdm. iii. 238, 23. Ætýwdan feówer circulas onbútan ðære sunnan [i]four circles appeared round the sun,[/i] Chr. 1104; Erl. 239, 17. For ðam brádan circule ðe is [i]zodiacus[/i] geháten, under ðam circule yrnþ seó sunne [i]on account of the broad circle which is called[/i] zodiacus, [i]under which circle the sun runs,[/i] Bd. de nat. rerum; Wrt. popl. science 5, 20, 21; Lchdm. iii. 242, 2. Ðæt heó be-yrne ðone miclan circul zodiacum [i]that she runs through the great circle the zodiac,[/i] Bd. de nat. rerum; Wrt. popl. science 7, 1; Lchdm. iii. 244, 21.[/m]
circul-ádl
	[m1][b]circul-ádl[/b], e; [i]f. Circle-disease, the shingles;[/i] zona, circĭnus :-- Lǽce-dðmas UNCERTAIN wið ðære ádle ðe mon hǽt circuládl [i]leechdoms for the disease, which man calls the circle-disease[/i] or [i]shingles,[/i] L. M. Cont. 1, 36; Lchdm. ii. 8, 18: L. M. 1, 36; Lchdm. ii. 86, 5.[/m]
circul-cræft
	[m1][b]circul-cræft[/b], es; [i]m. Circle-craft, the zodiac;[/i] sphæræ cognitio :-- Sceal on circule cræfte findan hálige dagas [i]shall by circle-craft[/i] \[or [i]the zodiac[/i]\] [i]find out holy days,[/i] Menol. Fox 134; Men. 67.[/m]
cire-bald
	[m1][b]cire-bald[/b]; [i]adj. Bold in decision;[/i] arbitrii strenuus :-- Ðá him cirebaldum Meotud mancynnes módhord onleác [i]then the Lord of mankind unlocked the treasure of words to him bold in decision,[/i] Andr. Kmbl. 341; An. 171.[/m]
Ciren-ceaster
	[m1][b]Ciren-ceaster[/b], Cyren-ceaster, Cyrn-ceaster; [i]gen.[/i] ceastre; [i]f.[/i] \[[i]Asser.[/i] Cirrenceastre: [i]Hunt.[/i] Cirecestere: [i]Brom.[/i] Circestre\] CIRENCESTER, [i]Cicester, Gloucestershire;[/i] Cirencestria in agro Glocestriensi :-- Hie genámon iii ceastra, Gleawanceaster, and Cirenceaster \[Cyrenceaster, col. 2, 3\], and Baðanceaster [i]they took three cities, Gloucester, and Cirencester, and Bath,[/i] Chr. 577; Th. 32, 41, col. 1. Æt Cirenceastre \[Cyrenceastre, col, 2, 3\] [i]at Cirencester,[/i] 628; Th. 44, 13, col. 1. Hér fór se here to Cirenceastre \[Cyrenceastre, col. 2, 3\] of Cippanhamme, and sæt ðǽr án geár [i]in this year[/i] \[A. D. 879\] [i]the army went from Chippenham to Cirencester, and remained there one year,[/i] 879; Th. 148, 38, col. 1: 880; Th. 150, 8, col. 1. Hér, on Eastron, wæs micel gemót æt Cyrenceastre [i]in this year[/i] \[A. D. 1020\], [i]at Easter, there was a great council at Cirencester,[/i] 1020; Th. 286, 12, col. 2. Him eóde on hand se cyning and ða burhware ðe wǽron on Cyrnceastre [i]the king came into his hands and the townspeople who were in Cirencester,[/i] Ors. 5, 12; Bos. 110, 22.[/m]
cirio-belle
	[m1][b]cirio-belle[/b], an; [i]f.[/i] \[cirice [i]a church[/i]\] [i]A church-bell;[/i] ecclesiæ campana :-- Of ciricbellan [i]from a church-bell,[/i] L. M. 1, 63; Lchdm. ii. 136, 29.[/m]
ciric-bryce
	[m1][b]ciric-bryce[/b], cyric-bryce, es; [i]m.[/i] \[cirice [i]a church,[/i] brice, bryce [i]a breaking, violation, breach[/i]\] [i]Church-breach, a breaking into a church;[/i] in ecclesiam irruptio :-- Be ciricbryce [i]of church-breach,[/i] L. Ath. i. 5; Th. i. 202, 5, 6.[/m]
ciric-dór
	[m1][b]ciric-dór[/b], es; [i]n. A church-door;[/i] ecclesiæ porta :-- Se ðe man ofslehþ binnan ciricdórum \[MS. -derum\] sylle ðære cirican cxx scillinga [i]let him who slays a man within church-doors give to the church[/i] 120 [i]shillings,[/i] L. Eth. vii. 13; Th. i. 332, 9.[/m]
cirice
	[m1][b]cirice[/b], an; [i]f. A church;[/i] ecclesia = GREEK :-- We lǽraþ, ðæt preóstas cirican healdan to godcundre þénunge [i]we enjoin that priests keep their churches for divine service,[/i] L. Edg. C. 26; Th. ii. 250, 3: 30; Th. ii. 250, 19. v. cyrice, circe.[/m]
ciric-friþ
	[m1][b]ciric-friþ[/b] [i]church-peace,[/i] L. Alf. pol. 2; Th. i. 62, 5. v. cyric-friþ.[/m]
ciric-fultum
	[m1][b]ciric-fultum[/b], es; [i]m.[/i] \[fultum [i]help, aid[/i]\] [i]Church-help, ecclesiastical support;[/i] ecclesiæ auxilium :-- We lǽraþ, ðæt preóstas geóguþe geornlíce lǽran ðæt hí ciricfultum habban [i]we enjoin that priests diligently teach youth that they may have ecclesiastical support,[/i] L. Edg. C. 51; Th. ii. 254, 26.[/m]
ciric-griþ
	[m1][b]ciric-griþ[/b], cyric-griþ; es; [i]n. Church-peace, right of sanctuary;[/i] ecclesiæ pax :-- Stande ǽlc ciiicgriþ \[cyric- MS. A.\] swá swá hit betst stód [i]let every church-peace stand as it has best stood,[/i] L. Edg. i. 5; Th. i. 264, 25: L. E. G. 1; Th. i. 166, 20. Gif ǽnig man Godes ciricgriþ swá abrece, ðæt he binnon ciricwagum mannslaga weorþe, ðonne síg ðæt bótleás [i]if any man so break God's church-peace, that he be a homicide within church-walls, then let that be bootless,[/i] L. C. E. 2; Th. i. 358, 22: 2; Th. i. 360, 4: L. Eth. vi. 14; Th. i. 318, 24: ix. 1; Th. i. 340, 1, 5.[/m]
ciriclec
	[m1][b]ciriclec[/b] [i]ecclesiastical,[/i] Chr. 716; Erl. 44, 19. v. cyriclíc.[/m]
cirio-mangung
	[m1][b]cirio-mangung[/b], e; [i]f. Church-mongering, the sale[/i] or [i]purchase of ecclesiastical offices, simony;[/i] sacrorum nundinatio :-- Ǽnig man ciric-mangunge ne macie [i]let no man commit simony,[/i] L. Eth. v. 10; Th. i. 306, 28: vi. 15; Th. i. 318, 27.[/m]
ciric-mitta
	[m1][b]ciric-mitta[/b], an; [i]m.[/i] \[mitta [i]a measure, bushel[/i]\] [i]A church measure;[/i] ecclesiastica mensura :-- VI ciricmittan ealaþ [i]six church measures of ale,[/i] Th. Diplm. A. D. 900; 144, 33.[/m]
ciric-ragu
	[m1][b]ciric-ragu[/b], e; [i]f. Church-lichen[/i] or [i]moss;[/i] ecclesiæ muscus, L. M. 1, 63; Lchdm. ii. 138, 1.[/m]
ciric-sceat
	[m1][b]ciric-sceat[/b], es; [i]m. Church-scot, church-money, tax[/i] or [i]rate;[/i] ecclesiæ census. v. cyric-sceat.[/m]
ciric-sócn
	[m1][b]ciric-sócn[/b], cyric-sócn, e; [i]f Church-privilege;[/i] ecclesiæ immunitas :-- Be ciricsócnum [i]of church-privileges,[/i] L. In. 5; Th. i. 104, 12.[/m]
ciric-þén
	[m1][b]ciric-þén[/b], es; [i]m.[/i] \[þén [i]a servant, minister[/i]\] [i]A church-minister, clergyman;[/i] ecclesiæ minister, clericus :-- Ǽnig man ciricþén ne útige búton biscopes geþehte [i]let no man turn out a church-minister without the bishop's counsel,[/i] L. Eth. v. 10; Th. i. 306, 29: vi. 15 ; Th. i. 318, 27.[/m]
cirio-þénung
	[m1][b]cirio-þénung[/b], e; [i]f.[/i] \[þénung [i]duty, service[/i]\] [i]Church-duty[/i] or [i]service;[/i] ecclesiæ ministerium :-- We lǽraþ ðæt preóstas on ciricþénungum ealle án dreógan, and beón efenweorþe on geáres fæce on eallum ciricþénungum [i]eve enjoin that priests in church-duties all perform service at the same time, and, in the space of a year, be like worthy in all church-duties,[/i] L. Edg. C. 50; Th. ii. 254, 22-24.[/m]
cirio-tún
	[m1][b]cirio-tún[/b], es; [i]m.[/i] \[tún [i]an inclosure[/i]\] [i]A church-inclosure, church-yard, cemetery;[/i] ecclesiæ sepimentum, cœmetērium = GREEK :-- Ne binnan cirictúne ǽnig hund ne cume [i]let not any dog come within the churchyard,[/i] L. Edg. C. 26; Th. ii. 250, 7.[/m]
ciric-wæcce
	[m1][b]ciric-wæcce[/b], an; [i]f. A church-watch[/i] or [i]wake;[/i] vigilia :-- We lǽraþ ðæt man, æt ciricwæccan, swíðe gedreóh sí [i]we teach that a man, at the church-wakes, be very sober,[/i] L. Edg. C. 28; Th. ii. 250, 12.[/m]
ciric-wag
	[m1][b]ciric-wag[/b], es; [i]m. A church-wall;[/i] ecclesiæ murus :-- Se ðe ofslehþ man binnan ciricwagum biþ feorhscyldig [i]he who slays a man within church-walls is life-guilty,[/i] L. Eth. viii. 13; Th. i. 332, 8: ix. 1; Th. i. 340, 5: L. C. E. 2; Th. i. 358, 23.[/m]
ciris-beám
	[m1][b]ciris-beám[/b], es; [i]m. A[/i] CHERRY-[i]tree;[/i] cĕrăsus = GREEK :-- Cirisbeám [i]cerasus,[/i] Wrt. Voc. 285, 44. Cirisbeám \[MS. cisirbeam\] [i]cerasus,[/i] Glos. Epnl. Recd. 156, 19.[/m]
cirlisc
	[m1][b]cirlisc[/b] [i]rustic,[/i] Chr. 893; Erl. 88, 33. v. ceorlisc.[/m]
CIRM
	[m1][b]CIRM[/b], cyrm, es; [i]m. A noise, shout, clamour, uproar;[/i] strepitus, clamor, fragor, clangor :-- Hlynn wearþ on ceastrum, cirm árleásra cwealmes on óre [i]din was in the cities, the clamour of the shameless at the point of death,[/i] Cd. 119; Th. 153, 31; Gen. 2547. In the following references it is written cirm, Exon. 20a; Th. 52, 19; Cri. 836: 22b; Th. 62, 7; Cri. 998: 36a; Th. 118, 5; Gú. 235; 38a; Th. 125, 34; Gú. 364: 83b; Th. 314, 26; Mód. 20: Andr. Kmbl. 82; An. 41: 2476; An. 1239. Cyrm, dyne [i]fragor,[/i] Mone B. 4413. Cyrm [i]clangor,[/i] Ælfc. Gr. 5; Som. 4, 40. Wæs on eorþan cyrm [i]a noise was on the earth,[/i] Byrht. Th. 134, 61; By. 107: Andr. Kmbl. 2252; An. 1127. Hlúd herges cyrm [i]loud was the shout of the host,[/i] Cd. 148; Th. 184, 14; Exod. 107. Ic gehýre synnigra cyrm swíðe hlúdne [i]I hear the uproar of sinners very loud,[/i] 109; Th. 145, 17; Gen. 2407. Cyrmum [i]clangoribus,[/i] Mone B. 6276. DER. here-cirm, wíg-. UNCERTAIN[/m]
cirman
	[m1][b]cirman[/b], cyrman; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. intrans.[/i] \[cirm [i]a noise, shout[/i]\] [i]To make a noise,[/i] CHIRM, [i]cry out, shout;[/i] strepere, clamare, exclamare :-- Hí ongunnon cirman hlúde [i]they began to cry out aloud,[/i] Judth. 12; Thw. 25, 20; Jud. 270. Ic hlúde cirme [i]I cry out aloud,[/i] Exon. 103a; Th. 390, 18; Rä. 9, 3. Ða hlúde cirmaþ [i]they loudly cry out,[/i] 114b; Th. 439, 4; Rä. 58, 4. He hlúde stefne ne cirmde [i]he did not cry out with a loud voice,[/i] 113a; Th. 432, 20; Rä. 49, 3. Swá wilde deór cirmdon [i]they cried out as wild beasts,[/i] 46a; Th. 156, 25; Gú. 880. Herewópa mǽst láðe cyrmdon [i]the enemies shouted the loudest of army-cries,[/i] Cd. 166; Th. 207, 3; Exod. 461. \[[i]Scot,[/i] chirm: [i]Dut. Kil.[/i] kermen: [i]Ger. M. H. Ger.[/i] karmen [i]to wail.[/i]\][/m]
Cirn-ceaster
	[m1][b]Cirn-ceaster[/b] [i]Cirencester,[/i] Chr. 628; Erl. 25, 14. v. Ciren-ceaster.[/m]
cirnel
	[m1][b]cirnel[/b] [i]a kernel,[/i] Som. Ben. Lye. v. cyrnel.[/m]
cirpsian
	[m1][b]cirpsian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To crisp, curl;[/i] crispare, Som. Ben. Lye. v. cyrpsian.[/m]
cirps-loccas
	[m1][b]cirps-loccas[/b] [i]crisped[/i] or [i]curled locks,[/i] Som. Ben. Lye. v. crisp, cyrps.[/m]
cirr
	[m1][b]cirr[/b] [i]a turn, business, affair;[/i] versio, negotium :-- Mid óðrum cirrum [i]with other affairs,[/i] Past. 4, l; Swt. 36, 23. v. cir, cyrr.[/m]
cirran
	[m1][b]cirran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To turn;[/i] vertere :-- Him cirde to Þurferþ eorl [i]earl Thurferth turned to him,[/i] Chr. 921; Erl. 107, 27: Invent. Crs. Recd. 1833; El. 915. v. cyrran.[/m]
cís
	[m1][b]cís[/b]; [i]adj. Choice, nice in eating;[/i] fastidiosus in edendo :-- Gyf hwá sý cís [i]if any one be choice,[/i] Herb. 8, 2; Lchdm. i. 98, 15.[/m]
cisil
	[m1][b]cisil[/b] [i]sand, gravel;[/i] glarea, Glos. Epnl. Recd. 157, 12. v. ceosel.[/m]
cisil-stán
	[m1][b]cisil-stán[/b] [i]sand-stone.[/i] v. ceósel-stán.[/m]
císnes
	[m1][b]císnes[/b], -ness, e; [i]f. Choiceness, niceness;[/i] fastidium, curiositas, R. Ben. 39: L. M. 2, 1; Lchdm. ii. 174, 21. v. ceásnes.[/m]
Cisse-ceaster
	[m1][b]Cisse-ceaster[/b]; [i]gen.[/i] -ceastre; [i]f.[/i] \[[i]Flor.[/i] Cissaceaster: [i]Sim. Dun.[/i] Cissacestre\] [i]Cissa's city,[/i] CHICHESTER, [i]Sussex;[/i] Cissæ castellum, Cicestria in agro Sussexiensi :-- Hergodon hie upon Súþ-Seaxum neáh Cisseceastre [i]they harried on the South-Saxons near Chichester,[/i] Chr. 895; Erl. 93, 27. To Cisseceastre [i]at Chichester,[/i] L. Ath. i. 14; Th. i. 208, 3.[/m]
cist
	[m1][b]cist[/b], e; [i]f. A band, company;[/i] cohors :-- On folcgetæl fíftig cista: hæfde cista gehwilc x hund tíreádigra [i]in the number of the people were fifty bands: each band had ten hundred illustrious warriors,[/i] Cd. 154; Th. 192, 9-16; Exod. 229-232. DER. eóred-cist, here-.[/m]
cist
	[m1][b]cist[/b] [i]goodness, bounty,[/i] Ælfc. T. 9, 1. v. cyst.[/m]
cist
	[m1][b]cist[/b], e; [i]f. A chest;[/i] cista, Wrt. Voc. 288, 31. v. cyst.[/m]
císt
	[m1][b]císt[/b] [i]chooses,[/i] Deut. 28, 9; [i]3rd sing. pres. of[/i] ceósan.[/m]
cisten-beám
	[m1][b]cisten-beám[/b], es; [i]m. A chesnut-tree;[/i] castanea = GREEK :-- Cisten-beám \[MS. cistenbean\] [i]castanea,[/i] Wrt. Voc. 285, 46. v. cyst-beám.[/m]
cist-mǽlum
	[m1][b]cist-mǽlum[/b] [i]earnestly;[/i] certatim, Som. Ben. Lye.[/m]
citel
	[m1][b]citel[/b] [i]a kettle,[/i] Wrt. Voc. 288, 35. v. cytel.[/m]
CITELIAN:
	[m1][b]CITELIAN:[/b] [i]p.[/i] ode; [i]pp.[/i] od [i]To tickle;[/i] titillare, Ettm. \[[i]Scot.[/i] kittle; [i]Plat.[/i] kiddeln, keddeln, kitteln, ketteln: [i]Dut.[/i] kittelen, ketelen: [i]Ger.[/i] kitzeln: [i]O. H. Ger.[/i] kizilón, kuzilón: [i]Dan.[/i] kildre: [i]Swed.[/i] kittla: [i]Icel.[/i] kitla.\][/m]
citelung
	[m1][b]citelung[/b], e; [i]f. A tickling;[/i] titillatio :-- Citelung \[MS. kitelung\] [i]titillatio,[/i] Wrt. Voc. 289, 21.[/m]
CÍÞ
	[m1][b]CÍÞ[/b], cýþ, es; [i]m.[/i] [b]I.[/b] [i]a young shoot of a herb[/i] or [i]tree, a[/i] CHIT, [i]sprout, germ, sprig, mote;[/i] germen, festuca :-- Swá dropan ofer gærsa cíþas [i]quasi stillæ super graminum germina,[/i] Deut. 32, 2. Forhwí ǽlc sǽd to cíþum and wyrtrumum weorþe [i]why should every seed turn to germs and roots?[/i] Bt. 34, 10; Fox 148, 32. On eallum cedrum cíþ alǽded \[MS. cuþ, ciiþ = cíþ alædeð\] [i]the germ formed on all cedar trees,[/i] Ps. Th. 148, 9. Eall eorþan cíþ [i]every shoot of the earth,[/i] 103, 12. Se snáw bewríhþ wyrta cíþ [i]the snow covers the germ of herbs,[/i] Salm. Kmbl. 605; Sal. 302. Seó eorþe cýþ mid hire cíþum, ðæt se tíma is geáres anginn [i]the earth makes known by her plants, that the time is the beginning of the year,[/i] Homl. Th. i. 100, 16. Forst sceal lúcan eorþan cíþas [i]frost shall lock up the germs of the earth,[/i] Exon. 90a; Th. 338, 7; Gn. Ex. 75. Genim wegbrǽdan þrý cýþas [i]take three sprouts of plantain,[/i] Herb. 2, 14; Lchdm. i. 84, 14. Ðú meaht gesión lytelne cíþ on ðínes bróður eágan [i]thou canst see a little mote in thy brother's eye,[/i] Past. 33, 6; Cot. MS. 42b, 32. Se smala cíþ [i]the small mote,[/i] 33, 6; Hat. MS. 43a, 2, 3. Cunna hwæðer ðú mǽge adón ðone cíþ of ðínes bróður eágan [i]try if thou canst remove the mote from thy brother's eye,[/i] 33, 6; Hat. MS. 43a, 6. [b]II.[/b] [i]seed;[/i] crementum :-- Cýþ [i]crementum,[/i] Glos. Brux. Recd. 38, 7; Wrt. Voc. 64, 16. Cíþ, [i]vel[/i] weres sǽd [i]crementum,[/i] vel [i]hominis semen[/i] vel [i]crementum,[/i] Ælfc. Gl. 74; Som. 71, 73; Wrt. Voc. 44, 55. \[[i]O. Sax.[/i] kíð, [i]m: O. H. Ger.[/i] kídi, [i]n.[/i]\] DER. gærs-cíþ.[/m]
cíþ-fæst
	[m1][b]cíþ-fæst[/b]; [i]adj. Rooted, growing;[/i] radicatus, crescens :-- Se man ðe plantaþ treówa oððe wyrta he hí wæteraþ óþ-ðæt hí beóþ cíþfæste [i]the man who plants trees or herbs waters them until they are rooted,[/i] Homl. Th. i. 304, 26.[/m]
citil
	[m1][b]citil[/b] [i]a kettle,[/i] Som. Ben. Lye. v. cytel.[/m]
CLÁ
	[m1][b]CLÁ[/b], cleó, clawu; [i]gen. dot. acc.[/i] clawe; [i]pl. nom. acc.[/i] cleó, clawa, clawu, clawe; [i]gen.[/i] clawena; [i]dat.[/i] clám, clawum; [i]f. A nail,[/i] CLAW, [i]hoof;[/i] unguis, ungula :-- Fénix fýres láfe clám biclyppeþ [i]the Phænix seizes the relics of the fire with its claws,[/i] Exon. 59b; Th. 217, 8; Ph. 277. Nægl oððe clawu [i]unguis,[/i] Ælfc. Gr. 9, 28; Som. 11, 46. Wurdon forþaborene ísene clawa [i]iron claws were brought forth,[/i] Homl. Th. i. 424, 19. Sume wǽron mid ísenum clawum totorene [i]some were torn with iron claws,[/i] Homl. Th. i. 542, 30. Hóf oððe clawu [i]ungula,[/i] Wrt. Voc. 71, 66. Ðe clawe ne todǽlaþ [i]qui ungulam non dividunt,[/i] Lev. 11, 4. Hearde cleó [i]hard hoofs,[/i] Ps. Th. 68, 32. Hira clawe todǽlede beóþ [i]their hoofs are divided,[/i] Lev. 11, 3. Gelícaþ Gode ofer cealf iungne forþbringende clawu \[clawa, Spl.\] [i]placebit Deo super vitulum novellum producentem ungulas,[/i] Ps. Lamb. 68, 32. \[[i]Wyc.[/i] cle, clee [i]a hoof: Wrt. Gl. 12th cent.[/i] p. 87, 26 clau [i]ungula: O. Sax.[/i] cláuua, [i]f. a claw, hoof: Frs.[/i] klauwe: [i]O. Frs.[/i] klewe [i]a claw: Dut.[/i] klaauw, [i]m: Ger.[/i] klaue, [i]f. unguis, ungula: M. H. Ger.[/i] klá, [i]f: O. H. Ger.[/i] klawa, kloa, [i]f. unguis, ungula: Dan.[/i] klo, [i]m. f: Swed.[/i] klo, [i]m: Icel.[/i] kló, [i]f.[/i]\] DER. clawan, clawung, cleweða.[/m]
clæc-leás
	[m1][b]clæc-leás[/b], clac-leás; [i]adj. Free;[/i] immunis :-- Clæcleás [i]immunis,[/i] Cot. 104. Clacleás \[clacles MS.\] [i]free,[/i] Hick. Thes. i. 149, 51, 57.[/m]
clæfer-wyrt
	[m1][b]clæfer-wyrt[/b], e; [i]f. Clover-wort, clover;[/i] trifolium minus :-- Nim ða smalan clæfer-wyrt nioðowearde [i]take the netherward part of the small clover-wort,[/i]L. M. 1, 39; Lchdm. ii. 102, 26.[/m]
CLÆFRE
	[m1][b]CLÆFRE[/b], an; [i]n. f.[/i] CLOVER; trifolium pratense :-- Ðysse wyrte man crision and óðrum naman UNCERTAIN clæfre nemneþ [i]a man names this herb[/i] GREEK , [i]and by another name clover,[/i] Herb. 70; Lchdm. i. 172, 16. Clæfre [i]nom.[/i] 172, 14. Hwíte clæfran wyrc clame [i]work white clover to a paste,[/i] L. M. 1, 21; Lchdm. ii. 64, 4. Clæfre [i]calta[/i] vel [i]trillion,[/i] Ælfc. Gl. 41; Som. 64, 3; Wrt. Voc. 31, 15. Nim reád clæfre [i]take red clover,[/i] L. M. 3, 8; Lchdm. ii. 312, 20. Clæfran seáwes [i]of juice of clover,[/i] 2, 24; Lchdm. ii. 214, 11. Nim clæfran wyrttruman [i]take roots of clover,[/i] 2, 40; Lchdm. ii. 250, 12. \[[i]Plat.[/i] klever, klewer: [i]Dut.[/i] klaver, [i]f: Ger.[/i] klee, [i]m: M. H. Ger.[/i] klé; [i]gen.[/i] kléwes, [i]m: O. H. Ger.[/i] klé, chléo; [i]gen.[/i] chléwes: [i]Dan.[/i] klöver, [i]n: Swed.[/i] klöfver, [i]m.[/i]\][/m]
CLǼG
	[m1][b]CLǼG[/b], es; [i]m?[/i] CLAY; Samia terra, Ælfc. Gl. 56; Som. 67, 36; Wrt. Voc. 37, 26. \[[i]Wyc.[/i] cley: [i]Chauc.[/i] clei: [i]Plat.[/i] klei: [i]Frs.[/i] klaey: [i]O. Frs.[/i] klai: [i]Dut.[/i] klei, [i]f: Kil.[/i] kleye: [i]Ger.[/i] klei, klai, [i]m; Dan.[/i] kläg, kleg, [i]m. f. n: O. Nrs.[/i] kleggi, [i]m. massa compacta,[/i] Rask Hald. The fundamental idea is [i]slimy, tenacious.[/i]\][/m]
clǽig
	[m1][b]clǽig[/b]; [i]def.[/i] se clǽiga, clǽia; [i]adj.[/i] CLAYEY; argillaceus :-- On ða clǽian lane, of ðære clǽian lane [i]to the clayey lane, from the clayey lane,[/i] Cod. Dipl. 741; A. D. 1024; Kmbl. iv. 31, 8, 9.[/m]
Clǽig-hangra
	[m1][b]Clǽig-hangra[/b], an; [i]m.[/i] \[clǽig = clǽg [i]clay[/i]\] [i]Clay-hanger[/i] or [i]Claybury, Essex[/i] :-- Eádmund cyning gegaderede fyrde and férde to Lundene, eal be norþan Temese, and swá út þuruh Clǽighangran [i]king Edmund gathered a force and went to London, all north of the Thames, and so out through Clayhanger,[/i] Chr. 1016; Erl. 156, 24.[/m]
CLÆMAN
	[m1][b]CLÆMAN[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To[/i] CLAM, [i]smear, anoint;[/i] linere :-- Ic clæme [i]lino,[/i] Ælfc. Gr. 28, 1. UNCERTAIN Som. 30, 35. Ðú wircst wununge binnan ðam arce and clæmst wiðinnan and wiðútan mid tyrwan [i]mansiunculas in arca facies et bitumine linies intrinsecus et extrinsecus,[/i] Gen. 6, 14. Clæm on ðone cancer [i]smear it on the cancer,[/i] L. M. 1, 44; Lchdm. ii. 110, 4: 3, 45; Lchdm. ii. 336, 22. Clæme on ðæt geswel [i]smear it on the swelling,[/i] Lchdm. iii. 38, 23. \[[i]Wyc.[/i] clemede [i]smeared: Kil.[/i] kleemen: [i]O. H. Ger.[/i] kleimjan, chleimen; [i]Icel.[/i] kleima.\] DER. ge-clǽman.[/m]
clæmende
	[m1][b]clæmende[/b] [i]hardening;[/i] obfirmans, Cot. 145.[/m]
clæmming
	[m1][b]clæmming[/b], [i]e; f. A blotting, daubing, smearing, hardening;[/i] litura, oblimatio, Ælfc. Gr. 47, Som. Ben. Lye.[/m]
CLǼNE
	[m1][b]CLǼNE[/b], cléne; [i]def.[/i] se clǽna, seó, ðæt clǽne; [i]comp. m.[/i] clǽnra, [i]f. n.[/i] clǽnre; [i]sup.[/i] clǽnest; [i]adj.[/i] [b]I.[/b] CLEAN, [i]pure, clear;[/i] mundus, purus, merus, serenus :-- Ðonne án unclǽne gást biþ adrifen of ðæm men, ðonne biþ ðæt hús clǽne [i]when an unclean spirit is driven out of a man, then the house is clean,[/i] Past. 39, 1; Hat. MS. 53a, 8. Swá swá clǽne nýten eodorcende in ðæt swéteste leóþ gehwyrfde [i]quasi mundum animal ruminando in carmen dulcissimum convertebat,[/i] Bd. 4, 24; S. 598, 6: Homl. Th. i. 138, 20. Clǽne oflete, and clǽne wín, and clǽne wæter [i]a pure oblation, and pure wine, and pure water,[/i] L. Edg. C. 39; Th. ii. 252, 13. Wæs seó lyft swíðe cléne [i]the air was very clear,[/i] Chr. 1110; Erl. 243, 1. Se clǽna óþscúfeþ scearplíce [i]the pure[/i] \[[i]bird[/i]\] [i]files quickly away,[/i] Exon. 58a: Th. 209, 8; Ph. 167. Ðæt land ic selle Cynulfe for syxtigum mancesa clǽnes goldes [i]I sell the land to Cynulf for sixty mancuses of pure gold,[/i] Cod. Dipl. 313; A. D. 883; Kmbl. ii. 111, 21. Calic on handa Drihtnes wínes \[MS. win\] clǽnes \[MS. clænis\] full is [i]calix in manu Domini vini meri plenus,[/i] Ps. Spl. 74, 7. Forbærne hit man on clǽnum fíre [i]let a man burn it in a pure fire,[/i] L. Edg. C. 38; Th. ii. 252, 8: Exon. 55a; Th. 194, 11; Az. 137: Bt. Met. Fox 12, 9; Met. 12, 5. Clǽnre heortan [i]mundo corde,[/i] Ps. Spl. 23, 4. Gebærnedne hláf clǽnne seóþ on ealdum wíne [i]seethe pure toasted bread in old wine,[/i] L. M. 2, 2; Lchdm. ii. 180, 26. Cyning \[MS. kynincg\] sceal on Drihtne clǽne blisse habban [i]a king shall have pure bliss in the Lord,[/i] Ps. Th. 62, 9. Ne acyr ðú fram ðínum cnihte ðín clǽne gesihþ [i]ne avertas faciem tuam a puero tuo,[/i] 68, 17. Gewát him se hálga sécan ðone clǽnan hám [i]the holy one departed to seek the pure home,[/i] Andr. Kmbl. 1956; An. 980. Húslfatu Caldéas clǽne genámon [i]the Chaldeans took the clean vessels of sacrifice,[/i] Cd. 210; Th. 260, 10; Dan. 707. Clǽnum stefnum [i]with pure voices,[/i] Elen. Kmbl. 1496; El. 750. God ðone ǽrestan ælda cynnes of ðære clǽnestan foldan geworhte [i]God made the first of the race of men from the purest earth,[/i] Exon. 44b; Th. 151, 12; Gú. 794. [b]II.[/b] [i]chaste, innocent;[/i] castus, innoxius :-- Clǽne [i]castus,[/i] Ælfc. Gl. 90; Som. 74, 121; Wrt. Voc. 51, 34. Clǽne \[MS. cleane\] oððe heofonlíc \[MS. -lice\] [i]Cælebs,[/i] Ælfc. Gr. 9, 49; Som. 13, 13. Ðú byst clǽne [i]absjue peccato eris,[/i] Deut. 23, 22: Chr. 1066; Erl. 198, 4; Edw. 23. Gif heó clǽne sý [i]if she be innocent,[/i] L. Ath. V. § 1, 1; Th. i. 228, 17: L. Eth. iii. 7; Th. i. 296, 9. On háligra clǽnre cyricean [i]in ecclesia sanctorum,[/i] Ps. Th. 149, 1. Ic onféng fǽmnan clǽne [i]I received a chaste damsel,[/i] Exon. 10b; Th. 12, 18; Cri. 187. Ðone clǽnan sacerd [i]the pure priest,[/i] 9b; Th. 9, 18; Cri. 136. Beón ða óðre ciǽne [i]let the others be innocent,[/i] Gen. 44, 10. Sint spræcu Drihtnes spræcu clǽne [i]sunt eloquia Domini eloquia casta,[/i] Ps. Lamb. 11, 7. Seó clǽneste cwén [i]the most chaste woman,[/i] Exon. 11b; Th. 17, 26; Cri. 276. \[[i]Piers P.[/i] clene: [i]Laym.[/i] clæne, clene, clane: [i]Orm.[/i] clene: [i]Plat.[/i] kleen [i]parvus: Frs.[/i] klien [i]parvus: O. Frs.[/i] klen [i]parvus; Dut.[/i] kleen [i]little: Kil.[/i] kleyn [i]exilis, minutus: Ger.[/i] klein [i]parvus: M. H. Ger.[/i] kleine [i]subtilis, parvus: O. H. Ger.[/i] kleini [i]subtilis: Dan.[/i] klein: [i]Swed.[/i] klen [i]thin, slight: Icel.[/i] klénn [i]snug, tiny.[/i]\] DER. hyge-clǽne, un-.[/m]
clǽne
	[m1][b]clǽne[/b], cláne, cléne; [i]adv.[/i] CLEAN, [i]entirely;[/i] penitus, omnino :-- Ne rípe ge ðæt land tó clǽne [i]reap not the land too clean,[/i] Lev. 23, 22: Ors. 4, 1; Bos. 76, 30: Bd. 3, 10; S. 534, 35. Clǽne biþ beorhtast nesta bǽle forgrunden [i]the brightest of nests is entirely destroyed by the fire,[/i] Exon. 59a; Th. 213, 18; Ph. 226: Ps. Th. 88, 37. Ðæt mín cynn clǽne \[MS. clane\] gewíte [i]that my race be clean gone,[/i] Cod. Dipl. 235; A. D. 835; Kmbl. i. 311, 16. Cléne [i]entirely,[/i] Cd. 213; Th. 265, 14; Sat. 7.[/m]
clǽn-georn
	[m1][b]clǽn-georn[/b]; [i]adj. Yearning after purity;[/i] puritatis amans :-- Clǽngeorn and cystig [i]yearning after purity and bountiful,[/i] Exon. 128a; Th. 492, 25; Rä. 81, 21. Ne mágon ná swilce men macian wununge ðam clǽn-geornan Gode on clǽnre heortan [i]no such men can make a dwelling in a pure heart for a God desirous of purity,[/i] Basil, admn. 7; Norm. 48, 19.[/m]
clǽn-heort
	[m1][b]clǽn-heort[/b]; [i]def.[/i] se clǽn-heorta; [i]adj. Clean-hearted, pure in heart;[/i] mundo corde :-- Eádige synd ða clǽnheortan, forðamðe hí God geseóþ [i]beati mundo corde, quoniam ipsi Deum videbunt,[/i] Mt. Bos. 5, 8: Homl. Th. ii. 580, 33.[/m]
clǽn-líc
	[m1][b]clǽn-líc[/b]; [i]adj. Pure.[/i] CLEANLY; purus, mundus :-- Mid clǽnlícre lufe [i]with pure love,[/i] Bt. 21; Fox 74, 38: Bt. Met. Fox 11, 183; Met. 11, 92.[/m]
clǽn-líce
	[m1][b]clǽn-líce[/b]; [i]adv. Purely, cleanly;[/i] puré, UNCERTAIN L. Ælf. C. 36; Th. ii. 360, 25.[/m]
clǽnnes
	[m1][b]clǽnnes[/b], -ness, -niss, -nyss, e; [i]f.[/i] CLEANNESS, [i]chastity, purity, modesty;[/i] puritas, castimonia :-- Clǽnnesse riht [i]castimoniæ jura,[/i] Bd. 2, 5; S. 507, 1. Heó on clǽnnesse Gode þeówode [i]she served God in chastity,[/i] 4, 9; S. 576, 21: L. Eth. v. 9; Th. i. 306, 20. Mid clǽnnesse [i]with purity,[/i] L. Eth. v. 7; Th. i. 306, 15: vi. 4; Th. i. 316, 2: Ps. Th. 88, 37. Ðæt he healdan wille his clǽnnisse [i]that he will keep his chastity,[/i] L. Eth. v. 6; Th. i. 306, 8. Þurh ða heálícan clǽnnysse [i]through exalted purity,[/i] Homl. Th. i. 346, 1: L. Edg. S. 1; Th. i. 272, 16: Ps. Spl. 17, 22, 26. DER. un-clǽnnes.[/m]
clǽnsend
	[m1][b]clǽnsend[/b], es; [i]m.[/i] \[[i]part. of[/i] clǽnsan = clǽnsian\] [i]A cleanser;[/i] purgator. DER. eár-clǽnsend.[/m]
clǽnsere
	[m1][b]clǽnsere[/b], es; [i]m. A cleanser, purifier, priest;[/i] purgator, Som. Ben. Lye.[/m]
clǽnsian
	[m1][b]clǽnsian[/b], clénsian, to clǽnsianne; [i]part.[/i] clǽnsiende; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[clǽne [i]clean, pure[/i]\] [i]To[/i] CLEANSE, [i]purify, chasten, clear oneself;[/i] mundare, purgare, castigare, se liberare :-- Gif man eard wille clǽnsian [i]if a man wishes to cleanse the land,[/i] L. Eth. ix. 40; Th. i. 348, 25: L. C. S. 7; Th. i. 380, 7. Sió wamb biþ to clǽnsianne [i]the stomach is to be cleansed,[/i] L. M. 2, 46; Lchdm. ii. 260, 12. Clǽnsie man ða þeóde [i]let a man cleanse the people,[/i] L. E. G. 11; Th. i. 174, 2. HÉ tiliaþ hí selfe to clǽnsianne mid ðý wópe [i]they strive to purify themselves with mourning,[/i] Past. 54; Hat. MS. Ðis wæter cristnaþ and clǽnsaþ cwicra menigo [i]this water cristeneth and purifieth a multitude of men,[/i] Salm. Kmbl. 791; Sal. 395. Heó ða iungran lǽrde and clǽnsade ge mid hire láre ge mid lífes býsne [i]she taught and purified the younger ones both by her doctrine and by the example of her life,[/i] Bd. 4, 9; S. 576, 23. Clǽnsa me [i]munda me,[/i] Ps. Spl. 18, 13. Clǽnsiende clǽnsode me Drihten [i]castigans castigavit me Dominus,[/i] Ps. Spl. 117, 18. Gif he mid ða ádle clǽnsad beón sceolde [i]if he must be chastened by disease,[/i] Bd. 4, 31; S. 610, 26. Gif hwá þeóf clǽnsian wylle [i]if any one will clear a thief,[/i] L. Eth. iii. 7; Th. i. 296, 7. Preóst hine clǽnsie sylfes sóþe [i]let a priest clear himself by his own truth,[/i] L. Win. 18; Th. i. 40, 14, 16: 19; Th. i. 40, 17: 20; Th. i. 40, 19: L. Eth. ii. 8; Th. i. 288, 19: ii. 9; Th. i. 290, 10. Hine geréfa clénsie [i]let the reeve clear him,[/i] L. Wih. 22; Th. i. 42, 4. \[[i]Wyc. Piers P.[/i] clense: [i]Orm.[/i] clennsenn.\] DER. a-clǽnsian, be-, ge-, un-: un-geclǽnsod.[/m]
clǽnsnian
	[m1][b]clǽnsnian[/b], clǽnsnigan; [i]p.[/i] ode; [i]pp.[/i] od [i]To cleanse, clear oneself;[/i] se purgare :-- Clǽnsnaþ \[MS. clænsnoþ\] he ðone [i]he clears him,[/i] L. Eth. ii. 8; Th. i. 288, 20. Clǽnsnige hine sylfne [i]let him clear himself,[/i] ii. 9; Th. i. 290, 11. Búton he frínd hæbbe ðe hine clǽnsnian [i]unless he have friends who may clear him,[/i] ii. 9; Th. i. 290, 13. v. clǽnsian.[/m]
clǽnsung
	[m1][b]clǽnsung[/b], e; [i]f. A[/i] CLEANSING, [i]purifying, chastening, expiation, chastity;[/i] emundatio, purificatio, castigatio, expiatio, castitas :-- Ðú towurpe hine fram clǽnsunge [i]destruxisti eum ab emundatione,[/i] Ps. Lamb. 88, 45: Mk. Bos. 1, 44. Wæs Rómána gewuna ðæt hí clǽnsunge þweáles and bæþes sóhton [i]Romanorum usus fuit lavacri purificationem quærere,[/i] Bd. 1, 27; S. 495, 15. Wæs he mid clǽnsunge forhæfednesse weorþ and mǽre [i]erat abstinentiæ castigatione insignis,[/i] 4, 28; S. 606, 39. Biþ heó fremiende to his clǽnsunge [i]erit in expiationem ejus proficiens,[/i] Lev. 1, 4. Ðe belumpon to ðære mynsterlícan clǽnsunge [i]quæ monasticæ castitatis erant,[/i] Bd. 5, 19; S. 637, 14. DER. ge-clǽnsung, mynster-, un-.[/m]
clæppettan
	[m1][b]clæppettan[/b]; [i]p.[/i] tte; [i]pp.[/i] ted [i]To palpitate, have a palpitation;[/i] palpitare :-- Gif sino clæppette [i]if a sinew have palpitation,[/i] L. M. 1, 26; Lchdm. ii. 68, 8. v. clappan.[/m]
clæppetnng
	[m1][b]clæppetnng[/b], e; [i]f. The pulse;[/i] pulsus, Ælfc. Gl. 76; Som. 71, 109; Wrt. Voc. 45, 15. Ǽdra clæppetung [i]the pulse of the veins,[/i] L. M. 2, 46; Lchdm. ii. 258, 16.[/m]
clǽsnian
	[m1][b]clǽsnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To cleanse;[/i] mundare, purgare :-- Sceal mon clǽsnian ða yflan wǽtan [i]one must cleanse the evil humours,[/i] L. M. 2, 30; Lchdm. ii. 228, 14, note 4: 2, 32; Lchdm. ii. 234, 25, note 2: 2, 35; Lchdm. ii. 240, 23, note 4: 2, 48; Lchdm. ii. 262, 17, note 2. v. clǽnsian.[/m]
clǽþ
	[m1][b]clǽþ[/b] [i]a cloth[/i] :-- Dó on clǽþ [i]put on a cloth,[/i] L. M. 2, 47; Lchdm. ii. 260, 28. v. cláþ.[/m]
clæwetða
	[m1][b]clæwetða[/b] [i]a clawing, scratching,[/i] Past. 11, 6; MS. Oth. v. cleweða.[/m]
cláf
	[m1][b]cláf[/b], [i]pl.[/i] clifon [i]clave, adhered; p. of[/i] clífan.[/m]
clam
	[m1][b]clam[/b]; [i]gen.[/i] clammes; [i]m. n?[/i] [b]I.[/b] [i]what is clammy, mud, clay;[/i] malagma, lutum :-- Wyrc swá to clame [i]so work to clam[/i] \[[i]a clammy substance[/i]\], Herb. 2, 11; Lchdm. i. 84, 3. Mid heardum weorcum clames [i]operibus duris luti,[/i] Ex. l, 14. [b]II.[/b] [i]a bandage, what holds[/i] or [i]retains, as a chain, net, fold, prison;[/i] vinculum :-- He ðé clamme belegde [i]he loaded thee with a chain,[/i] Andr. Kmbl. 2386; An. 1194. Of ðǽm clammum [i]with tnose chains,[/i] Bt. Met. Fox 1, 165; Met. 1, 83: Exon. 112a; Th. 429, 30; Rä. 43, 12. Gebindan ǽrenum clammum [i]to bind with brazen bands,[/i] Cd. 200; Th. 248, 28; Dan. 520: Beo. Th. 2675; B. 1335: 1931; B. 963. v. clom; [i]gen.[/i] clommes.[/m]
clám
	[m1][b]clám[/b] [i]with claws,[/i] Exon. 59b; Th. 217, 8; Ph. 277; [i]dat. of[/i] clá.[/m]
clamb
	[m1][b]clamb[/b], clomm, [i]pl.[/i] clumbon [i]climbed; p. of[/i] climan, climban.[/m]
cláne
	[m1][b]cláne[/b] [i]clean, clear,[/i] L. M. 2, 65; Lchdm. ii. 296, 6. v. clǽne.[/m]
clang
	[m1][b]clang[/b] [i]shrunk,[/i] Andr. Kmbl. 2522; An. 1262; [i]p. of[/i] clingan.[/m]
clappan
	[m1][b]clappan[/b] [i]to[/i] CLAP, [i]move, palpitate;[/i] palpitare, Som. Ben. Lye.[/m]
CLÁTE
	[m1][b]CLÁTE[/b], an; [i]f. The herb[/i] CLOT-[i]bur, a bur that sticks to clothes, burdock, goose-grass, clivers;[/i] philanthropos = GREEK , lappa, arctium lappa, galium aparine, Lin :-- Ðás wyrte man [i]philanthropos[/i] nemneþ, ðæt ys on úre geþeóde menlufigende, forðý heó wyle hrædlíce to ðam men geclyfian: ða man eác óðrum naman cláte nemneþ [i]this herb is called[/i] philanthropes, [i]that is in our language men-loving, because it will readily cleave to a man: it is also named by another name clivers,[/i] Herb. 174, 1; Lchdm. i. 306, 2-5: Ælfc. Gl. 40; Som. 63, 105; Wrt. Voc. 30, 53: 41; Som. 63, 108; Wrt. Voc. 30, 56: 66, 67. Cláte [i]lappa,[/i] Wrt. Voc. 67, 75: 79, 41: Ælfc. Gl. 40; Som. 63, 91; Wrt. Voc. 30, 41. Wið ceolan swile clátan wyl on ealaþ [i]for swelling of throat boil burdock in ale,[/i] L. M. 1, 12; Lchdm. ii. 56, 3: I. 45; Lchdm. ii. 110, 13: 2, 53; Lchdm. ii. 274, 3. Nim ða smalan clátan [i]take the small burdock,[/i] 1, 39; Lchdm. ii. 100, 23. Genim doccan oððe clátan, ða ðe swimman wolde [i]take dock or clote, such as would swim,[/i] 1, 50; Lchdm. ii. 122, 22. \[[i]Wyc.[/i] clote, cloote: [i]Chauc.[/i] clote-lefe [i]a leaf of the clot-bur: Ger. M. H. Ger.[/i] klette. [i]f: O. H. Ger.[/i] kletta, kledda. [i]f.[/i]\][/m]
CLÁÞ
	[m1][b]CLÁÞ[/b]; [i]gen.[/i] cláðes; [i]m.[/i] CLOTH; pannus: in the plural, [i]clothes;[/i] vestirnenta :-- Ne déþ nán man niwes cláðes scyp on eald reáf [i]nemo immittit commissuram panni rudis in vestimentum vetus,[/i] Mt. Bos. 9, 16. Heó ða moldan on cláðe bewand [i]she wound the mould in a cloth,[/i] Bd. 3, 11; S. 536, 8. Dó on cláþ [i]put on a cloth,[/i] L. M. 2, 2; Lchdm. ii. 180, 5, 10, 28: 2, 47; Lchdm. ii. 262, 2. Awring þurh cláþ [i]wring through a cloth,[/i] 2, 53; Lchdm. ii. 274, 7. Híg bewundon hine mid línenum cláðe [i]ligaverunt illud linteis,[/i] Jn. Bos. 19, 40. Ðæt is heora bíwist; wǽpnu, and mete, and ealo, and cláðas [i]this is their provision; weapons, and meat, and ale and clothes,[/i] Bt. 17; Fox 60, 5. Him wyrþ oftohen ðara cláða [i]he is deprived of the clothes,[/i] 37, 1; Fox 186, 14: Bt. Met. Fox 25, 46; Met. 25, 23. Of ðínum cláðum [i]a vestimentis tuis,[/i] Ps. Th. 44, 10: Exon. 18b; Th. 45, 27; Cri. 725: 28b; Th. 87, 12; Cri. 1424. Ruben tær his cláðas [i]Reuben tore his clothes,[/i] Gen. 37, 29: Bt. 37, 1; Fox 186, 10. \[[i]R. Glouc.[/i] cloth: [i]Laym.[/i] claðe, cloð, claed: [i]Orm.[/i] claþ: [i]Scot.[/i] claith, clayth: [i]Plat.[/i] kleed: [i]Frs.[/i] klaed: [i]O. Frs.[/i] klath, klad, kleth, [i]n: Dut. Kil.[/i] kleed, [i]n: Ger.[/i] kleid, [i]n: M. H. Ger.[/i] kleit, [i]n: Dan. Swed.[/i] kläde, [i]n: Icel.[/i] klæði, [i]n.[/i]\] DER. bearm-cláþ, cild-, feax-, heáfod-, sár-, swát-.[/m]
cláþ-scear
	[m1][b]cláþ-scear[/b] [i]a pair of shears.[/i] v. scear [b]IV.[/b][/m]
clatrung
	[m1][b]clatrung[/b], e; [i]f. Anything that makes a clattering, a drum, rattle;[/i] crepitaculum. Cot. 51.[/m]
clauster
	[m1][b]clauster[/b]; [i]gen.[/i] claustres; [i]n. An inclosed place, a cloister;[/i] claustrum :-- Eálá ge cildra, gáþ út, bútan hygeleáste, to claustre, oððe to leorninge [i]O vos pueri, egredimini, sine scurrilitate, in claustrum, vel in gymnasium,[/i] Coll. UNCERTAIN Monast. Th. 36, 9. Fæsten [i]vel[/i] clauster [i]claustrum,[/i] Ælfc. Gl. 109; Som. 79, 15; Wrt. Voc. 58, 56. v. clústor.[/m]
clawan
	[m1][b]clawan[/b], ic clawe; [i]p.[/i] ede; [i]pp.[/i] ed \[clá [i]a nail, claw[/i]\] [i]To[/i] CLAW; scalpere :-- Ic clawe [i]scalpo,[/i] Ælfc. Gr. 28, 4; Som. 31, 20. \[[i]Dut.[/i] klaauwen: [i]Ger.[/i] klauen: [i]O. H. Ger.[/i] klawjan: [i]Dan.[/i] klöe: [i]Swed.[/i] klá: UNCERTAIN [i]Icel.[/i] klá [i]to scratch,[/i] klóask [i]to fight with claws.[/i]\][/m]
clawu
	[m1][b]clawu[/b] [i]a nail, claw, hoof,[/i] Ælfc. Gr. 9, 28; Som. 11, 46; Wrt. Voc. 71, 66. v. clá.[/m]
clawung
	[m1][b]clawung[/b], e; [i]f.[/i] \[clá [i]a claw[/i]\] [i]A pain, the gripes;[/i] tormina :-- Lǽcedómas wið clawunga [i]leechdoms for the gripes,[/i] L. M. cont. 2, 32; Lchdm. ii. 164, 16: 2, 32; Lchdm. ii. 236, 1.[/m]
cleacian
	[m1][b]cleacian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To go nimbly, hurry;[/i] festinare, trepidare :-- He cleacode swíðe earhlíce to porte [i]he hurried very timidly to town;[/i] in via totus trepidabat, M. H. 115a.[/m]
cleadur
	[m1][b]cleadur[/b] [i]a clatter, drum, rattle;[/i] crepitaculum, Som. Ben. Lye.[/m]
cleáf
	[m1][b]cleáf[/b], [i]pl.[/i] clufon [i]clove, separated; p. of[/i] cleófan.[/m]
cleáfa
	[m1][b]cleáfa[/b], an; [i]m. A cellar;[/i] cellarium :-- Hwá gefylþ cleáfan his [i]quis replet cellaria sua?[/i] Coll. Monast. Th. 28, 17. v. cleófa.[/m]
Clede-múþa
	[m1][b]Clede-múþa[/b], an; [i]m.[/i] \[[i]the mouth of the river Cleddy[/i]\] GLADMOUTH, CLEDMOUTH, [i]South Wales[/i] :-- Hér Eádweard cyning getimbrede ða burh æt Cledemúþan [i]in[/i] A. D. 921, [i]king Edward built the burgh at Cledmouth,[/i] Chr. 921; Th. 194, 1-3, col. 3; Th. 195, 1-3, col. 1.[/m]
clemman
	[m1][b]clemman[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[clam [b]II.[/b] [i]a chain[/i]\] [i]To fetter, bind, inclose;[/i] vincire, includere. DER. be-clemman.[/m]
clencan
	[m1][b]clencan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To[/i] CLINCH, [i]hold fast;[/i] prehendere, prensare. v. be-clencan, [i]Supl.[/i][/m]
cléne
	[m1][b]cléne[/b] [i]clean, pure, clear,[/i] Ps. C. 50, 88; Ps. Grn. ii. 278, 88: Chr. 1110; Erl. 243, 1. v. clǽne; [i]adj.[/i][/m]
cléne
	[m1][b]cléne[/b] [i]cleanly, entirely;[/i] penitus :-- Deópne ymblyt cléne ymbhaldeþ meotod [i]the lord entirely upholdeth the deep expanse,[/i] Cd. 213; Th. 265, 14. v. clǽne; [i]adv.[/i][/m]
clengan
	[m1][b]clengan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To exhilarate;[/i] exhilarare :-- Dreám clengeþ [i]joy exhilarates.[/i] Exon. 107b; Th. 411, 6; Rä, 29, 8.[/m]
clénsian
	[m1][b]clénsian[/b] [i]to cleanse, clear oneself,[/i] L. Win. UNCERTAIN 22; Th. i. 42, 4. v. clǽnsian.[/m]
cleó
	[m1][b]cleó[/b] [i]a claw, hoof,[/i] Ps. Th. 68, 32. v. clá.[/m]
cleof
	[m1][b]cleof[/b] [i]a cliff, rock,[/i] Exon. 101b; Th. 384, 15; Rä. 4, 28. v. clif.[/m]
cleófa
	[m1][b]cleófa[/b], cleafa, cliófa, an; [i]m. That which is cloven, a cleft, chasm, den, cell, chamber;[/i] cubīle, cellarium, cubiculum :-- On heora cleófum oððe holum híg beóþ gelogode [i]in cubilibus suis collocabuntur,[/i] Ps. Lamb. 103, 22. Unriht he byþ smeágende on his cliófan [i]iniquitatem meditatus est in cubili suo,[/i] Ps. Th. 35, 3. Sinewealt cleófa [i]vel[/i] portic [i]absida,[/i] Ælfc. Gl. 108; Som. 78, 122; Wrt. Voc. 58, 34. Ðeós sweoster wæs útgangende of hire cleófan [i]hæc soror egressa est de cubiculo,[/i] Bd. 4, 9; S. 576, 31. DER. clústor-cleófa, ferhþ-, hord-, in-, nýd-. v. clýfa.[/m]
CLEÓFAN
	[m1][b]CLEÓFAN[/b], ic cleófe, ðúclýfst, he clýfþ, [i]pl.[/i] cleófaþ; [i]p.[/i] cleáf, [i]pl.[/i] clufon; [i]pp.[/i] clofen [i]To[/i] CLEAVE, [i]separate, split;[/i] findere, dissecare :-- Cleófan [i]secare,[/i] Glos. Prudent Recd. 149, 54: [i]scindere,[/i] 150, 9. Bordweall clufon aforan Eádweardes [i]Edward's sons clove the board-wall,[/i] Chr. 937; Th. 200, 38, col. 3; Æðelst. 5. Clufon, Byrht. Th. 140, 4; By. 283. \[[i]Piers P.[/i] cleven: [i]Chauc.[/i] cloven, [i]pp: Orm.[/i] clofenn, [i]pp; Plat.[/i] klöwen, klöven: [i]O. Sax.[/i] klioban: UNCERTAIN [i]Dut.[/i] klieven, klooven: [i]Ger.[/i] klieben: [i]M. H. Ger.[/i] kliuben, klieben: [i]O. H. Ger.[/i] kliuban: [i]Dan.[/i] klöve: [i]Swed.[/i] klyfva: [i]Icel.[/i] kljúfa.\] DER. to-cleófan: cleófa, cleáfa, clýfa, clífa, bed-, clúster-, ferhþ-, gebed-, hord-, in-, nýd-.[/m]
Cleofes hoo
	[m1][b]Cleofes hoo[/b] [i]Clif, near Rochester,[/i] Chr. 822; Th. 110, 14, col. 3. v. Clofes hoo.[/m]
cleofian
	[m1][b]cleofian[/b], he cleófaþ, [i]pl.[/i] cleofiaþ; [i]p.[/i] ode; [i]pp.[/i] od [i]To cleave, adhere, stick;[/i] adhærere :-- Ða ðe him on cleófiaþ [i]those who cleave to him,[/i] Exon. 97b; Th. 364, 20; Wal. 73. v. clifian.[/m]
cleopian
	[m1][b]cleopian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To cry, call;[/i] clamare :-- Ic nú wille geornlíce to Gode cleopian [i]I will now earnestly call upon God,[/i] Bt. 3, 4; Fox 6, 28: Andr. Kmbl. 2796; An. 1400. Ic cleopode to ðé [i]clamavi ad te,[/i] Ps. Th. 118, 146, 147. v. clypian.[/m]
cleopigend
	[m1][b]cleopigend[/b], cleopend, es; [i]m. A vowel;[/i] vocalis, Som. Ben. Lye.[/m]
cleopung
	[m1][b]cleopung[/b], e; [i]f. A cry;[/i] clamor, Mt. Rush. Stv. 25, 6. v. clypung.[/m]
cleót
	[m1][b]cleót[/b] [i]a clout,[/i] Som. Ben. Lye. v. clút.[/m]
cleóða
	[m1][b]cleóða[/b], an; [i]m. A plaster, salve, poultice;[/i] malagma :-- Ðone hálwendan cleóðan [i]malagma,[/i] Mone B. 2976. v. clíða.[/m]
cleowen
	[m1][b]cleowen[/b] [i]a clew, ball of thread[/i] or [i]yarn, ball,[/i] Ælfc. Gl. 111; Som. 79, 68; Wrt. Voc. 59, 37: Exon. 59a; Th. 213, 17; Ph. 226. v. cliwen.[/m]
clepian
	[m1][b]clepian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To cry, call;[/i] clamare, vocare :-- Ic clepode forðanðe ðú gehýrdest me eálá ðú God [i]ego clamavi quoniam exaudisti me Deus,[/i] Ps. Lamb. 16, 6. v. clypian.[/m]
clepung
	[m1][b]clepung[/b], e; [i]f. A calling;[/i] vocatio, clamor :-- Se nán clepunge ðǽrto ná hafde máre [i]he had not any more calling thereto,[/i] Chr. 1129; Erl. 258, 9. Clepung mín on ansýne oððe on gesihþe his ineóde to his eárum [i]clamor meus in conspectu ejus introivit in aures ejus,[/i] Ps. Lamb. 17, 7. v. clypung.[/m]
clerc
	[m1][b]clerc[/b], cleric, clerec, es; [i]m.[/i] \[[i]Lat.[/i] Clericus = GREEK [i]belonging to the clergy, clerical[/i]\] [i]A[/i] CLERK, [i]clergyman, generally a deacon[/i] or [i]priest;[/i] clericus :-- Gregorius wæs clerc [i]Gregory was a priest,[/i] Chr. 1129; Erl. 258, 25: 1123; Erl. 250, 20. He dráf út ða clerca of ðe biscopríce [i]he drove the clergy out of the bishopric,[/i] 963; Erl. 121, 13. Preóst oððe cleric [i]clericus,[/i] Wrt. Voc. 71, 77. We lǽraþ ðæt preósta gehwilc to sinoþe hæbbe his cleric [i]we enjoin that every priest at a synod have his deacon,[/i] L. Edg. C. 4; Th. ii. 244, 14. Hí wǽron ealle ðæs cynges clerecas [i]they were all the king's clergy,[/i] Chr. 1085; Erl. 218, 22.[/m]
clerc-hád
	[m1][b]clerc-hád[/b], cleric-hád, cleroc-hád, es; [i]m. The clerical office, priesthood;[/i] sacerdotium, clericatus :-- Clerchádes man [i]a man of the clerical order,[/i] Chr. 1123; Erl. 250, 11. Clerichád [i]clericatus,[/i] C. R. Ben. 60. Clerochád [i]clericatus,[/i] Cot. 45.[/m]
cleweða
	[m1][b]cleweða[/b], clæweða, an; [i]m. A clawing, scratching;[/i] scalpturigo, scalpurigo :-- Se giecþa \[gicþa MS. Cot.\] biþ swíðe unsár, and se cleweða \[MS. Oth. clæweða\] biþ swíðe rów, and ðeáh-hwæðere gif him mon tó longe fylgþ, he wundaþ, and wund sáraþ [i]the itch is very free from pain, and the scratching is very comfortable, and yet if it be kept up too long, it produces a wound, and the wound is painful,[/i] Past. 11, 6; Hat. MS. 15b, 23. DER. clawu, clá [i]a nail, claw.[/i][/m]
CLIBBOR
	[m1][b]CLIBBOR[/b]; [i]adj.[/i] \[clifian [i]to cleave, adhere[/i]\] [i]Sticky, adhesive;[/i] tenax :-- Weá biþ wundrum clibbor [i]grief is wonderfully adhesive,[/i] Menol. Fox 485; Gn. C. 13. \[[i]M. H. Ger.[/i] klëber: [i]O. H. Ger.[/i] klebar [i]adhesive.[/i]\][/m]
cliewe
	[m1][b]cliewe[/b] [i]a clew,[/i] Som. Ben. Lye. v. clywe.[/m]
CLIF
	[m1][b]CLIF[/b], clyf, cleof, es; [i]n. A[/i] CLIFF, [i]rock, steep descent, promon ory;[/i] clivus, rupes, promontorium :-- Ða ludéi lǽddon Crist to ánum clife, and woldon hine niðerascúfan [i]the Jews led Christ to a cliff, and would cast him down,[/i] Homl. Th. ii. 236, 33. Æt Eádwines clife [i]at Edwin's cliff,[/i] Chr. 761; Th. 89, 24, col. 1. Ðæt hí ne hlipen on ðæt scorene clif [i]that they leap not down the abrupt cliff,[/i] Past. 33, 1; Hat. MS. 41a. 9. Be clifum [i]on the cliffs,[/i] Exon. 81b; Th. 306, 15; Secf. UNCERTAIN 8. Ðæt hie Geáta clifu ongitan meahton [i]that they might perceive the cliffs of the Gauts,[/i] Beo. Th. 3826; B. 1911. Ofer cald cleofu [i]over the cold cliffs,[/i] Andr. Kmbl. 619; An. 310: Exon. 101b; Th. 384, 15; Rä. 4, 28. Ðú hluttor lǽtest wæter of clife clǽnum [i]thou lettest forth clear waters from the pure rock,[/i] Exon. 55a; Th. 194, 11; Az. 137: Bt. Met. Fox 5, 25; Met. 5, 13. Se ðe gecyrde clyf on wyllan wætera [i]qui convertit rupem in fontes aquarum,[/i] Ps. Spl. M. C. 113, 8. God clifu cyrreþ on wæteres wellan [i]God turneth rocks into wells of water,[/i] Ps. Th. 113, 8. Clif [i]promontorium,[/i] Ælfc. Gl. 67; Som. 69, 117; Wrt. Voc. 41, 67. Nílus seó eá, hyre ǽwylme, is neáh ðæm clife ðære Reádan Sǽs [i]the spring of the river Nile is near the promontory of the Red Sea,[/i] Ors. 1, 1; Bos. 17, 19, 29. \[[i]O. Sax.[/i] klif, [i]n. a rock; Dut.[/i] klip, [i]f. a rock, cliff: Kil.[/i] kleppe, klippe [i]rupes, petra; Ger.[/i] klippe, [i]f. rupes: O. H. Ger.[/i] clep [i]promontorium: Dan.[/i] klippe, [i]m. f. a rock, cliff: Swed.[/i] klippa, [i]f: Icel.[/i] klif, n. [i]a cliff[/i]\] DER. brim-clif, ég-, heáh-, holm-, stán-, weal-.[/m]
clífa
	[m1][b]clífa[/b], an; [i]m. A den, cave;[/i] cubile, spelunca, Bd. 3, 23; S. 554, 22. v. clýfa.[/m]
CLÍFAN
	[m1][b]CLÍFAN[/b], ic clífe, ðú clífest, clífst, he clífeþ, clífþ, [i]pl.[/i] clifaþ; [i]p.[/i] cláf, [i]pl.[/i] clifon; [i]pp.[/i] clifen [i]To[/i] CLEAVE, [i]adhere;[/i] adhærere. \[[i]Piers P.[/i] clyven: [i]Plat.[/i] kleeven; [i]O. Sax.[/i] bi-klíban: UNCERTAIN [i]Frs.[/i] be-klieuwen: [i]O. Frs.[/i] bi-kliva: [i]M. H. Ger.[/i] klíben: [i]O. H. Ger.[/i] klíban: [i]Dan.[/i] kläbe: [i]Swed.[/i] klibba.\] DER. óþ-clífan; clifian, cleofian, cliofian.[/m]
clife
	[m1][b]clife[/b], an; [i]f.[/i] [b]I.[/b] [i]the greater burdock;[/i] arctium lappa :-- Dó clifan [i]use burdock,[/i] L. M. 1, 67; Lchdm. ii. 142, 16. [b]II.[/b] [i]the small burdock[/i] :-- Seó smæle clife [i]the small burdock,[/i] CLIVERS; galium aparine, L. M. 1, 50; Lchdm. ii. 124, 2. DER. gar-clife.[/m]
clifer
	[m1][b]clifer[/b]; [i]gen.[/i] clifres; [i]m. A claw, talon;[/i] ungula :-- Clifras \[MS. cifras\] [i]ungulas,[/i] Glos. Prudent. Recd. 150, 37. Clifra [i]ungularum,[/i] 149, 7. DER. clifrian.[/m]
clif-hlép
	[m1][b]clif-hlép[/b], clif-hlýp [i]right down, under foot;[/i] pessum, Cot. 155, Som. Ben. Lye.[/m]
cliflan
	[m1][b]cliflan[/b], cleofian, cliofian, clyfian; [i]p.[/i] ode; [i]pp.[/i] od [i]To cleave, adhere;[/i] adhærere :-- Hí willaþ clifian on ðǽm monnum [i]they will cleave to the men,[/i] Bt. 16, 3; Fox 54, 19. Woldon hí on ðam clifian [i]they would cleave to him,[/i] 16, 3; Fox 56, 10: L. M. 1, 2; Lchdm. ii. 38, 20. His flǽsces lima clifaþ ǽlc on óðrum [i]each of the limbs of his flesh cleaves to another,[/i] Past. 47; Hat. MS. Ðín tunge clifaþ to ðínum goman [i]thy tongue cleaveth to thy gums,[/i] Homl. Th. ii. 530, 28. To ðære lifre clifiaþ [i]adhærent jecori,[/i] Lev. 1, 8. Ðæt dust, ðæt of eówre ceastre on úrum fótum clifode, we drígeaþ on eów [i]pulverem, qui adhæsit nobis de civitate vestra, extergimus in vos,[/i] Lk. Bos. 10, 11. \[[i]Wyc.[/i] cleuyde [i]cleaved: Laym.[/i] cleouieþ [i]cleaveth: O. Sax.[/i] klibón: UNCERTAIN [i]Dut.[/i] kleeven: [i]Ger.[/i] kleben, kleiben: [i]O. H. Ger.[/i] klebén, klebjan.\] DER. æt-clifian, ge-, on-, to-, to-ge-.[/m]
clifig
	[m1][b]clifig[/b], clifiht; [i]adj.[/i] CLIFFY, [i]steep;[/i] clivosus, Ælfc. Gl. 9; Som. 56, 120; Wrt. Voc. 19, 4: Cot. 34: 209.[/m]
clifon
	[m1][b]clifon[/b] [i]cleaved, adhered;[/i] adhæserunt; [i]p. pl. of[/i] clífan.[/m]
clifrian
	[m1][b]clifrian[/b], ic clifrige; [i]p.[/i] ode; [i]pp.[/i] od \[clifer [i]a claw[/i]\] [i]To claw, scratch;[/i] scabere :-- Ic clifrige [i]scabo,[/i] Ælfc. Gr. 28, 6; Som. 32, 25. DER. to-clifrian.[/m]
clif-stán
	[m1][b]clif-stán[/b], es; [i]m. A rough stone, rock;[/i] cautes :-- Clifstánas [i]cautes,[/i] Cot. 44.[/m]
clif-wyrt
	[m1][b]clif-wyrt[/b], e; [i]f. Maiden-hair, water-wort, fox-glove;[/i] agrimonia :-- Clifwyrt, sume men hataþ foxes clife, sume eá-wyrt [i]cliff-wort, some men call fox-glove, some water-wort,[/i] L. M. l, 15; Lchdm. ii. 58, 3.[/m]
climan
	[m1][b]climan[/b], ðú climst, he climþ; [i]p.[/i] clomm [i]to climb,[/i] v. climban and ofer-clomm.[/m]
CLIMBAN
	[m1][b]CLIMBAN[/b], ic climbe, ðú climst, he climþ, [i]pl.[/i] climbaþ; [i]p.[/i] clamb, [i]pl.[/i] clumbon; [i]pp.[/i] clumben; [i]v. a. To[/i] CLIMB; scandere, ascendere :-- Clumbon \[MS. Clumben\] upp to ðe stépel [i]climbed up to the steeple,[/i] Chr. 1070; Erl. 209, 9. Clumbon \[MS. Clumben\] upp to ðe hálge róde [i]climbed up to the holy cross,[/i] Erl. 209, 6. \[[i]Laym.[/i] climben [i]to climb,[/i] he climbeth; [i]p.[/i] cluombe, [i]pl.[/i] clumben; [i]pp.[/i] iclumben: [i]Orm.[/i] climbenn [i]to climb: Dut.[/i] klimmen [i]scandere: O. H. Ger.[/i] klimban: [i]M. H. Ger.[/i] klimmen, klam, klummen, geklummen: [i]Sansk.[/i] kram [i]incedere, ascendere.[/i]\] DER. ofer-climan, ofer-climban: climan, clymmian.[/m]
climmian
	[m1][b]climmian[/b] [i]to climb.[/i] v. clymmian, climan, climban.[/m]
climst
	[m1][b]climst[/b], he climþ [i]climbest, climbs; 2nd and 3rd pers. pres. of[/i] climan, climban.[/m]
CLINGAN
	[m1][b]CLINGAN[/b], ic clinge, ðú clingst, he clingþ, [i]pl.[/i] clingaþ; [i]p.[/i] clang, [i]pl.[/i] clungon; [i]pp.[/i] clungen, geclungen. [b]I.[/b] [i]to wither, pine, to[/i] CLING \[[i]in this sense, rarely used in English[/i]\] or [i]shrink up;[/i] se contrahere, marcescere :-- Clang wæteres þrym ofer eástreámas: ís brycgade blǽce brimráde [i]the glory of water shrank over river streams: ice bridged a pale water-road,[/i] Andr. Kmbl. 2522; An. 1262. Ic clinge [i]marcesco,[/i] Ælfc. Gr. 35; Som. 38, 7. \[[i]Piers P.[/i] clyngen [i]to shrink, wither, pine.[/i]\] v. for-clingan, ge-clungen. [b]II.[/b] [i]to[/i] CLING, [i]stick close;[/i] circumcludere, includere. v. be-clingan.[/m]
cliof
	[m1][b]cliof[/b] [i]a cliff, rock, pointed rock, crag;[/i] cautes, Cot. 30. v. clif.[/m]
cliófa
	[m1][b]cliófa[/b] [i]a den, chamber,[/i] Ps. Th. 35, 3. v. cleófa.[/m]
cliofian
	[m1][b]cliofian[/b], he cliofaþ, [i]pl.[/i] cliofiaþ; [i]p.[/i] ode; [i]pp.[/i] od [i]To cleave;[/i] adhærere :-- Hí willaþ cliofian on ðǽm monnum [i]they will cleave to the men,[/i] Bt. 16, 3; Fox 54, 19, note 9. v. clifian.[/m]
cliofung
	[m1][b]cliofung[/b], e; [i]f. A[/i] CLEAVING; sectio :-- Cliofung [i]sectio,[/i] Ælfc. Gl. 62; Som. 68, 83; Wrt. Voc. 39, 66.[/m]
cliopian
	[m1][b]cliopian[/b]; [i]part.[/i] clioppende; [i]p.[/i] ode; [i]pp.[/i] od [i]To cry, call;[/i] clamare :-- Se Hǽland ongann cliopian \[MS. cliopia\] [i]the Saviour began to cry,[/i] Mk. Skt. Lind. 10, 47. Clioppende, 9, 36: 15, 39: Mt. Kmbl. Lind. 14, 26. v. clypian, clipian.[/m]
cliowen
	[m1][b]cliowen[/b] [i]a clew, ball,[/i] Mone B. 1662. v. cliwen.[/m]
clipian
	[m1][b]clipian[/b], clipigan, [i]pl.[/i] clipiaþ; [i]p.[/i] ode; [i]pp.[/i] od [i]To make a vocal sound, call, address, invoke;[/i] vocare, alloqui :-- We clipiaþ to ǽlcum þinge [i]we address everything,[/i] Ælfc. Gr. 7; Som. 6, 25. v. clypian, clipigendlíc.[/m]
clipigendlíc
	[m1][b]clipigendlíc[/b]; [i]adj.[/i] [b]I.[/b] [i]calling, vocative;[/i] vocativus :-- Vocativus is clipigendlíc oððe gecígendlíc: mid ðam casu we clipiaþ to ælcum þinge, Eálá ðú man cum hider [i]O! homo veni huc:[/i] Eálá ðú man sprec to me [i]O! homo loquere ad me:[/i] Eálá ðú láreów tǽce me sum þing [i]O! magister doce me aliquid: vocative is calling or invoking: with this case we address everything, as[/i] -- [i]O! thou man come nither: 0! thou man speak to me: O! thou master teach me something,[/i] Ælfc. Gr. 7; Som. 6, 24-27. [b]II.[/b] [i]making a vocal sound;[/i] vocalis. v. clypiendlíc, clypigendlíc.[/m]
clipur
	[m1][b]clipur[/b], es; [i]m. A[/i] CLAPPER [i]of a bell;[/i] tintinnabuli [i]vel[/i] campanæ malleus :-- Se bend ðe se clipur ys mid gewriðen, ys swylce hyt sý sum gemetegung ðæt ðære tungan clipur mǽge styrian, and ða lippan æt-hwega beátan. Sóþlíce mid ðæs rápes æt-hríne se bend styraþ ðone \[MS. ðæne\] clipur [i]the band with which the clapper is tied, is as it were a method for moving the clapper of the tongue, and beating more or less the lips. So with the touch of the rope the band moves the clapper,[/i] Wanl. Catal. 109, col. 2, 16-20. \[[i]Dut.[/i] klepel, [i]f: M. H. Ger.[/i] klepfel, [i]m. tubillus;[/i] klepfer, [i]m. clapper.[/i]\][/m]
cliroc
	[m1][b]cliroc[/b], es; [i]m. A clerk, priest;[/i] clericus :-- Cliroc hine clǽnsie [i]let a clerk clear himself,[/i] L. Wih. 19; Th. i. 40, 17. v. clerc.[/m]
Clistún
	[m1][b]Clistún[/b], es; [i]m.[/i] CLIST or CLYST, [i]near Exeter, Devon,[/i] Chr. 1001; Gib. 132, 16; Ing. 175, 7. v. Glistún.[/m]
clite
	[m1][b]clite[/b], an; [i]f. The herb colt's foot;[/i] tussilago :-- Genim ða langan clitan \[MS. lancge cliton\] [i]take the long colt's foot,[/i] Lchdm. iii. 22, 16.[/m]
clíða
	[m1][b]clíða[/b], clýða, an; [i]m. A plaster, salve, poultice;[/i] emplastrum, malagma = GREEK :-- Se wítega Isaias worhte ðam cyninge Ezechie clíðan to his dolge [i]the prophet Isaiah made for king Hezekiah a plaster for his sore,[/i] Homl. Th. i. 476, 1. Clíða [i]malagma,[/i] Wrt. Voc. 74, 9: Ælfc. Gr. 9, 1; Som. 8, 22. Man sceal him wyrcean clíðan tofóran his heáfde [i]one must make him a poultice for his forehead,[/i] Lchdm. iii. 8, 13, 16. Swylce ðǽr clýða togelǽd wǽre [i]as if a poultice were laid there,[/i] Herb. 51, 2; Lchdm. i. 154, 18. Ðyssa wyrta genim ða læssan, wyrc to clýðan [i]take the lesser of these herbs, make it into a poultice,[/i] 143, 5; Lchdm. i. 266, 15: 173, 4; Lchdm. i. 304, 15. Genim ðyssa wyrta wyrtruman, gecnucude mid ele, and mid hwǽtenan meluwe, and mid sápan, ðam gemete ðe ðú clýðan wyrce [i]take roots of these herbs, pounded with oil, and with wheaten meal, and with soap, in the manner in which thou wouldst make a poultice,[/i] 184, 4; Lchdm. i. 322, 14: 130, 1; Lchdm. i. 240, 21: 125; Lchdm. i. 236, 21.[/m]
cliwen
	[m1][b]cliwen[/b], clywen, cleowen, cliowen, es; [i]n.[/i] \[cliwe = clywe\] [i]A clew, anything that is globular, a ball of thread, ball;[/i] glomus, globus :-- Cliwen [i]glomus,[/i] Wrt. Voc. 66, 18: 82, 8: 282, 1. Clywen [i]glomus,[/i] Ælfc. Gl. 28; Som. 61, 5; Wrt. Voc. 26, 4. Cleowen [i]glomer, globellum,[/i] Ælfc. Gl. 111; Som. 79, 68; Wrt. Voc. 59, 37. Án cliwen gódes nettgernes [i]one ball of good net-yarn,[/i] Cod. Dipl. Apndx. 461; A. D. 956; Kmbl. iii. 451, 7. Cliwenes [i]globi,[/i] Mone B. 560. Mintan wel getrifulade meng wið hunig, wyrc to lytlum cliwene [i]mingle mint, well triturated, with honey, make it into a little ball,[/i] L. M. 1, 48; Lchdm. ii. 122, 11. Ða ýslan onginnaþ lúcan togædere geclungne to cleowenne [i]the ashes begin to combine together shrunk up into a ball,[/i] Exon. 59a; Th. 213, 17; Ph. 226. Aráfaþ ðæt cliwen ðære twífaldan heortan [i]unravels the clew of the double heart,[/i] Past. 35, 5; Hat. MS. 46b, 2. Men gesáwon scínan æt his hnolle swilce fýren clywen [i]men saw shining on his crown as it were a fiery circlet,[/i] Homl. Th. ii. 514, 2. Cliwene [i]glomere,[/i] Mone B. 3713. Cleóne \[= cleowene\] [i]glomere,[/i] 526. Cliowena [i]globos,[/i] 1662.[/m]
CLOCCIAN
	[m1][b]CLOCCIAN[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To[/i] CLUCK, [i]sigh;[/i] glocire, glocitare, singultire, bombum [i]sive[/i] sonitum edere :-- Ðeáh seó bródige henn sárlíce cloccige [i]though the brooding hen sorely cluck,[/i] Bridf. 76. \[[i]Scot,[/i] clock: [i]Plat.[/i] klukken: [i]Dut.[/i] klokken: [i]Kil.[/i] klocken: [i]Ger. M. H. Ger.[/i] klucken, glucken: [i]Dan.[/i] klukke: [i]Swed.[/i] klokka, klukka: [i]Icel.[/i] klókkva: [i]Lat.[/i] glocíre: [i]Grk.[/i] GREEK \][/m]
clod-hamer
	[m1][b]clod-hamer[/b], es; [i]m? A field-fare?[/i] turdus pilāris ?-- Clodhamer [i]vel[/i] feldefare [i]a field-fare;[/i] scorellus? \[turdus pilāris? Lin.\], Wrt. Voc. 63, 27.[/m]
Clod-hangra
	[m1][b]Clod-hangra[/b], an; [i]m.[/i] \[clod, hangra [i]a meadow[/i]\] [i]Clodhanger[/i] :-- Þurh út Clodhangran; of ðan hangran andlang róde út on Mules dene [i]out through Clodhanger; from the meadow along the road out to Mule's dean,[/i] Cod. Dipl. 1198; A. D. 956; Kmbl. v. 374, 28.[/m]
clofen
	[m1][b]clofen[/b] [i]cloven, separated; pp. of[/i] cleófan.[/m]
Clofes hoo
	[m1][b]Clofes hoo[/b] -- Clofes hó; [i]gen.[/i] hós; [i]pl. nom. acc.[/i] hóas; [i]gen.[/i] hóa; [i]dat.[/i] hóum; [i]m. Cliff, near Rochester[/i] :-- Her sinoþ wæs æt Clofes hoo \[æt Clofes [i]hó,[/i] col. 2\] [i]in this year[/i] \[A. D. 822\] [i]there was a synod at Cliff,[/i] Chr. 822; Th. 111, 14, col. l; 110, 14, col. l, 2. Æt Clofes hóum [i]at Cliff,[/i] Th. Diplm. A. D. 803; 52, 32: A. D. 825; 73, 12. Ðá wæs sionoþlíc gemót on ðære mǽran stówe ðe mon háteþ Clofes hóas [i]then there was a synodal meeting in the famous place which is called Cliff,[/i] Th. Diplrn. A. D. 825; 70, II.[/m]
clof-þung
	[m1][b]clof-þung[/b], -þunc, e; [i]f. The herb crow-foot,[/i] Herb. 9, l; Lchdm. i. 98, 23, 25, MS. B: Lchdm. iii. 54, 21. v. cluf-þung.[/m]
clof-wurt
	[m1][b]clof-wurt[/b] [i]the herb buttercup,[/i] Herb. 10; Lchdm. i. 100, 14, MS. B. v. cluf-wyrt.[/m]
CLOM
	[m1][b]CLOM[/b] [i]gen.[/i] clommes; [i]m;[/i] clam; [i]gen.[/i] clammes; [i]m. A band, bond, clasp, bandage, chain, prison;[/i] vinculum, carcer :-- Habbaþ me swá helle clommas fæste befangen [i]the clasps of hell have so firmly grasped me,[/i] Cd. 19; Th. 24, 6; Gen. 373. Ðes wítes clom [i]this bond of torture,[/i] 215; Th. 271, 10; Sat. 103. Dysne wites clom [i]this bond of torment,[/i] 216; Th. 274, 21; Sat. 157: 223; Th. 293, II; Sat. 453. On ðissum fæstum clomme [i]in this fast bondage,[/i] 21; Th. 26, 17; Gen. 408. Clommum fæste [i]fast in bonds,[/i] Andr. Kmbl. 260; An. 130. Cealdan clommum [i]with cold bands,[/i] 2425; An. 1214. DER. bealu-clom, fýr-, hæfte-, helle-, wæl-, wíte-, wundor-. v. clam; [i]gen.[/i] clammes; [i]m.[/i] clomm [i]climbed;[/i] scandit; [i]p. of[/i] climan.[/m]
clough
	[m1][b]clough[/b] [i]a cleft of a rock,[/i] or [i]down the side of a hill,[/i] Som. Ben. Lye.[/m]
CLÚD
	[m1][b]CLÚD[/b]. es; [i]m. A stone, rock, hill;[/i] saxum, rupes, collis :-- Clúdas feóllan of muntum [i]stones fell from the mountains,[/i] Ors. 6, 2; Bos. 117, 12. Clúd [i]rupes,[/i] Ælfc. Gr. 9, 27; Som. II. 24. Mid clúdum ymbweaxen [i]surrounded with rocks,[/i] Ors. 3, 9; Bos. 67, 22. Sumra wyrta eard biþ on clúdum [i]the soil of some herbs is on rocks,[/i] Bt. 34, 10; Fox 148, 24. Beorh oððe clúd [i]collis,[/i] Ælfc. Gr. 9, 28; Som. Ii, 46. \[[i]Laym.[/i] clude, chlud [i]a cliff, rock: Orm.[/i] cludess [i]hills: Plat.[/i] kluut, klute, kloot: [i]Dut.[/i] kluit, [i]f;[/i] kloot, [i]m: Kil.[/i] klot: [i]Ger.[/i] klosz, [i]m. gleba: M. H. Ger.[/i] klóz, [i]m. a lump: O. H. Ger.[/i] kloz, [i]m. massa: Dan.[/i] klode, [i]m. f. a ball: Swed.[/i] klot, [i]n: Icel.[/i] klót, [i]n. knob on a sword's hilt:[/i] hence the [i]Eng.[/i] CLOD.\] DER. stán-clúd.[/m]
clúdig
	[m1][b]clúdig[/b]; [i]adj. Stony, rocky;[/i] saxeus :-- Ðæt Norþ-manna land is on sumum stówum swýðe clúdig [i]the country of the Northmen is in some places very rocky,[/i] Ors. I, I; Bos. 20, 42.[/m]
clufe
	[m1][b]clufe[/b] [i]an ear of corn, a clove of garlic;[/i] spica, Som. Ben. Lye. Clufe ? [i]f. pl.[/i] in e, [i]A clove,[/i] the bulb or tuber of a plant, Glos. of Lchdm. ii. Twá clufe [i]two cloves,[/i] L. M. 3, 41; Lchdm. ii. 336, 3. Garleaces iii clufe [i]three cloves of garlic,[/i] 3, 62; Lchdm. ii. 350, 8. [b]clufeht,[/b] clufiht; [i]adj. Bulbed;[/i] bulbosus :-- Nim clufehte wenwyrt [i]take the bulbed wenwort,[/i] L. M. i. 58; Lchdm. ii. 128, 17. Gegníd on twá clufe ðære clufehtan wenwyrte [i]rub them upon two bulbs of the bulbed wenwort,[/i] 3, 41; Lchdm. ii. 336, 3.[/m]
clufon
	[m1][b]clufon[/b] [i]clove, separated.[/i] Chr. 937; Th. 200, 38, col. 3; Æðelst. 5; [i]p. pl. of[/i] cleófan.[/m]
cluf-þung
	[m1][b]cluf-þung[/b], e; [i]f:[/i] cluf-þunge, an; [i]f.[/i] \[clufe, þung [i]monkshood, hellebore;[/i] aconítum = GREEK\] [i]The herb crow-foot;[/i] ranunculus sceleratus, Lin :-- Clufþung [i]crow-foot,[/i] L. M. I, I; Lchdm. ii. 20, 4: I, 24; Lchdm. ii. 66, 14: I, 28; Lchdm. ii. 70, 2: I, 47; Lchdm. ii. 120, l: 3, 8; Lchdm. ii. 312, 20: iii. 12, 27. Ðeós wyrt ðe man [i]sceleratam,[/i] and óðrum naman clufþunge nemneþ, biþ cenned on fuhtum and on wæteregum stówum [i]this herb which is called[/i] scelerata, [i]and by another name crow-foot, is produced in damp and watery places.[/i] Herb. 9, l; Lchdm. i. 98, 24-26. Genim clufþungan wós [i]take juice of crow-foot,[/i] 110, 3; Lchdm. i. 224, 7.[/m]
cluf-wyrt
	[m1][b]cluf-wyrt[/b], e; [i]f. The herb buttercup;[/i] batrachion = GREEK, ranunculus acris, Lin :-- Ðeós wyrt ðe man [i]batrachion,[/i] and óðrum naman clufwyrt nemneþ, biþ cenned on sandigum landum and on feldum: heó biþ feáwum leáfum and þynnum [i]this herb which is called[/i] batrachion [i], and by another name buttercup, is produced on sandy lands and in fields: it is of few and thin leaves,[/i] Herb. [i]10,[/i] l; Lchdm. i. 100, 15-17: L. M. 3, 8; Lchdm. ii. 312, 13.[/m]
CLUGGE
	[m1][b]CLUGGE[/b], an; [i]f. A bell, small bell;[/i] campana :-- Hleóðor heora clug-gan, ðære hí gewunedon to gebédum gecígde and awehte beón, ðonne heora hwylc of weorulde geféred wæs [i]the sound of their bell, by which they were wont to be called and awaked to prayers, when any of them had gone out of the world,[/i] Bd. 4, 23; S. 595, 40. \[[i]Plat.[/i] klokke [i]a bell, clock: O. Frs.[/i] klokke: [i]Dut.[/i] klok, [i]f. a clock, bell: Ger.[/i] glocke, [i]f: M. H. Ger.[/i] glogge, [i]f: O. H. Ger.[/i] glokka. [i]f: Dan.[/i] klokke [i], m. f. a bell, clock: Swed,[/i] klocka. [i]f. a bell, clock: Icel.[/i] klukka, klocka, [i]f.[/i]\][/m]
clumbon
	[m1][b]clumbon[/b]; [i]pp.[/i] clumben [i]climbed,[/i] Chr. 1070; Erl. 209, 9; [i]p. pl. and pp. of[/i] climban.[/m]
clumian
	[m1][b]clumian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To murmur, mutter;[/i] mussitare :-- Hí clumiaþ mid ceaflum ðǽr hí scoldon clypian [i]they mutter with their jaws where they ought to speak aloud,[/i] Wanl. Catal. 30, 14.[/m]
clungon
	[m1][b]clungon[/b]; [i]pp.[/i] clungen [i]withered, pined; p. pl. and pp, of[/i] clingan.[/m]
CLÚS
	[m1][b]CLÚS[/b], e; [i]f:[/i] clúse, an; [i]f. An inclosure, a narrow passage, close, bond, prison;[/i] claustrum, carcer :-- Ðeáh he hie mid fíftigum clúsum beclemme [i]though he surround it with fifty bonds,[/i] Salm. Kmbl. 143; Sal. 71. Alǽd of carcernes clúse míne sáwle [i]educ de carcers animam meam,[/i] Ps. Th. 141, 8. He fram ðære clúsan afaren wæs wið ðara scipa [i]he was gone from the pass towards the ships,[/i] Ors. 6, 36; Bos. 131, 26, 22. Ðá hæfdon hý heora clúsan belocene [i]when they had closed their passes,[/i] 3, 7; Bos. 60, 4. Annas and Caiphas wǽron forþgangende to ðære clúsan [i]Annas and Caiaphas were going forth to the prison,[/i] Nicod. 14; Thw. 7, 10: 16; Thw. 8, 6, 9. \[[i]Plot.[/i] kluse: [i]Dut.[/i] kluis [i], f: Kil.[/i] kluyse: [i]Ger.[/i] klause [i], f: M. H. Ger.[/i] klóse, klús, klúse [i], f: O. H. Ger.[/i] klúsa, [i]f: M. Lat.[/i] clusa, clausa: [i]Lat.[/i] clausus, [i]pp. of[/i] claudere [i]to shut, inclose.[/i]\][/m]
clúse
	[m1][b]clúse[/b], an; [i]m. An inclosure;[/i] claustrum, Ors. 6, 36; Bos. 131, 26. v. clús.[/m]
cluster
	[m1][b]cluster[/b], es; [i]n. A[/i] CLUSTER, [i]bunch;[/i] botrus = GREEK, [i]f:[/i] -- Cluster ðæt bitereste [i]botrus amarissima,[/i] Cant. Moys. Isrl. Lamb. 193 b, 32. v. clyster.[/m]
CLÚSTOR
	[m1][b]CLÚSTOR[/b], clúster, clauster; [i]gen.[/i] clústres; [i]pl. nom. acc.[/i] clústor, clustro; [i]n. A lock, bar, barrier, cell;[/i] claustrum, clausura :-- Meahte ðæs ceasterhlides clústor onlúcan [i]might unlock the lock of the city-gate,[/i] Exon. 12 a; Th. 20, 8; Cri. 314. Wæs mid clústre carcernes duru behliden [i]the door of the prison was shut with a lock,[/i] Exon. 69 a; [i]Th.[/i] 256, 23; [i]Jul.[/i] 236. Ða locu feólion \[feollan MS.\], cluster of ðám ceastrum [i]the locks fell, the barriers from that city,[/i] 120 a; Th. 461, 23; Hö. 40. Ðæt he mihte cuman þurh ðás clústro [i]that he might pass through these barriers.[/i] Cd. 22; Th. 27, II; Gen. 416. He hine héht on carcernes \[MS. carcerne\] clúster belúcan [i]he commanded him to be locked in a prison's cell,[/i] Bt. Met. Fox l, 146; Met. l, 73. \[[i]O. Sax.[/i] klústar, [i]n: Frs.[/i] klooster, kleaster: [i]O. Frs.[/i] klaster, [i]n: Dut.[/i] klooster, [i]n: Kil.[/i] klooster: [i]Ger.[/i] kloster, [i]n: M. H. Ger. O. H. Ger.[/i] klóster, [i]n: Dan. Swed.[/i] kloster[i], n: Icel.[/i] klaustr, [i]n: Lat.[/i] claustra, [i]pl. n. a lock, bar, bolt.[/i]\][/m]
clústor-cleófa
	[m1][b]clústor-cleófa[/b], an; [i]m. A prison-chamber, cell;[/i] carceris cubiculum :-- On clústorcleófan [i]in the prison-chamber,[/i] Andr. Kmbl. 2041; An. 1023.[/m]
clústor-loc
	[m1][b]clústor-loc[/b], clúster-loc, es; [i]pl. nom.[/i] -loca; n. [i]A prison-lock, lock, bar;[/i] claustellum, claustrum :-- Clústor-loca \[MS. -locæ\] [i]claustella,[/i] Glos. Epnl. Recd. 156, 2. Clúster-loc [i]claustellum,[/i] Cot. 34: [i]claustrum,[/i] 181.[/m]
CLÚT
	[m1][b]CLÚT[/b] es; [i]m. A small piece of cloth,[/i] CLOUT, [i]patch, piece of metal, plate;[/i] pittacium, commissura, lamina :-- Clút [i]pittacium,[/i] Glos. Epnl. Recd. 161, 19: [i]commissura,[/i] Ælfc. Gl. 28; Som. 61, 4; Wrt. Voc. 26, 3: 82, 2. Wurdon forþaborene ísene clútas [i]iron plates were brought forth,[/i] Homl. Th. i. 424, 19. Lecgaþ ða ísenan clútas háte glówende to his sídan [i]lay the iron plates glowing hot to his side,[/i] Homl. Th. i. 424, 35. \[[i]Wyc. Piers P.[/i] clout: [i]Chauc.[/i] cloutes [i]rags: Orm.[/i] clutess, [i]pl: Dan.[/i] klud, [i]m. f: Swed.[/i] klut, [i]m: Icel.[/i] klútr, [i]m: Wel.[/i] clwt, [i]m: Gael.[/i] clúd, clúid, [i]m. a clout, rag, patch.[/i]\] DER. ge-clútod. v. clúd.[/m]
clyf
	[m1][b]clyf[/b] [i]a cliff, rock,[/i] Ps. Spl. M. C. 113, 8. v. clif.[/m]
clýfa
	[m1][b]clýfa[/b], clífa, an; [i]m,[/i] \[cleófa, cleófan [i]to cleave, divide, separate[/i]\]. [b]I.[/b] a separate place for man, -- [i]A chamber;[/i] cubiculum, cubile :-- Ne máge we hreppan ǽnne wyrm binnon ðlnum clýfan [i]we may not touch a worm in thy chamber,[/i] Homl. Th. ii. 416, 23. On díglum oððe on incófan, oððe on clýfum [i]in cubīlibus,[/i] Ps. Lamb. 4, 5. On his incófan oððe on his clýfan [i]in cubīli suo,[/i] 35, 5. [b]II.[/b] a separate place for wild beasts, -- [i]A cave, den;[/i] antrum, caverna, cubile :-- On ðám clífum ðe dracan oneardedon [i]in the dens which dragons dwelt in;[/i] in cubīlibus, in quĭbus dracōnes habitābant, Bd. 3, 23; S. 554, 22. DER. bed-clýfa, gebed-, hord-, in-, v. cleófa.[/m]
clyfer-fete
	[m1][b]clyfer-fete[/b]; [i]adj.[/i] \[clifer [i]a claw, talon[/i]\] [i]Claw-footed, talon-footed, cloven-footed;[/i] fissipes :-- Ða fugelas ðe be flǽsce lybbaþ syndon clyferféte [i]the birds which live by flesh are cloven-footed,[/i] Hexam. 8; Norm. 14, 19.[/m]
clyfian
	[m1][b]clyfian[/b], clyfigan; [i]p.[/i] ode; [i]pp.[/i] od [i]To cleave, adhere;[/i] adhærere :-- Ðæt feax ðe on ðam cambe clyfige somnige [i]let her collect the hair that cleaveth to the comb,[/i] Med. ex Quadr. l, 7; Lchdm. i. 332, 21, MS. B.[/m]
clyfigende
	[m1][b]clyfigende[/b] ádl [i]a joint-disease, the gout,[/i] Som. Ben. Lye.[/m]
clýfst
	[m1][b]clýfst[/b], he clýfþ [i]cleavest, cleaves; 2nd and 3rd pers. pres. sing. of[/i] cleófan.[/m]
clyf-wyrt
	[m1][b]clyf-wyrt[/b] [i]clivers, fox-glove,[/i] Ælfc. Gl. 40; Som. 63, 91; Wrt. Voc. 30, 41: 79, 41. v. clif-wyrt.[/m]
clymmian
	[m1][b]clymmian[/b]. he clymmaþ, [i]pl.[/i] clymmiaþ; [i]p.[/i] ode; [i]pp.[/i] od \[climan [i]to climb[/i]\] [i]To climb;[/i] scandere :-- Leóht clymmaþ [i]light ascends[/i] \[[i]climbeth[/i]\], Salm. Kmbl. 829; Sal. 414.[/m]
CLYMPRE
	[m1][b]CLYMPRE[/b], an; [i]n? A lump[/i] or CLUMP [i]of metal, metal;[/i] massa metalli, metallum :-- Hefigere ic eom ðonne unlytel leádes clympre [i]I am heavier than a huge clump of lead,[/i] Exon. III b; Th. 426, 18; Rä. 41, 75. Wyrc greáte clympran \[MS. clymppan\] feówur [i]make four great lumps,[/i] Lchdm. iii. 134, 31. Clympre [i]metallum,[/i] Wrt. Voc. 286, 73. \[[i]Plot,[/i] klump: [i]Dut.[/i] klomp, [i]m: Kil.[/i] klompe: [i]Ger.[/i] klump, klumpen, [i]m[/i]: [i]Dan.[/i] klump, [i]m. f: Swed.[/i] klump, [i]m; O. Nrs.[/i] klumbr, klumpr, [i]m.[/i] Raskl Hald.\][/m]
clynan
	[m1][b]clynan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed \[clyne [i]metal[/i]\] [i]To ring, sound;[/i] clangere :-- Rand dynede, campwudu clynede [i]the shield rang, the war-wood sounded,[/i] Elen. Kmbl. 101; El. 51.[/m]
clyne
	[m1][b]clyne[/b], es; [i]m? n?[/i] clyna, clyne, clyno; [i]indecl. f. A mass, lump, ball, metal;[/i] massa, sphæra = GREEK , metallurn :-- Clynes, trendles [i]sphæræ,[/i] Mone B. 3491. Ǽlces cynnes wecg, [i]vel[/i] óra oððe clyna [i]metallum,[/i] Ælíc. Gl. 51; Som. 66, 8; Wrt. Voc. 34, 67. Clyne, clyno [i]massa, metallum,[/i] Cot. 132: 182. Sile hym áne clyne [i]give him one lump,[/i] Lchdm. iii. 134, 33. Trendel, clyne [i]sphæra,[/i] Mone B. 3465. Clyne, clottum [i]massa,[/i] 3478.[/m]
clypenes
	[m1][b]clypenes[/b], -ness [i]an embrace,[/i] Bd. 3, 24; S. 557, 6, note. v. clypnys.[/m]
CLYPIAN
	[m1][b]CLYPIAN[/b], clypigan, clipian, cleopian, clepian; [i]part.[/i] clypiende, clypigende; ic clypie, clypige, ðú clypast, he clypaþ, [i]pl.[/i] clypiaþ; [i]p.[/i] ode, ade; [i]impert.[/i] clypa, [i]pl.[/i] clypiaþ; [i]pp.[/i] od, ad [i]To make a vocal sound, speak, speak aloud, to cry out, call, say;[/i] loqui, clamare, vocare, dicere :-- He ongan clypian [i]cæpit clamare,[/i] Mk. Bos. 10, 47. Ne corn ic rihtwíse clypian [i]I came not to call the righteous,[/i] Lk. Bos. 5, 32: 19, 15. Hlúddre stæfne clypigan [i]to cry with a loud voice,[/i] Bd. 4, 19; S. 589, 12, note. Clypiende [i]dicens,[/i] R. Ben. 44. Mid micelre stemne clypigende [i]crying with a loud voice,[/i] Homl. Th. i. 48, 5. Ic clypie to Gode [i]clamabo ad Deum,[/i] Ps. Lamb. 56, 3. Drihten gehýrþ me ðonne ic clypige to him [i]Dominus exaudiet me cum clamavero ad eum,[/i] Ps. Lamb. 4, 4. Ðú clypast [i]thou callest,[/i] Hy. 7, 45; Hy. Grn. ii. p. 288, 45. Hwí clypaþ Dauid hyne Drihten [i]quomodo David vocat eum Dominum?[/i] Mt. Bos. 22, 43, 45. Ge clypiaþ me láreów [i]vos vocatis me magister,[/i] Jn. Bos. 13, 13. To ðé ic clypode [i]ad te clamavi,[/i] Ps. Lamb. 60, 3: 65, 17. Ic to ðé, Drihten, clypade [i]ego ad te, Domine, clamavi,[/i] Ps. Th. 87, 13. He clypode mid micelre stemne [i]he cried with a loud voice,[/i] Homl. Th. i. 596, 5: Bd. 3, 2; S. 524, 21: Byrht. Th. 132, 33; By. 25: 139, 19; By. 256. Israéla folces prafostas clypodon to Pharaone [i]præpositi filiorum Israel vociferati sunt ad Pharaonem,[/i] Ex. 5, 15: Homl. Th. i. 72, 28. Clypa ða wyrhtan [i]voca operarios,[/i] Mt. Bos. 20, 8: Lk. Bos. 14, 12, 13: Jn. Bos. 4, 16. Clypiaþ hyne [i]vocate eum,[/i] Ex. 2, 20. \[[i]Wyc. Piers P. Chauc.[/i] clepe: [i]Laym.[/i] clepie, clepien, cleopie, cleopien: [i]Orm.[/i] clepenn: [i]Scot.[/i] clep, clepe [i]to call, name.[/i]\] DER. be-clypian. forþ-, of-, on-, to-, toge-: healf-clypiende.[/m]
clypiendlíc
	[m1][b]clypiendlíc[/b], clypigendlíc, clipigendlíc; [i]adj. Making a vocal sound;[/i] vocalis \[[i]from[/i] vox, vocis [i]the voice[/i]\] :-- Syndon fíf vocales, ðæt synd clypigendlíce, a, e, i. o, u. Ðás fíf stafas æteówiaþ heora naman þurh hí silfe, and búton ðám stafum ne mæg nán word beón awriten, and forðí híg sind [i]quinque vocales[/i] gehátene [i]there are five vocales,[/i] a, e, i, o, u, [i]which are vocal[/i] \[[i]sounds[/i]\]. [i]These five letters indicate their names by themselves, and without these letters no word can be written, and therefore they are called the five vocal sounds,[/i] Ælfc. Gr. 2; Som. 2, 44-46. Consonantes, ðæt is samod-swégende, forðanðe hí swígaþ mid ðám fíf clypigendlícum [i]consonants, that is, sounding together, because they are made articulate by the five vocal sounds,[/i] Som. 2, 50. v. sylf-swégend.[/m]
clypnys
	[m1][b]clypnys[/b], clypenes, -nyss, -ness, e; [i]f. An embrace;[/i] complexus :-- To clypnysse ðæs heofonlícan brýdguman eádig fǽmne ineóde [i]ad complexum sponsi cælestis virgo beata intraret,[/i] Bd. 3, 24; S. 557, 6.[/m]
clypol
	[m1][b]clypol[/b]; [i]adj. Vocal;[/i] vocalis, Bridf. 101.[/m]
clypola
	[m1][b]clypola[/b], an; [i]m. A vowel;[/i] vocalis, Bridf. 101.[/m]
CLYPPAN
	[m1][b]CLYPPAN[/b]; [i]p.[/i] clypte; [i]pp.[/i] clypt [i]To embrace, clasp,[/i] CLIP, [i]cherish;[/i] complecti, amplexari :-- Ðæt he his mondryhten clyppe and cysse [i]that he embrace and kiss his lord,[/i] Exon. 77a; Th. 289, 2; Wand. 42. Náwuht ðes woruldgielp is ðe hie clyppaþ and lufiaþ [i]this worldly glory is worthless which they embrace and love,[/i] Past. 41, 1; Hat. MS. 563, 3. Ðá Laban gehírde ðæt Iacob wæs cumen his swustor sunu, ðá arás he togeánes and clypte hine [i]cum audisset Laban venisse Iacob filium sororis suæ, cucurrit obviam ei complexusque eum,[/i] Gen. 29, 13. Iosep clypte hira ǽlcne and cyste híg and weóp [i]amplexatus et osculatus est Ioseph et ploravit super singulos,[/i] 45, 15. Ongan seó abbudisse clyppan and lufian ða Godes gife [i]abbatissa amplexata gratiam Dei,[/i] Bd. 4, 24; S. 598, 1. Hine sybbe and lufu swylce clyppeþ [i]justitia et pax complexæ sunt se,[/i] Ps. Th. 84, 9. Clyppende [i]amplexans,[/i] Prœm. R. Cone. Hý hí lufan fæste clyppaþ [i]they firmly clasp them with love,[/i] Exon. 107a; Th. 409, 8; Rä. 27, 26. Heáfodswíma heortan clypte [i]insensibility seized his heart,[/i] Cd. 76; Th. 94, 30; Gen. 1569. Ǽghwæðer óðerne earme beþehte, cyston hie and clypton [i]each embraced the other with his arm, they kissed and clasped each other,[/i] Andr. Kmbl. 2031; An. 1018. \[[i]Wyc. Piers P. Chauc.[/i] clippe: [i]Laym.[/i] cluppe: [i]Orm.[/i] clippenn: [i]O. Frs.[/i] kleppa: [i]Dan.[/i] klippe: [i]Swed. Icel.[/i] klippa.\] DER. be-clyppan, bi-, ymb-.[/m]
clypung
	[m1][b]clypung[/b], clepung, e; [i]f. Articulation, speaking out, the forming of words, a cry;[/i] eloquium, clamor :-- Se múþ drýfþ út ða clypunge, and seó lyft biþ geslagen mid ðære clypunge [i]the mouth produces[/i] \[[i]driveth out[/i]\] [i]the articulation, and the air is struck in the articulation,[/i] Ælfc. Gr. 1; Som. 2, 31. Clypung mín infærþ \[ineóde, [i]Lamb.[/i]\] on eárum his [i]clamor meus introivit in aures ejus,[/i] Ps. Spl. 17, 8. Clypunga [i]the kalends;[/i] kalendæ, Ælfc. Gr. 13; Som. 16, 19.[/m]
clýsan
	[m1][b]clýsan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To close, shut;[/i] claudere. DER. be-clýsan: clýsing.[/m]
clýsing
	[m1][b]clýsing[/b], clýsung, e; [i]f. A[/i] CLOSING, [i]inclosure, conclusion of a sentence, period;[/i] claustrum, periodus = GREEK :-- Seó fæstnung ðære hellícan clýsinge ne geþafaþ ðæt ða wiðercoran ǽfre útabrecon [i]the fastening of the hellish inclosure never allows the wicked to break out,[/i] Homl. Th. i. 332, 20. Hí on hellícere clýsunge andbídodon [i]they waited in the hellish inclosure,[/i] Homl. Th. ii. 80, 6. Clýsunga [i]claustra,[/i] R. Ben. Interl. 67. Periodos is clýsing oððe ge-endung ðæs ferses [i]a period is the conclusion or ending of a sentence[/i] \[lit. [i]verse[/i]\], Ælfc. Gr. 50, 14; Som. 51, 18. DER. be-clýsing.[/m]
CLYSTER
	[m1][b]CLYSTER[/b]; [i]gen.[/i] clystres; [i]pl. nom. acc.[/i] clystru; [i]gen.[/i] clystra; [i]dat.[/i] clystrum; [i]n. A[/i] CLUSTER, [i]bunch, branch;[/i] botrus GREEK , f. racemus, propago :-- Clyster [i]botrus,[/i] Ælfc. Gl. 47; Som. 65, 32; Wrt. Voc. 33, 31. Hira wínberie ys gealla and ðæt biteroste clyster [i]uva eorum uva fellis et botri amarissimæ,[/i] Deut. 32, 32. Clystru [i]botros,[/i] Mone B. 2548. Clystrum [i]racemis,[/i] 3835. Ic geseah wíneard, on ðam wǽron þreó clystru [i]videbam vitem in qua erant tres propagines,[/i] Gen. 40, 10, 12. \[[i]Prompt.[/i] clustyr: [i]Plat.[/i] kluster: [i]Kil.[/i] klister.\][/m]
clýsung
	[m1][b]clýsung[/b] [i]an inclosure,[/i] Homl. Th. ii. 80, 6. v. clýsing.[/m]
clýða
	[m1][b]clýða[/b] [i]a poultice;[/i] emplastrum, malagma, Herb. 51, 2; Lchdm. i. 154, 18. v. clíða.[/m]
CLYWE
	[m1][b]CLYWE[/b], an; [i]f. n? A[/i] CLEW, [i]ball of thread[/i] or [i]yarn, ball;[/i] globus, glomus :-- Clywe [i]globus,[/i] Ælfc. Gl. 111; Som. 79, 66; Wrt. Voc. 59, 35. \[[i]Plat.[/i] kluwe, klouwen: [i]Dut.[/i] kluwen, klouwen, [i]n: Kil.[/i] klouwe, kluwe: [i]Ger.[/i] kläuel, kleuel, knäuel, [i]n. m: M. H. Ger.[/i] kliuwel, [i]n: O. H. Ger.[/i] kliuwa. [i]f.[/i] cliuwi, [i]n.[/i]\] v. cliwen.[/m]
clywen
	[m1][b]clywen[/b] [i]a clew, ball of thread[/i] or [i]yarn, ball, circlet,[/i] Ælfc. Gl. 28; Som. 61, 5; Wrt. Voc. 26, 4: Homl. Th. ii. 514, 2. v. cliwen.[/m]
cnæd
	[m1][b]cnæd[/b], ðú cnǽde, [i]pl.[/i] cnǽdon [i]kneaded, hast kneaded, fermented; p. of[/i] cnedan.[/m]
CNÆP
	[m1][b]CNÆP[/b], cnæpp, cnep, es; [i]m. A top, cop,[/i] KNOP; vertex, jugum, supercilium :-- Uppan ðæs muntes cnæp [i]in montis vertice,[/i] Ex. 19, 20. Híg astigon to ðæs muntes cnæppe [i]ascenderunt in verticem montis,[/i] Num. 14, 44. Ofer cneppas [i]trans juga,[/i] Glos. Prudent. Recd. 149, 55. Híg láeddon hine ofer ðæs muntes cnæpp [i]duxerunt illum ad supercilium montis,[/i] Lk. Bos. 4, 29. \[[i]Piers P.[/i] knappe: [i]Chauc.[/i] knoppes, [i]pl: Plat.[/i] knoop: [i]O. Frs.[/i] knop, knap, [i]m: Dut.[/i] knop, [i]m: Kil.[/i] knoppe: [i]Ger. M. H. Ger.[/i] knopf, [i]m. nodus, globulus: O. H. Ger.[/i] knoph, [i]m: Dan.[/i] knap, [i]m. f: Swed.[/i] knapp, [i]m: Icel.[/i] knappr, [i]m: Wel. Ir.[/i] cnap: [i]Gael.[/i] cnap, cnaip, [i]m.[/i]\][/m]
cnæpling
	[m1][b]cnæpling[/b], es; [i]m. A stripling, youth, boy;[/i] adolescens, puer :-- Eom ic cnæpling [i]I am a boy,[/i] Homl. Th. ii. 576, 14: Mone B. 2514.[/m]
cnǽwe
	[m1][b]cnǽwe[/b], cnáwe; [i]adj. Knowing, conscious, aware;[/i] cognoscens, conscius. DER. ge-cnǽwe, or-.[/m]
cnǽwst
	[m1][b]cnǽwst[/b], he cnséwþ [i]knowest, knows; 2nd and 3rd pers. pres. of[/i] cnáwan.[/m]
CNAPA
	[m1][b]CNAPA[/b], cnafa, an; [i]m.[/i] [b]I.[/b] [i]a boy, young man,[/i] KNAVE; puer, juvenis, adolescens :-- He betǽhte hys cnapan and se cnapa hit ofslóh [i]he gave it[/i] \[[i]a calf[/i]\] [i]to his young man and the young man slew it,[/i] Gen. 18, 7. Heó sealde ðam cnapan drincan [i]dedit puero bibere,[/i] 21, 19: 22, 19: 42, 22: 48, 16: Homl. Th. i. 186, 14. Ic hæbbe sumne cnapan [i]habeo quemdam puerum,[/i] Coll. Monast. Th. 19, 27. Abraham férde mid twám cnapum to fyrlenum lande [i]Abraham ducens secum duos juvenes abiit in locum,[/i] Gen. 22, 3, 5. Syle cnapan \[cnafan C.\] ðínum [i]da puero tuo,[/i] Ps. Spl. 85, 15. Ðæt wíf wearþ wráþ ðam cnapan [i]mulier molesta erat adolescenti,[/i] Gen. 39, 10. [b]II.[/b] [i]a servant;[/i] servus :-- He hét his cnapan behealdan to ðære sǽ [i]he ordered his servant to look towards the sea,[/i] Bd. de nat. rerum; Wrt. popl. science 18, 23; Lchdm. iii. 276, 24. \[[i]Wyc.[/i] knaue-child [i]a male child: Piers P. Chauc.[/i] knave: [i]Laym.[/i] cnaue: [i]Orm.[/i] cnapess, [i]gen: Plat.[/i] knape, knawe: [i]O. Sax.[/i] knapo, [i]m: Frs.[/i] knape: [i]O. Frs.[/i] knapa, knappa, [i]m: Dut.[/i] knaap, [i]m: Kil.[/i] knape: [i]Ger. M. H. Ger.[/i] knabe, [i]m; O. H. Ger.[/i] knabo, knappo: [i]Swed.[/i] knape, [i]m: Icel.[/i] knapi, [i]m.[/i]\] DER. þeów-cnapa.[/m]
CNÁWAN
	[m1][b]CNÁWAN[/b]; ic cnáwe, ðú cnáwest, cnáwst, he cnáweþ, cnǽwþ, [i]pl.[/i] cnáwaþ; [i]p.[/i] cneów, [i]pl.[/i] cneówon; [i]pp.[/i] cnáwen [i]To[/i] KNOW; noscere :-- Ða byþ cnáwene [i]noscuntur,[/i] Mone B. 169. \[[i]Wyc. Piers P. Chauc.[/i] knowen, knowe: [i]Laym.[/i] i-cnawen: [i]Orm.[/i] cnawenn: [i]O. H. Ger.[/i] knájan; [i]Icel.[/i] kná: [i]Lat.[/i] novi, old form gnovi [i]I came to know: Grk.[/i] GREEK : [i]Sansk.[/i] jnā.\] DER. an-cnáwan, be-, ge-, on-, to-.[/m]
cnáwing
	[m1][b]cnáwing[/b], e; [i]f. Knowledge, a knowing;[/i] cognitio, Som. Ben. Lye. DER. on-cnáwing.[/m]
CNEAR
	[m1][b]CNEAR[/b], cnearr, es; [i]m. A small ship, galley used for ships of the Northmen;[/i] navis, septentrionaluim naves :-- Cnear on flot [i]the ship on float,[/i] Chr. 937; Erl. 114, 1, notes, p. 326; Æðelst. 35. \[[i]Icel.[/i] knarri, [i]m. navis, id. qu.[/i] knörr, [i]m. navis, in specie mercatoria; Olafs Saga hins helga,[/i] 27, 1, [i]ubi promiscue ponuntur[/i] knörru [i]et[/i] kaupskipum, [i]Egils. sub[/i] knörr.\] DER. nægled-cnear.[/m]
cneátian
	[m1][b]cneátian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To argue, dispute, contend;[/i] disceptare, contendere :-- Cneátian [i]disceptare,[/i] Mone B. 967. Cneátiaþ [i]contendunt,[/i] 1867.[/m]
cneátung
	[m1][b]cneátung[/b], e; [i]f. A debate, an inquiry, a search;[/i] disputatio, scrutinium, Scint. 14.[/m]
CNEDAN
	[m1][b]CNEDAN[/b]; ic cnede, ðú cnidest, cnist, he cnit, [i]pl.[/i] cnedaþ; [i]p.[/i] ic, he cnæd, ðú cnǽde, [i]pl.[/i] cnǽdon; [i]pp.[/i] cneden [i]To[/i] KNEAD, [i]ferment;[/i] subigere, fermentare :-- Cnede to ðam \[MS. ðan\] hláfe [i]to knead bread,[/i] Lchdm. iii. 134, 21. Óþ-ðæt sie cneden [i]donec fermentaretur,[/i] Lk. Skt. Rush. 13, 21. \[[i]Chauc.[/i] knede: [i]Orm.[/i] knedenn: [i]Dut. Kil.[/i] knéden: [i]Ger.[/i] kneten: [i]M. H. Ger.[/i] knëten: [i]O. H. Ger.[/i] knetan: [i]Dan.[/i] knede: [i]Swed.[/i] knåda: [i]Icel.[/i] knoða.\] DER. ge-cnedan.[/m]
CNEÓ
	[m1][b]CNEÓ[/b], cneów, es; [i]n.[/i] [b]I.[/b] [i]a[/i] KNEE; genu :-- Ðæt he on cneó lecge honda and heáfod [i]that he lays his hands and head on his knee,[/i] Exon. 77a; Th. 289, 3; Wand. 42. Me synt cneówu unhále [i]genua mea infirmata sunt,[/i] Ps. Th. 108, 24. Cneówu [i]genua,[/i] Wrt. Voc. 283, 68. Hie on cneówum sǽton [i]they sat on their knees,[/i] Cd. 181; Th. 227, 2; Dan. 180: Chr. 979; Erl. 129, 22: Ors. 3, 9; Bos. 68, 35: Exon. 48a; Th. 164, 19; Gú. 1014. Cneó bígeþ [i]bends the knees,[/i] Exon. 62b; Th. 229, 23; Ph. 459. Cneó bégean scolden [i]genua flectere deberent,[/i] Bd. 3, 17; S. 544, 39, col. 2: Elen. Kmbl. 1693; El. 848: Exon. 63a; Th. 232, 29; Ph. 514: 112b; Th. 431, 9; Rä. 45, 5. [b]II.[/b] [i]a generation, relationship;[/i] generatio, propinquitatis gradus :-- On ánum cneówe [i]in generatione una,[/i] Ps. Th. 108, 13. Óþ hund cneówa \[MS. cnea\] [i]to a hundred generations,[/i] Exon. 124a; Th. 476, 16; Ruin. 8. Binnan cneówe [i]within relationship,[/i] L. E. G. 12; Th. i. 174, 25. In ðam þriddan cneówe mid Crécum mót man wif niman, in fiftan mid Rómánum [i]in tertio propinquitatis gradu apud Græcos viro licet uxorem ducere, in quinto apud Romanos,[/i] L. Ecg. C. 28; Th. ii. 152, note h. Binnan ðam feórþan cneówe [i]within the fourth degree of relationship,[/i] L. Eth. vi. 12; Th. i. 318, 15. \[[i]Piers P.[/i] knowes [i]knees: Laym.[/i] cneo: [i]Orm.[/i] cnewwe: [i]Plat.[/i] knee [i]knee, generation: O. Sax.[/i] knio, kneo, [i]n. knee: O. Frs.[/i] kni, kne, [i]n. knee, degree of relationship: Dut. Kil.[/i] knie, [i]f. knee: Ger. M. H. Ger.[/i] knie, [i]n: O. H. Ger.[/i] kniu, kneo, [i]n: Goth.[/i] kniu, [i]n: Dan.[/i] knæ, [i]n: Swed.[/i] knä, [i]n: Icel.[/i] kné, [i]n: Lat.[/i] genu, [i]n: Grk.[/i] GREEK , [i]n: Sansk.[/i] jānu, [i]m. n.[/i]\][/m]
cneódan
	[m1][b]cneódan[/b]; he cneódeþ; [i]p.[/i] cneád, [i]pl.[/i] cnudon; [i]pp.[/i] cnoden [i]To give;[/i] trĭbuĕre, cognominare :-- He naman cneódeþ [i]he gives a name,[/i] Bd. 2, 20; S. 522, 24. v. cnódan.[/m]
cneóeht
	[m1][b]cneóeht[/b]; [i]adj.[/i] \[cneó [i]a knee,[/i] -eht = -iht, [i]adj. termination,[/i] q. v.\] [i]Knotty;[/i] geniculatus :-- Sió cneóehte wenwyrt [i]the knotty wenwort,[/i] L. M. 1, 64; Lchdm. ii. 140, 8.[/m]
Cneoferis burh
	[m1][b]Cneoferis burh[/b], burg, e; [i]f. Burghcastle, Suffolk;[/i] villæ nomen in agro Suffolciensi :-- Ðá wæs fæger mynster getimbred on wuda neáh sǽ on sumre ceastre, seó is nemned on Englisc Cneoferis burh [i]erat monasterium silvanum, et mares vicinitate amænum, constructum in castro quodam, quod lingua Anglorum Cnobheres burg, id est, urbs Cnobheri vocatur,[/i] Bd. 3, 19; S. 547, 22. v. Cnobheres burh.[/m]
cneó-holen
	[m1][b]cneó-holen[/b], es; [i]m. The shrub knee-holm, butcher's broom;[/i] ruscum, Wrt. Voc. 285, 48. v. cneÁw-holen.[/m]
cneoht
	[m1][b]cneoht[/b] [i]a boy,[/i] Bd. 2, 6; S. 508, 18: 3, 18; S. 545, 45, col. 2. v. cniht.[/m]
cneó-mǽgas
	[m1][b]cneó-mǽgas[/b], cneów mǽgas, -mágas; [i]pl. m.[/i] \[cneó [b]II.[/b] [i]generation,[/i] mǽg [i]relation[/i]\] [i]Relations of the same sex or the same generation;[/i] consanguinei :-- Cneówmǽgas [i]relations,[/i] Cd. 83; Th. 104, 11; Gen. 1733. From cneómǽgum [i]from their relations,[/i] Chr. 937; Erl. 112, 8; Æðelst. 8. Enos ongon, mid ðám cneómágum, ceastre timbran [i]Enoch began, with his kinsmen, to build a city,[/i] Cd. 50; Th. 64, 28; Gen. 1057: Andr. Kmbl. 1370; An. 685: Elen. Kmbl. 1170; El. 587.[/m]
cneord
	[m1][b]cneord[/b]; [i]adj. Diligent, intent;[/i] sollers, intentus. DER. ge-cneord.[/m]
cneord-lǽcan
	[m1][b]cneord-lǽcan[/b]; [i]p.[/i] -lǽhte; [i]pp.[/i] -lǽht [i]To be diligent, study;[/i] studere, M. H. 14a. DER. ge-cneordlǽcan.[/m]
cneordnys
	[m1][b]cneordnys[/b], -nyss, e; [i]f. Diligence, study, learning;[/i] studium, disciplina :-- Cneordnysse [i]studio,[/i] Mone B. 2464: [i]disciplina,[/i] 1034. DER ge-cneordnys.[/m]
cneóres
	[m1][b]cneóres[/b], cneórys, cneóris, cneórnis, -ress, e; [i]f. A generation, posterity, race, tribe, family;[/i] generatio, posteritas, gens, tribus, familia :-- Cneóres [i]generatio,[/i] Ælfc. Gl. 91; Som. 75, 18; Wrt. Voc. 51, 63: Mt. Bos. 1, 18. Ðeós cneórys is mánfull cneórys [i]generatio hæe generatio nequam est,[/i] Lk. Bos. 11, 29. Hwí sécþ ðeós cneóris tácen [i]quid generatio ista signum quærit?[/i] Mk. Bos. 8, 12: Ps. Lamb. 23, 6: Bd. 1, 27; S. 491, 9. Cneóresse [i]generationis,[/i] Mone B. 896. Mid ðisse cneórysse mannum [i]cum viris generationis hujus,[/i] Lk. Bos. 11, 31. Cneórisse bóc [i]liber generationis.[/i] Mt. Bos. 1, 1: Ps. Th. 94, 9. Ne gesihþ nán man of ðisse wiirestan cneóresse ðæt góde land [i]non videbit quispiam de hominibus generationis hujus pessimæ terram bonam,[/i] Deut. 1, 35: Ps. Th. 44, 18. On ðære þriddan cneórisse [i]in the third generation,[/i] Bd. 1, 27; S. 491, 8: Mk. Bos. 8, 12: Lk. Bos. 11, 30. Fram cynrene on cneórisse [i]a generatione in generationem,[/i] Ps. Lamb. 89, 1: 101, 19. Mid ðisse cneórysse [i]cum generatione hac.[/i] Lk. Bos. 11, 32: 17, 25. Ealle cneóressa [i]omnes generationes,[/i] Mt. Bos. 1, 17. Ðás sind ðære heofenan and ðære eorþan cneórnisse [i]istæ sunt generationes cæli et terræ,[/i] Gen. 2, 4. Ðás sind Noes cneórnissa [i]hæ sunt generationes Noe,[/i] Gen. 6, 9. Ða on cneóressum cýðed syndan [i]they are known to generations,[/i] Ps. Th. 101, 16. Sie gefeá gehwám ðe in cneórissum cende weorþen [i]let there be joy to each one who in their generations shall be born,[/i] Exon. 11a; Th. 15, 6; Cri. 232: Cd. 190; Th. 236, 10 ; Dan. 319: Ps. Th. 144, 13. Cneóresse [i]posteritatem,[/i] Mone B. 648. Ðære cneórisse wæs Cainan weard [i]Cainan was guardian of that race,[/i] Cd. 57; Th. 70, 18; Gen. 1155: 106; Th. 139, 31; Gen. 2318. Hine weorþiaþ wera cneóressa [i]races of men worship him,[/i] Ps. Th. 71, 15. Ealle wera cneórissa ðé weorþiaþ [i]omnes gentes adorabunt te,[/i] 85, 8: 74, 6. Com God wera cneórissa weorc sceáwigan [i]God came to behold the work of the races of men,[/i] Cd. 80; Th. 101, 8; Gen. 1679. Secgaþ on cneórissum [i]dicite in gentibus,[/i] Ps. Th. 95, 9: Cd. 64 ; Th. 77, 12; Gen. 1274. Cneóres [i]tribus,[/i] Ælfc. Gl. 49; Som. 65, 73; Wrt. Voc. 34, 8. Cneórisse cende wǽron [i]ascenderunt tribus,[/i] Ps. Th. 121, 4. Se biþ wiðerbreca wera cneórissum [i]he shall be an adversary to the tribes of men,[/i] Cd. 104; Th. 138, 8; Gen. 2288: Exon. 44b; Th. 151, 7; Gú. 791. Mon awóc on ðære cneórisse cynebearna rím [i]one raised up in that family a number of princely children,[/i] Cd. 82; Th. 102, 22; Gen. 1704. Of Cames cneórisse wóc wermǽgþa fela [i]from Ham's family arose many tribes of men,[/i] 79; Th. 98, 29; Gen. 1637.[/m]
cneó-rím
	[m1][b]cneó-rím[/b], cneów-rím, es; [i]n. The number of kin, progeny, family;[/i] cognatorum numerus, progenies, familia :-- Of ðam wíd folc, cneórím micel, cenned wǽron [i]from whom a wide-spread people, a great progeny, were born,[/i] Cd. 79; Th. 98, 32; Gen. 1639. Cneórím \[MS. cneorisn\] Caines [i]the family of Cain,[/i] 63; Th. 76, 12; Gen. 1256. He his cynnes cneórím ícte [i]he increased the progeny of his race,[/i] 59; Th. 72, 22; Gen. 1190. Ða ðæs cynnes cneówrím ícton [i]they increased the progeny of the race,[/i] 52; Th. 65, 13; Gen. 1065.[/m]
cneóris
	[m1][b]cneóris[/b] [i]a generation, race, tribe, family,[/i] Mk. Bos. 8, 12: Ps. Th. 74, 6: 121, 4: Cd. 79; Th. 98, 29; Gen. 1637. v. cneóres.[/m]
cneórnis
	[m1][b]cneórnis[/b], -niss, e; [i]f. A generation,[/i] Gen. 2, 4: 6, 9. v. cneóres.[/m]
cneórys
	[m1][b]cneórys[/b] [i]a generation,[/i] Lk. Bos. ll, 29, 31, 32: 17, 25. v. cneóres.[/m]
cneó-sib
	[m1][b]cneó-sib[/b] [i]a race, generation.[/i] v. cneów-sib.[/m]
cneów
	[m1][b]cneów[/b], es ; [i]n,[/i] [b]I.[/b] [i]a knee;[/i] genu :-- Cneów [i]genu,[/i] Ælfc. Gl. 75; Som. 71, 87; Wrt. Voc. 44, 69: 71, 52. Heó on cneów sette [i]she knelt down,[/i] Elen. Kmbl. 2270; El. 1136: Ps. Th. 94, 6. Hí bígdon heora cneów befóran him [i]they bowed their knees before him,[/i] Mt. Bos. 27, 29. [b]II.[/b] [i]a generation;[/i] generatio :-- In ðære þeóde awóc his ðæt þridde cneów [i]in that nation rose the third generation from him,[/i] Cd. 209; Th. 258, 16; Dan. 676. v. cneó.[/m]
cneów
	[m1][b]cneów[/b], [i]pl.[/i] cneówon [i]knew; p. of[/i] cnáwan.[/m]
cneó-wærc
	[m1][b]cneó-wærc[/b], cneów-wærc, es ; [i]n?[/i] [i]A pain in the knees;[/i] genuum dolor :-- Wið cneówærce [i]for a pain in the knees,[/i] Lchdm. iii. 16, 16. Wið cneów-wærce, L. M. 1, 24; Lchdm. ii. 66, 11.[/m]
cneów-holen
	[m1][b]cneów-holen[/b], cneó-holen, es; [i]m. n?[/i] KNEEHOLM, [i]knee-hulver, knee-holly, butcher's broom;[/i] ruscum, victoriola, ruscus aculeatus, Lin :-- Genim twegen scenceas fulle wóses ðysse wyrte, ðe man [i]victoriola,[/i] and óðrum naman cneówholen, nemneþ [i]take two cups full of the juice of this herb, which is called[/i] victoriola, [i]and by another name knee-holly,[/i] Herb. 59; Lchdm. i. 162, 6. Genim cneówholen [i]take knee-holly,[/i] L. M. 1, 36; Lchdm. ii. 86, 10: 1, 39; Lchdm. ii. 102, 9: 2, 51; Lchdm. ii. 266, 15: iii. 4, 29: 30, 14. Wyrc to drence twá cneówholen [i]make into a drink the two knee-hollies,[/i] L. M. 1, 47; Lchdm. ii. 120, 8.[/m]
cneówian
	[m1][b]cneówian[/b], cneówigan; [i]part.[/i] cneówigende; [i]p.[/i] ode; [i]pp.[/i] od \[cneó, cneów [i]a knee[/i]\] [i]To bow the knee, to kneel;[/i] genuflectere :-- Benedictus on his gebédum cneówode [i]Benedict knelt down in prayer,[/i] Homl. Th. ii. 154, 20: 178, 33. Cneówigende [i]genuflectens,[/i] Proæm. R. Conc. DER. ge-cneówian.[/m]
cneówlian
	[m1][b]cneówlian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To[/i] KNEEL; genuflectere, MS. Tib. A. iii. fol. 94. v. cneówian.[/m]
cneów-mǽgas
	[m1][b]cneów-mǽgas[/b], -mágas [i]relations,[/i] Cd. 83; Th. 104, 11; Gen. 1733: Elen. Kmbl. 1372; El. 688. v. cneó-mǽgas.[/m]
cneów-rím
	[m1][b]cneów-rím[/b] [i]progeny,[/i] Cd. 52; Th. 65, 13; Gen. 1065. v. cneó-rím.[/m]
cneów-sib
	[m1][b]cneów-sib[/b]; [i]gen.[/i] -sibbe; [i]f. A race, generation;[/i] generatio :-- Cende cneówsibbe cénra manna [i]he begot a race of brave men,[/i] Cd. 161; Th. 200, 13; Exod. 356.[/m]
cneówung
	[m1][b]cneówung[/b], cnéwung, e; [i]f. A kneeling;[/i] genuflectio, Bd. 3, 17; S. 544, 39, note.[/m]
cneów-wærc
	[m1][b]cneów-wærc[/b] [i]a pain in the knees,[/i] L. M. 1, 24; Lchdm. ii. 66, 11. v. cneó-wærc.[/m]
cneów-wyrste
	[m1][b]cneów-wyrste[/b]; [i]pl. f.[/i] \[wrist, wyrst [i]the wrist[/i]\] [i]Knee-joints;[/i] genicula, Ælfc. Gl. 75; Som. 71, 88; Wrt. Voc. 44, 70.[/m]
cnep
	[m1][b]cnep[/b] [i]a top, summit,[/i] Glos. Prudent. Recd. 147, 55. v. cnæp.[/m]
cnídan
	[m1][b]cnídan[/b]; [i]p.[/i] cnád, [i]pl.[/i] cnidon; [i]pp.[/i] cniden [i]To beat;[/i] cædere :-- Ða sume cnidon \[MS. cnidun\] [i]they beat some;[/i] alium ceciderunt, Mt. Kmbl. Rush. 21, 35. DER. for-cnídan.[/m]
cnidest
	[m1][b]cnidest[/b], cnist, he cnit [i]kneadest, kneads; 2nd and 3rd pers. pres. of[/i] cnedan.[/m]
CNÍF
	[m1][b]CNÍF[/b], es; [i]m. A[/i] KNIFE; culter, cultellus, artavns, [i]Low Latin[/i] = cultellus :-- Cníf [i]artavus,[/i] Wrt. Voc. 82, 40. \[[i]Chauc.[/i] knyfes, [i]pl: Laym. Orm.[/i] cnif: [i]Plat.[/i] knief, kniiv: [i]Frs.[/i] knyf: [i]Kil.[/i] knijf: [i]Ger.[/i] kneif, [i]m: Dan.[/i] kniv, [i]m. f: Swed.[/i] knif, [i]m: Icel.[/i] knifr, [i]m. a knife[/i] or [i]dirk.[/i]\] v. seax.[/m]
CNIHT
	[m1][b]CNIHT[/b], cneoht, cnyht, es; [i]m. A boy, youth, attendant, servant,[/i] KNIGHT: hence the modern knights of a shire are so called because they serve the shire; puer, juvenis, adolescens, servus :-- Sum lytel sweltende cniht [i]a little dying boy,[/i] Bd. 4, 8; S. 575, 23: Ors. 3, 7; Bos. 58, 43. Tyn wintra cniht [i]a boy of ten years,[/i] L. In. 7; Th. i. 106, 18: Lk. Bos. 7, 7: Bd. 5, 19; S. 637, 4: Byrht. Th. 136, 18; By. 153. Fram ðínum cnihte [i]a puero tuo.[/i] Ps. Th. 68, 17. Heó cwæþ to ðam cnihte [i]ait ad puerum,[/i] Gen. 24, 65. Cwicne abregd cniht of áde [i]take the boy alive from the pile,[/i] Cd. 141; Th. 176, 20; Gen. 2914: 162; Th. 203, 20; Exod. 406. Ðú ðone cnyht to us brohtest in Bethlem [i]thou broughtest the boy to us in Bethlehem,[/i] Exon. 121a; Th. 463, 33; Hö. 79. He seðle gesette in ðære cneohtas and geonge menn lǽrde wǽron [i]he set up a school in which boys and young men were taught,[/i] Bd. 3, 18; S. 545, 45, col. 2. Ðyssum cnyhtum wes líðe [i]be gentle to these boys,[/i] Beo. Th. 2443; B. 1219. Ðæt hie ðæs cnihtes cwealm gesóhton [i]that they should seek the young man's death,[/i] Andr. Kmbl. 2243; An. 1123: 1824; An. 914. Ða cnihtas cræft leornedon [i]the youths learned science,[/i] Cd. 176; Th. 221, 4; Dan. 83: 182; Th. 228, 2; Dan. 196. To cwale cnihta [i]for the destruction of the youths,[/i] Cd. 184; Th. 229, 32; Dan. 226. Cnyhta [i]of the youths,[/i] Exon. 55a; Th. 195, 32; Az. 165. Wundor Godes on ðám cnihtum gecýðed wæs [i]the miracle of God was manifest on the youths,[/i] Cd. 197; [i]Th.[/i] 245, 32; Dan. 472. Moises sende cnihtas [i]Moyses misit juvenes,[/i] Ex. 24, 5: Cd. 176; Th. 221, 16; Dan. 89: Cd. 195; Th. 243, 5; Dan. 431. Cnihtas wurdon ealde ge giunge ealle forhwerfde to sumum dióre [i]the attendants[/i] \[[i]of Ulysses[/i]\][i], old and young, were all transformed to some beast,[/i] Bt. Met. Fox 26, 170; Met. 26, 85. Agynþ beátan ða cnihtas and ða þínena [i]cæperit percutere servos et ancillas,[/i] Lk. Bos. 12, 45. Ic, Oswold bisceop, landes sumne dǽl sumum cnihte ðæm is Osulf nama, for uncre sybbe, forgeaf [i]I, bishop Oswald, have given a portion of land to a knight named Osulf, for our kinship,[/i] Cod. Dipl. 557; A. D. 969; Kmbl. iii. 49, 32: 612; A. D. 977; Kmbl. iii. 159, 25. \[[i]Wyc.[/i] kniȝt, knyȝt: [i]R. Brun.[/i] knyght: [i]Chauc.[/i] knight, knyght: [i]R. Glouc.[/i] knygt: [i]Laym.[/i] cniht: [i]Orm.[/i] cnihtess, [i]pl: Scot.[/i] knecht, knycht: [i]Plat.[/i] knecht, knekt: [i]Frs.[/i] knecht: [i]O. Frs.[/i] kniucht, knecht, [i]m: Dut. Kil. Ger.[/i] knecht, [i]m: M. H. Ger.[/i] knëht, [i]m: O. H. Ger.[/i] kneht, [i]m: Dan.[/i] knegt, [i]m. f: Swed.[/i] knekt, [i]m.[/i]\] DER. in-cniht, leorning-.[/m]
cniht-cild
	[m1][b]cniht-cild[/b], es; [i]n. A male child, boy;[/i] puer :-- Wæs on ðam ylcan mynstre cnihtcild sum, ne wæs yldre ðonne þrý-wintre [i]there was in the same monastery a boy, he was not older than three years,[/i] Bd. 4, 8; S. 575, 27.[/m]
cniht-gebeorþor
	[m1][b]cniht-gebeorþor[/b]; [i]gen.[/i] -gebeorþres; [i]n. A boy-bearing, child-bearing;[/i] pueri partus :-- On ðæm cnihtgebeorþre heó á clǽne þurhwunode [i]in child-bearing she continued ever immaculate,[/i] Homl. Blick. 3, 12.[/m]
cniht-geong
	[m1][b]cniht-geong[/b]; [i]adj. Young as a child;[/i] puerilis, Elen. Kmbl. 1276; El. 640.[/m]
cniht-hád
	[m1][b]cniht-hád[/b], es; [i]m. The period between childhood and manhood, youth, boyhood,[/i] KNIGHTHOOD; pubes :-- Cnihthád [i]pubes,[/i] Ælfc. Gr. 9, 28; Som. 11, 50. Óþ cnihtháde [i]to youth;[/i] pube tenus, 47; Som. 48, 8.[/m]
cniht-iugoþ
	[m1][b]cniht-iugoþ[/b], e; [i]f. Youth, boyhood;[/i] juventus :-- Cnihtiugoþ and sumor beóþ gelíce [i]youth and summer are alike,[/i] Bridf. 11: 12.[/m]
cniht-leás
	[m1][b]cniht-leás[/b]; [i]adj.[/i] KNIGHTLESS, [i]without an attendant;[/i] sine servo, M. H. 113b.[/m]
cniht-líc
	[m1][b]cniht-líc[/b]; [i]adj. Boyish, childish;[/i] puerilis :-- Ne he cnihtlíce gálnysse næs begangende [i]nor was he[/i] \[[i]Guthlac[/i]\] [i]addicted to boyish levity,[/i] Guthl. 2; Gdwin. 12, 16. Swá oft swá cnihtlícu yldo begǽþ [i]as childish age is often wont,[/i] 2; Gdwin. 12, 19.[/m]
cniht-wesende
	[m1][b]cniht-wesende[/b]; [i]part. Being a boy[/i] or [i]youth, while a youth;[/i] dum puer est :-- On ðam mynstre on ðam cnihtwesendum [i]in monasterio tunc puero,[/i] Bd. 3, 12; S. 537, 17: 2, 15; S. 518, 36. Cnihtwesende [i]being a youth,[/i] Exon. 85a; Th. 320, 34; Wíd. 39: Beo. Th. 750; B. 372: 1075; B. 535.[/m]
cniht-wíse
	[m1][b]cniht-wíse[/b], an; [i]f. Youthwise, boy's-manner;[/i] pueri mos :-- Sprecan æfter cnihtwísan [i]to speak after the manner of a boy,[/i] Guthl. 2; Gdwin. 12, 13.[/m]
cnittan
	[m1][b]cnittan[/b] [i]to knit,[/i] Ælfc. Gr. 36; Som. 38, 22, MS. C. v. cnyttan.[/m]
Cnobheres burh
	[m1][b]Cnobheres burh[/b]; [i]gen.[/i] burge; [i]f.[/i] \[MS. Cneoferis burh\] [i]Burghcastle, Suffolk;[/i] Cnobheri urbs, in agro Suffolciensi ad ostia Garionis fluvii :-- Ceaster, seó is nemned on Englisc Cneoferis burh. [i]In his original Latin, Bede says,[/i] -- [i]Castrum, 'quod lingua Anglorum Cnobheres burg, id est,[/i] urbs Cnobheri [i]vocatur,'[/i] Bd. 3, 19; S. 547, 22.[/m]
cnocian
	[m1][b]cnocian[/b] [i]to knock.[/i] DER. ge-cnocian. v. cnucian.[/m]
cnódan
	[m1][b]cnódan[/b], cneódan; ic cnóde, ðú cnódest, he cnódeþ, cneódeþ, [i]pl.[/i] cnódaþ; [i]p.[/i] cneád, [i]pl.[/i] cnudon; [i]pp.[/i] cnoden, gecnoden [i]To give, assign, call, carry out, exalt;[/i] tribuĕre, attribuĕre, efferre :-- Gyt mon his naman cneódeþ [i]yet man calls by his name,[/i] Bd. 2, 20; S. 522, 24. Gif hwæt welgedónes biþ, ðonne cnódaþ him ealle mid hérenesse [i]if anything be well done, then all exalt him with praise;[/i] si qua bene gesta sunt, omnes laudibus efferunt, Past. 17, 3; Hat. MS. 22b, 3.[/m]
CNOLL
	[m1][b]CNOLL[/b], es; [i]m. A[/i] KNOLL, [i]hill-top, cop, summit;[/i] cacumen, vertex :-- On ðam teóðan mónþe æteówodon ðæra munta cnollas [i]decimo mense apparuerunt cacumina montium,[/i] Gen. 8, 5. Garganus hine gemétte standan uppon ðam cnolle ðære heálícan dúne [i]Garganus found him standing on the knoll of the high hill,[/i] Homl. Th. i. 502, 13. Heá dúne, hyllas and cnollas [i]high downs, hills and knolls,[/i] Exon. 18a; Th. 45, 11; Cri. 717. On cnolle [i]in vertice,[/i] Mone B. 927. To ufeweardum ðam cnolle [i]ad verticem montis,[/i] Jud. 16, 3. He hit ne sette upon ðone héhstan cnoll [i]he should not set it upon the highest hill-top,[/i] Bt. titl. xii; Fox xii. 15. On ðam lytlan cnolle ðe Ermon hátte [i]Hermonis a monte modico,[/i] Ps. Th. 41, 7. \[[i]Prompt.[/i] knolle: [i]Plat.[/i] knulle: [i]Dut.[/i] knol, [i]m: Kil.[/i] knolle: [i]Ger.[/i] knolle, knollen, [i]m: M. H. Ger.[/i] knolle: [i]Dan.[/i] knold, [i]m. f: Swed.[/i] knöl, [i]m.[/i]\][/m]
CNÓSL
	[m1][b]CNÓSL)[/b] es; [i]n. A race, progeny, offspring, kin, family;[/i] proles, genus, generatio :-- Gewít ðú nú féran, and ðíne fare lǽdan, ceápas to cnósle [i]begin thow now to depart, and lead thy family, thy cattle for progeny,[/i] Cd. 83; Th. 105, 2; Gen. 1747. Mínes cnósles [i]of my progeny,[/i] Exon. 105a; Th. 399, 22; Rä. 19, 4: 112a; Th. 430, 15; Rä. 44, 9. Gódes and yfles ðǽr ic cunnade, cnósle bidǽled [i]there I tried good and evil, separated from my offspring,[/i] 85b; Th. 321, 27; Wld. 52. Bearn [i]vel[/i] cnósl [i]soboles[/i] vel [i]proles,[/i] Ælfc. Gl. 91; Som. 75, 19; Wrt. Voc. 51, 64. Cnósle [i]genere,[/i] Mone B. 1608. Héht from hweorfan mánscyldigne cnósle sínum [i]he bade the crime-guilty depart from his kindred,[/i] Cd. 50; Th. 64, 12; Gen. 1049. On cnósle oððe on cynne [i]in generatione,[/i] Ps. Lamb. 32, 11. Gewát him mid cnósle [i]he departed with his family,[/i] Cd. 83; Th. 104, 4; Gen. 1730. \[[i]O. Sax.[/i] knósal, [i]n: Ger.[/i] knösel, [i]m. a little man: O. H. Ger.[/i] knuosli, knósli, n.\] DER. fæderen-cnósl, geóguþ-.[/m]
cnossian
	[m1][b]cnossian[/b], he cnossaþ; [i]p.[/i] ode; [i]pp.[/i] od [i]To beat, strike, dash;[/i] tundi, quassari, illidi :-- Yða gewealc mec oft bigeat, æt nacan stefnan, ðonne he be clifum cnossaþ [i]the rolling of the waves has often caught me, at the vessel's prow, when it strikes on rocks,[/i] Exon. 81b; Th. 306, 15; Seef. 8.[/m]
CNOTTA
	[m1][b]CNOTTA[/b], an; [i]m. A[/i] KNOT, [i]fastening, knitting;[/i] nexus :-- Cnotta [i]nexus,[/i] Ælfc. Gr. 11; Som. 15, 10. Gyt hér is óðer cnotta ealswá earfoðe [i]there is yet another knot equally difficult,[/i] Homl. Th. ii. 386, 22. To onlýsanne \[MS. onlýsenne\] ða fæstan cnottan \[MS. cnotten\] [i]to loosen the fast knots,[/i] Th. Diplm. A. D. 1035; 334, 9: Wanl. Catal. 42, 23. Mid cnottum [i]nexibus,[/i] Mone B. 3128: Homl. Th. ii. 28, 26. \[[i]Prompt. Chauc.[/i] knotte: [i]Plat.[/i] knutte: [i]Frs.[/i] knotte: [i]Dut.[/i] knot, [i]f; Kil.[/i] knutte: [i]Ger.[/i] knoten, knote, [i]m: M. H. Ger.[/i] knode, knote, [i]m: O. H. Ger.[/i] knodo, [i]m; Dan.[/i] knude, [i]m. f: Swed.[/i] knut, [i]m: Icel.[/i] knútr, [i]m.[/i]\][/m]
CNUCEL
	[m1][b]CNUCEL[/b]; [i]gen.[/i] cnucles; [i]m. A[/i] KNUCKLE, [i]joint;[/i] articulus, Som. Ben. Lye. \[[i]Prompt.[/i] knokylle: [i]Relq. Ant. W.[/i] i. 190, 30, knokelys, [i]pl: Plat.[/i] knukkel, knüchel: [i]Frs.[/i] kneukel: [i]O. Frs.[/i] knokele, knokle: [i]Dut.[/i] kneukel, [i]m: Kil.[/i] knokel: [i]Ger.[/i] knöchel, [i]m: Dan.[/i] knogle, [i]m. f: Swed.[/i] knoge, [i]m: Icel.[/i] knúi, [i]m.[/i]\][/m]
CNUCIAN
	[m1][b]CNUCIAN[/b], cnucigan; [i]p.[/i] ode; [i]pp.[/i] od [i]To[/i] KNOCK, [i]beat, pound;[/i] pulsare, tundere, pertundere :-- Cnuciaþ and eów biþ ontýned [i]pulsate et aperietur vobis,[/i] Mt. Bos. 7, 7: Lk. Bos. 11, 9. Ðám cnuciendum biþ ontýned [i]pulsanti aperietur,[/i] Mt. Bos. 7, 8: Lk. Bos. 11, 10. He cnucode æt ðære dura [i]he knocked at the door,[/i] Homl. Th. ii. 382, 17, 22. Ic cnucige [i]tundo, pertundo,[/i] Ælfc. Gr. 28, 7; Som. 32, 56, 65. Ða leáf cnuca on ánum mortere [i]pound the leaves in a mortar,[/i] Herb. 41, 4; Lchdm. i. 142, 18: 57, 1; Lchdm. i. 158, 20: 63, 7; Lchdm. i. 166, 29: 64; Lchdm. i. 168, 5: 65; Lchdm. i. 168, 11. Cnucige ealle ða wyrta [i]pound all the herbs,[/i] Lchdm. i. 382, 15. \[[i]Prompt.[/i] knokkyn': UNCERTAIN [i]Wyc. Piers P.[/i] knocken: [i]Chauc.[/i] knocke: [i]Plat.[/i] knukken [i]to utter a deep sound: Icel.[/i] knoka: [i]Wel.[/i] cnociaw: [i]Corn.[/i] cnoucye.\] DER. ge-cnucian.[/m]
cnuian
	[m1][b]cnuian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To pound,[/i] Lchdm. ii. 340, 15. v. cnuwian.[/m]
Cnut
	[m1][b]Cnut[/b], es; [i]m. Cnut was the Danish king of England for twenty-one years, from[/i] A. D. 1014-1035 :-- Hér, on ðissum geáre, Swegen ge-endode his dagas to Candelmæssan iii n UNCERTAIN Feb'. And se flota ðá eal gecurón Cnut to cyninge [i]here, in this year,[/i] A. D. 1014, [i]Sweyn ended his days at Candlemas, on the 3rd of the Nones of February[/i] \[[i]Feb. 3rd[/i]\]. [i]And then all the fleet chose Cnut for king,[/i] Chr. 1014; Erl. 150, 20-22. Hér forþférde Cnut cing, on ii Id' Novemb' æt Sceftes byrig, and hine man ferode ðánon to Winceastre, and hine ðǽr bebyrigde [i]here departed king Cnut, on the 2nd of the Ides of November[/i] \[= [i]Nov.[/i] 12\] [i]at Shaftesbury, and they bore him thence to Winchester, and buried him there,[/i] 1035; Erl. 164, 17-19. Hér man drǽfde út Ælfgife, Cnutes cynges láfe, seó wæs Hardacnutes cynges módor [i]here,[/i] A. D. 1037, [i]they drove out Ælfgifu, widow of king Cnut, who was mother of king Hardacnut,[/i] 1037; Erl. 167, 1. \[Knúta, [i]os, ossis.[/i] Leggja mót wið marga prúða knútu [i]cum multis splendidis[/i] \[[i]nitidis[/i]\] [i]artubus congredi, Hh.[/i] 83, 1. i. e. [i]cum multis militibus, prædæ destinatis. Raskius, F.[/i] vi. 403, [i]pro nom. propr. accipit, a[/i] Knútr, [i]aut de principibus virls aut bellaloribus,[/i] Egils.\][/m]
cnuwian
	[m1][b]cnuwian[/b], cnuian; [i]p.[/i] ode; [i]pp.[/i] od [i]To knock, pound;[/i] pinsere :-- Genim læfre neoðowearde, cnuwa and wring [i]take the netherward part of a bulrush, pound it and wring,[/i] Lchdm. i. 382, 18. Cnua beolenan [i]pound henbane,[/i] L. M. 3, 50; Lchdm. ii. 340, 15. DER. ge-cnuwian. v. cnucian.[/m]
cnyht
	[m1][b]cnyht[/b] [i]a boy, youth,[/i] Exon. 121a; Th. 463, 33; Hö. 79: 55a; Th. 195, 32; Az. 165: Beo. Th. 2443; B. 1219. v. cniht.[/m]
CNYLL
	[m1][b]CNYLL[/b], es; [i]m. A[/i] KNELL, [i]sound of a bell;[/i] signum campanæ :-- Hwílon ic gehýre cnyll and ic aríse [i]aliquando audio signum el surgo,[/i] Coll. Monast. Th. 35, 29. \[[i]Prompt.[/i] knyll-ynge [i]tintillacio: Relq. Ant. W.[/i] ii. 31, cnul [i]sound of a bell: Ger.[/i] knall, [i]m. fragor, crepitus: Dan.[/i] knald, [i]n.[/i] [i]sound: Swed.[/i] knall, [i]m. a loud noise: Wel.[/i] cnul, cnull, [i]m. a passing bell.[/i]\][/m]
CNTLLAN
	[m1][b]CNTLLAN[/b], cnyllsan; [i]p.[/i] de; [i]pp.[/i] ed [i]To[/i] KNELL, [i]sound a bell;[/i] pulsare, campaná signum dare :-- Ðæm cnyllende ontýned biþ [i]pulsanti aperietur,[/i] Lk. Skt. Rush. 11, 10. Cnyllaþ \[cnyllsaþ, Lind.\] and ontýned biþ iów [i]pulsate et aperietur vobis,[/i] 11, 9: 12, 36: R. Ben. 48. Cnylled [i]pulsatus,[/i] R. Cone. 1. \[[i]Ger.[/i] knallen, knellen [i]crepare, fragorem edere: M. H. Ger.[/i] knillen, knüllen [i]to beat: Dan.[/i] knalde [i]fragorem edere: Swed.[/i] knalla [i]to make a noise: Icel.[/i] knylla [i]to beat with a blunt weapon.[/i]\][/m]
cnyllsan
	[m1][b]cnyllsan[/b] [i]to knell, sound a bell,[/i] Lk. Skt. Lind. 11, 9: 12, 36. v. cnyllan.[/m]
CNYSSAN
	[m1][b]CNYSSAN[/b], cnysan; [i]part.[/i] cnyssende; [i]p.[/i] cnyssede, cnysede, cnysde, cnyste; [i]pp.[/i] cnyssed [i]To press, trouble, toss, strike, dash, beat, overcome;[/i] premere, tribulare, pulsare, contundere, vincere :-- Ic wæs hearde cnyssed [i]I was hard pressed,[/i] Ps. Th. 117, 13. Ne lǽt úsic costunga cnyssan tó swíðe [i]let not temptations trouble us too much,[/i] Exon. 122a; Th. 469, 7; Hy. 5, 9. Me costunge \[MS. costunce\] cnyssaþ [i]trials trouble me,[/i] Ps. Th. 63, 1: Exon. 81b; Th. 308, 2; Seef. 33. Me costunge cnyssedan [i]trials troubled me,[/i] Ps. Th. 65, 13: 85, 6: 114, 4. Cnysedon, 58, 17. Cnysdon, 119, 1. Cnysdan, 118, 143: 137, 7. Se storm biþ cnyssende ðæt scip [i]the storm is tossing the ship,[/i] Past. 9, 2; Hat. MS. 13b, 10. Ne mec sceal ámas cnyssan [i]the weaver's reeds shall not strike me,[/i] Exon. 109a; Th. 417, 22; Rä. 36, 8. Cnysseþ ðæt sár on ða rib [i]the sore striketh upon the ribs,[/i] L. M. 2, 46; Lchdm. ii. 258, 3. Ne se hearda forst cnyseþ ǽnigne [i]the hard frost strikes not any,[/i] Exon. 56b; Th. 201, 21; Ph. 59. He cnyste Petres sídan [i]he struck Peter's side,[/i] Homl. Th. ii. 382, 7. Ðás stánhleoðu stormas cnyssaþ [i]storms dash these stony rocks,[/i] Exon. 78a; Th. 292, 19; Wand. 101. Gaius Inlius se Cásere Brettas mid gefeohte cnysede [i]Caius Julius Ctesar beat the Britons in battle,[/i] Chr. Erl. 4, 24. Ahteniense bí mid gefeohte cnysedon [i]the Athenians beat them in battle,[/i] Ors. 3, 1; Bos. 53, 5. Ðæt hine ne cnysse sió wilnung [i]lest desire overcome him,[/i] Past. 19, 1; Hat. MS. 28a, 6. \[[i]Scot.[/i] knuse [i]to press down with the knees: Plat.[/i] knusen [i]to squeeze: Frs. Japx.[/i] kniesen [i]to bruise: Dut.[/i] kneuzen [i]to bruise: Kil.[/i] knisschen [i]terere, quassare: Ger.[/i] knüssen [i]to push, beat: M. H. Ger.[/i] knüsen, knüssen [i]to press, push, beat: O. H. Ger.[/i] knusjan, kimssan [i]concutere: Goth.[/i] knussyan [i]to press down: Dan.[/i] knuse [i]to bruise: Swed.[/i] knusa [i]to bruise: Icel.[/i] knosa [i]to bruise, beat.[/i]\] DER. a-cnyssan, ge-, on-, to-, úta-.[/m]
cnyssung
	[m1][b]cnyssung[/b], e; [i]f. A striking, stroke;[/i] ictus :-- Of ðære lyfte cnyssunge [i]from the striking of the air,[/i] Ælfc. Gr. 1; Som. 2, 30. Sweng oððe cnyssung [i]ictus,[/i] 43; Som. 44, 55.[/m]
CNTYTAN
	[m1][b]CNTYTAN[/b], cnittan; [i]p.[/i] cnytte; [i]pp.[/i] cnytted, cnytt, cnyt [i]To tie, bind,[/i] KNIT; nectere, nexere, ligare :-- Ic cnytte [i]necto,[/i] Ælfc. Gr. 36; Som. 38, 22. Ic cnytte \[MS. C. cnitte\] [i]nexo,[/i] 36; Som. 38, 23: 28, 3; Som. 30, 61. Genim ðysse ylcan coliandran sǽd, endlufon corn oððe þreóttyne, cnyte mid ánum þrǽde [i]take seed of this same coriander, eleven or thirteen grains, knit them with a thread,[/i] Herb. 104, 2; Lchdm. i. 218, 20. \[[i]Prompt.[/i] knyttyn UNCERTAIN [i]nodo, confedero: Wyc.[/i] knyt, knyttide, [i]pp: Piers P.[/i] knytte; [i]R. Brun.[/i] knytte: [i]Chauc.[/i] knitte: [i]Laym.[/i] icnutten, [i]p. pl. knotted: Plat.[/i] knutten [i]nodare: Dut.[/i] knotten [i]to tie; Kil.[/i] knodden [i]nodare: Ger.[/i] knoten, knöten [i]nodare: Dan.[/i] knytte [i]to knit: Swed.[/i] knyta [i]to knit, tie: Icel.[/i] knytja [i]to knit together: Lat.[/i] nodare [i]to tie: Sansk.[/i] nah [i]to bind, tie.[/i]\] DER. be-cnyttan, ge-, un-.[/m]
cnyttels
	[m1][b]cnyttels[/b], es; [i]m? A knitting thread, string, thong;[/i] nervus :-- Strenga, cnyttelsa [i]nervorum,[/i] Mone B. 2858.[/m]
COC
	[m1][b]COC[/b], cocc, es; [i]m. A[/i] COCK, [i]a male fowl[/i] or [i]bird;[/i] gallus, pullus :-- Coc [i]gallus,[/i] Ælfc. Gl. 39; Som. 63, 47; Wrt. Voc. 30, 2: 63, 8: 77, 34. Creów se cocc [i]gallus cantavit,[/i] Mt. Bos. 26, 74, 34: Jn. Bos. 13, 38. Cocca [i]pullorum,[/i] Mone B. 4913. Ðonne coccas cráwan [i]when cocks crow,[/i] Lchdm. iii. 6, 5. \[[i]Prompt.[/i] cok: [i]Chauc.[/i] cok, cock: [i]Kil.[/i] kocke: [i]Dan.[/i] kok, [i]m: Icel.[/i] kokkr, [i]m: Fr.[/i] coq, [i]m: O. Fr.[/i] coc.\] DER. sǽ-coc, wudu-.[/m]
CÓC
	[m1][b]CÓC[/b], es; [i]m. A[/i] COOK; coquus :-- Cóc [i]coquus,[/i] Ælfc. Gr. 28, 5; Som. 32, 7; Wrt. Voc. 82, 50. Hwæt secgaþ we be cóce [i]quid dicimus de coquo?[/i] Coll. Monast. Th. 29, 5. Hí cócas gehyrstan [i]cooks roasted them,[/i] Ps. Th. 101, 3. \[[i]Prompt.[/i] cooke: [i]Piers P.[/i] coke: [i]Chauc.[/i] coke: [i]Laym.[/i] coc: [i]Plat.[/i] kokk: [i]O. Sax.[/i] kok, [i]m: Dut.[/i] kok, [i]m: Kil.[/i] kock: [i]Ger. M. H. Ger. O. H. Ger.[/i] koch, [i]m: Dan.[/i] kok, [i]m. f: Swed.[/i] kock, [i]m: Icel.[/i] kokkr, [i]m; Ital.[/i] cuóco, [i]m: Lat.[/i] cocus, coquus, [i]m: Wel.[/i] cóg: [i]Corn.[/i] cog, [i]m: Ir. Gael.[/i] coca: [i]Armor.[/i] cok: [i]O. Slav.[/i] kuchari.\][/m]
COCCEL
	[m1][b]COCCEL[/b], es; [i]m.[/i] COCKLE, [i]darnel, tares;[/i] zizania :-- Æteówde se coccel hine [i]apparuerunt zizania,[/i] Mt. Bos. 13, 26. He oferseów hit mid coccele on middan ðam hwǽte [i]superseminavit zizania in medio tritici,[/i] 13, 25: Homl. Th. i. 526, 20. Se sóða Déma hit his englas gadrian ðone coccel [i]the true Judge shall bid his angels gather the cockle,[/i] 526, 21: Mt. Bos. 13, 27, 29, 30. Coccela [i]zizaniorum,[/i] Mone B. 2332. \[[i]Prompt.[/i] cokylle: [i]Wyc.[/i] cockil, cokil: [i]Chauc.[/i] cockle.\][/m]
COCER
	[m1][b]COCER[/b], cocor, cocur, es; [i]m.[/i] [b]I.[/b] [i]a quiver for arrows, a case;[/i] pharetra = GREEK :-- Cocer [i]pharetra,[/i] Wrt. Voc. 84, 31. Hý gyrdon flána heora on cocere [i]paraverunt sagittas suas in pharetra,[/i] Ps. Spl. 10, 2. Nim ðín gesceót, ðinne cocur and ðínne bogan, and gang út [i]sume arma tua, pharetram et arcum, et egredere foras,[/i] Gen. 27, 3. [b]II.[/b] [i]a sword, spear;[/i] framea :-- Ageót cocor [i]effunde frameam,[/i] Ps. Spl. 34, 3. Genera fram cocore míne sáwle [i]erue a framea animam meam,[/i] 21, 19. \[[i]Prompt.[/i] cocur [i]cothurnus: Piers P.[/i] cokeres [i]stockings: Laym.[/i] koker, [i]m: Plat,[/i] köker, käker: [i]O. Sax.[/i] cocáre, [i]m; Frs. O. Frs.[/i] koker: [i]Dut. Kil.[/i] kóker: [i]Ger.[/i] köcher, [i]m: M. H. Ger.[/i] kochære, kocher, [i]m: O. H. Ger.[/i] kochar: [i]Dan.[/i] kogger, [i]n: Swed.[/i] kogur, [i]n.[/i]\][/m]
cócer-panne
	[m1][b]cócer-panne[/b], cócor-panne, an; [i]f.[/i] \[cóc [i]a cook,[/i] panne [i]a pan[/i]\] [i]A cooking-pan, frying-pan;[/i] sartago, frixorium :-- On cócerpannan [i]in frixorio,[/i] Ps. Th. 101, 3. Cócorpanne [i]sartago,[/i] Mone B. 4694.[/m]
cócnunga
	[m1][b]cócnunga[/b], [i]pl. f.[/i] \[cóc [i]a cook[/i]\] [i]Things cooked, pies[/i] :-- Metegearwa and cócnunga sint to forbeódanne [i]meat-preparations and things cooked must be forbidden,[/i] L. M. 2, 23; Lchdm. ii. 210, 26: 2, 32; Lchdm. ii. 236, 10.[/m]
cocor
	[m1][b]cocor[/b], es; [i]m. A sword;[/i] framea, Ps. Spl. 21, 19. v. cocer [b]II.[/b][/m]
cócor-mete
	[m1][b]cócor-mete[/b], es; [i]m.[/i] \[cóc [i]a cook,[/i] mete [i]meat, food[/i]\] [i]Meal divided into four parts?[/i] quadripartiturn, Wrt. Voc. 290, 41.[/m]
cocur
	[m1][b]cocur[/b] [i]a quiver,[/i] Gen. 27, 3. v. cocer [b]I.[/b][/m]
cod-æppel
	[m1][b]cod-æppel[/b], es; [i]m. A quince-pear, quince;[/i] malum cydoneum [i]vel[/i] cotoneum, Cot. 93.[/m]
CODD
	[m1][b]CODD[/b], es; [i]m. A bag, sack,[/i] COD, [i]husk;[/i] pera = GREEK , folliculus, siliqua :-- Codd [i]folliculus,[/i] Ælfc. Gl. 59; Som. 67, 128; Wrt. Voc. 38, 50. Ne nime ge nán þing on wege, ne gyrde, ne codd [i]nihil tuleritis in via, neque virgam, neque peram,[/i] Lk. Bos. 9, 3: 22, 36: Mt. Bos. 10, 10: Mk. Bos. 6, 8. Nim wínberian coddas \[MS. coddes\] [i]take husks of the grape,[/i] Lchdm. iii. 112, 13. \[[i]Prompt.[/i] codde: [i]Wyc.[/i] coddes, coddis [i]pods: Chauc.[/i] cod: [i]Scot.[/i] cod [i]a pillow: Kil.[/i] kodde [i]a bag, sack: Swed.[/i] kudde, [i]m. a cushion: Icel.[/i] koddi, [i]m. a pillow.[/i]\] DER. bién-codd, sceát-.[/m]
coelnes
	[m1][b]coelnes[/b] [i]coolness,[/i] Wanl. Catal. 304, 49. v. cólnes.[/m]
coerin
	[m1][b]coerin[/b] [i]boiled wine,[/i] Cot. 61. v. ceren.[/m]
COFA
	[m1][b]COFA[/b], an; [i]m. A[/i] COVE, [i]cave, repository, inner room, chamber, ark;[/i] cubile, cubiculum, arca :-- On cófan [i]in a chamber,[/i] Exon. 125a; Th. 480, 18; Rä. 64, 4. Wæs culufre eft of cófan sended [i]the dove was sent again from the ark,[/i] Cd. 72; Th. 88, 13; Gen. 1464. On cyninga cófum [i]in cubilibus regum,[/i] Ps. Th. 104, 26. DER. bán-cófa, bed-, breóst-, ferhþ-, gást-, heolstor-, hord-, hreðer-, in-, mearh-, morþor-, nýd-, rún-, þeóster-: cóf-godas.[/m]
Cofan-treó
	[m1][b]Cofan-treó[/b], Cofen-treó, Conen-tré, es; [i]n.[/i] \[a monachorum conventu sic dictum putant quidam\] COVENTRY, [i]Warwickshire;[/i] Coventria in agro Warwicensi :-- Leófwine abbod on Cofantreó féng to ðam bisceopríce [i]Leofwine, abbot at Coventry, succeeded to the bishopric,[/i] Chr. 1053; Erl. 188, 7. Leofríc líþ æt Cofentreó [i]Leofric lieth at Coventry,[/i] 1057; Erl. 192, 30. Of Couentré [i]at Coventry,[/i] 1066; Erl. 203, 16: 1130; Erl. 258, 37.[/m]
Cofer-flód
	[m1][b]Cofer-flód[/b], Cofor-flód, es; [i]n. m. The sea of Galilee;[/i] Galilæum mare :-- Ic fare on wæteres hricg ofer Coferflód, Caldéas sécan [i]I depart upon the water's back over the sea of Galilee, to seek the Chaldeans,[/i] Salm. Kmbl. 39; Sal. 20. Ðú gewítest on Wendelsǽ, ofer Coforflód, cýððe sécean [i]thou goest on the Mediterranean sea, over the sea of Galilee, to seek thy country,[/i] 407; Sal. 204.[/m]
cóf-godas
	[m1][b]cóf-godas[/b]; [i]pl. m. Household-gods;[/i] penates, Ælfc. Gl. 113; Som. 79, 113; Wrt. Voc. 60, 20: Glos. Prudent. Recd. 152, 28.[/m]
cóflncel
	[m1][b]cóflncel[/b], es; [i]n. A hand-mill;[/i] pistrilla, Cot. 155.[/m]
cóf-líce
	[m1][b]cóf-líce[/b] [i]quickly,[/i] Som. Ben. Lye. v. cáf-líce.[/m]
cóf-scipe
	[m1][b]cóf-scipe[/b] [i]quickness,[/i] Som. Ben. Lye. v. cáf-scype.[/m]
cohhetan
	[m1][b]cohhetan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To bluster;[/i] tumultuari UNCERTAIN :-- Hí ongnnnon cohhetan [i]they began to bluster,[/i] Judth. 12; Thw. 25, 20; Jud. 270.[/m]
CÓL
	[m1][b]CÓL[/b]; [i]gen.[/i] cóles; [i]pl. nom. acc.[/i] cóla, cólu; [i]gen.[/i] cóla; [i]dat.[/i] cólum; [i]n.[/i] COAL; carbo :-- Cól [i]carbo,[/i] Wrt. Voc. 86, 20: 286, 79. Swá sweart swá cól [i]as black as coal,[/i] L. M. 3, 39; Lchdm. ii. 332, 19. Cól \[MS. coll\] [i]carbo,[/i] Ælfc. Gl. 30; Som. 61, 75; Wrt. Voc. 27, 4. On hát cól [i]upon a hot coal,[/i] L. M. 1, 50; Lchdm. ii. 124, 6. Cóla onælde synd fram him [i]carbones succensi sunt ab eo,[/i] Ps. Spl. 17, 10, 15. Feallaþ ofer hí cólu [i]cadent super eos carbones,[/i] Ps. Spl. C. 139, 11. Þurh ða cólu ðæs alteres [i]by the coals of the altar,[/i] Past. 7, 1; Hat. MS. 12a, 10. Ða twegen drýmen wurdon awende to có1a gelícnyssum [i]the two wizards were turned to the likeness of coals,[/i] Homl. Th. ii. 496, 18. \[[i]Prompt.[/i] cole [i]carbo: Wyc.[/i] colis, [i]pl: Chauc.[/i] cole: [i]Laym.[/i] col: [i]Scot.[/i] coill, coyll:. [i]Plat.[/i] köle: [i]Frs.[/i] koal: [i]O. Frs.[/i] kole: [i]Dut.[/i] kool, [i]m. f: Kil.[/i] kole: [i]Ger.[/i] kohle, [i]f: M. H. Ger.[/i] kol, [i]m: O. H. Ger.[/i] kolo, [i]m;[/i] kol, [i]n: Dan.[/i] kul, [i]n: Swed.[/i] kol, [i]n: Icel.[/i] kol, [i]n.[/i]\] DER. heofon-cól.[/m]
CÓL
	[m1][b]CÓL[/b]; [i]comp.[/i] ra; [i]sup.[/i] ost; [i]adj.[/i] COOL, [i]cold;[/i] frigidus :-- Oft ǽspringe útawealleþ of clife hárum cól and hlutor [i]a fountain often springs out of a hoar rock cool and clear,[/i] Bt. Met. Fox 5, 26; Met. 5, 13. Hrér mid sticcan óþ-ðæt hit cól síe [i]stir it about with a spoon till it be cool,[/i] L. M. 3, 26; Lchdm. ii. 324, 1: 2, 51; Lchdm. ii. 270, 2: 3, 30; Lchdm. ii. 326, 6: 3, 31; Lchdm. ii. 326, 15. Wyrc him leage of ellenahsan, þweah his heáfod mid cólre [i]make him a ley of elder ashes, wash his head with this cold,[/i] 3, 47; Lchdm. ii. 338, 26. Ða cearwylmas cólran wurþaþ. [i]the anxious emotions become cooler,[/i] Beo. Th. 570; B. 282: 4139; B. 2066. \[[i]Prompt.[/i] cole [i]algidus: R. Glouc.[/i] cole: [i]Plat.[/i] kölig, köl: [i]Dut.[/i] koel; [i]Kil.[/i] koel: [i]Ger.[/i] kühl, kühle: [i]M. H. Ger.[/i] küele: [i]O. H. Ger.[/i] kuol: [i]Dan.[/i] kölig, köl: [i]Swed.[/i] kylig.\][/m]
cóledon
	[m1][b]cóledon[/b] [i]cooled, became cold,[/i] Andr. Kmbl. 2514; An. 1258; [i]p. pl. of[/i] cólian.[/m]
cólian
	[m1][b]cólian[/b]; [i]p.[/i] ode, ede; [i]v. intrans. To[/i] COOL, [i]to be[/i] or [i]become cold;[/i] algere, refrigerari :-- Lét ðonne hyt cólian [i]then let it cool,[/i] Herb. 94, 4; Lchdm. i. 204, 23. Flǽsc onginneþ cólian [i]the flesh begins to cool,[/i] Runic pm. 29; Kmbl. 345, 14. Cólaþ Cristes lufu [i]the love of Christ cooleth,[/i] Exon. 33a; Th. 104, 17; Gú. 9. Sumur-hát cólaþ [i]summer-heat becomes cold,[/i] Exon. 95a; Th. 354, 58; Reim. 67. Líc cólode [i]the corpse became cold,[/i] Exon. 51b; Th. 180, 18; Gú. 1281. Weder cóledon [i]the storms were cold,[/i] Andr. Kmbl. 2514; An. 1258. Leomu cólodon [i]the limbs became cold,[/i] Elen. Grm. 882. DER. a-cólian, ge-. v. calan.[/m]
coliandre
	[m1][b]coliandre[/b], an; [i]f. The herb coriander;[/i] coriandrum = GREEK :-- Cnuca coliandran sǽdes nigon corn [i]pound nine grains of coriander seed,[/i] Herb. 52, 2; Lchdm. i. 156, 3: 104, 2; Lchdm. i. 218, 19. v. celendre.[/m]
colla
	[m1][b]colla[/b], an; [i]m. Rage, strife;[/i] ardor, furor. DER. morgen-colla.[/m]
collen-ferhtan
	[m1][b]collen-ferhtan[/b]; [i]p.[/i] -ferhte; [i]pp.[/i] -ferhted [i]To make empty[/i] or [i]void, render desolate;[/i] exinanire :-- Ða ðe cweðaþ, ge collenferhtaþ oððe aídliaþ óþ grundweal oððe to staðolfæstnunga on hire [i]qui dicunt, exinanite, exinanite usque ad fundamentum in ea,[/i] Ps. Lamb. 136, 7.[/m]
collen-ferhþ
	[m1][b]collen-ferhþ[/b], -ferþ, -tyrhþ; UNCERTAIN [i]adj.[/i] \[collen, [i]pp. of[/i] cellan [i]to swell? p.[/i] ceall, [i]pl.[/i] cullon; [i]pp.[/i] collen, Ettm: ferhþ [i]mind[/i]\] [i]Fierce-minded, bold of spirit, bold;[/i] animi ferox, audax :-- Cleopode collenferhþ cearegan reórde [i]the fierce-minded cried out in a sorrowful voice,[/i] Andr. Kmbl. 2217; An. 1110. Wígan wǽron blíðe, collenferhþe [i]the warriors were blithe, bold of spirit,[/i] Elen. Kmbl. 493; El. 247: Judth. 11; Thw. 23, 22; Jud. 134. Ðonne he beót spriceþ collenferþ [i]when he bold of spirit utters a promise,[/i] Exon. 77b; Th. 290, 26; Wand. 71: Apstls. Kmbl. 107; Ap. 54. In ceól stigon collenfyrhþe [i]the bold of spirit stept into the ship,[/i] Andr. Kmbl. 698; An. 349. Collenferþ [i]bold of spirit,[/i] Exon. 96b; Th. 361, 9; Wal. 17. Eódon mid collenferhþe [i]the bold went together,[/i] Elen. Kmbl. 755; El. 3?8: 1694; El. 849. Hwæðer collenferþ cwicne gemétte [i]whether he should find the bold[/i] \[[i]warrior[/i]\] [i]living,[/i] Beo. Th. 5563; B. 2785. Cuma collenferhþ [i]the bold guest,[/i] 3616; B. 1806. Hleóþrade cempa collenferhþ [i]the bold warrior spake,[/i] Andr. Kmbl. 1075; An. 538. Stóp út hræðe, collenferþ [i]he quickly stept out, firm of mind,[/i] 3154; An. 1580.[/m]
collon-cróh
	[m1][b]collon-cróh[/b], -cróg, es; [i]m. A water-lily;[/i] nymphæa = GREEK :-- Colloncróh [i]nymphæa,[/i] Wrt. Voc. 68, 20: Mone A. 461. Colloncróg [i]nymphæa,[/i] Cot. 140.[/m]
cól-máse
	[m1][b]cól-máse[/b], an; [i]f.[/i] \[cól [i]coal,[/i] máse [i]a titmouse[/i]\] [i]A coal-titmouse, coal-tit;[/i] parus ater :-- Cólmáse [i]parra,[/i] Wrt. Voc. 62, 39: [i]parula,[/i] 281, 11: [i]bardioriolus,[/i] Ælfc. Gl. 39; Som. 63, 52; Wrt. Voc. 30, 7. \[[i]Dut.[/i] koolmees. [i]f. a titmouse.[/i]\][/m]
Coln
	[m1][b]Coln[/b], e; [i]f? The river[/i] COLNE, [i]Essex;[/i] Colnius, in agro Essexiensi :-- Hie flugon ofer Temese, ðá up be Colne on ánne íggaþ [i]they fled over the Thames, then up by the Colne to an island,[/i] Chr. 894; Erl. 90, 28.[/m]
coln
	[m1][b]coln[/b] [i]a pebble stone;[/i] calculus, Som. Ben. Lye.[/m]
cólns
	[m1][b]cólns[/b] [i]pertaining to coals;[/i] carbonarius, Som. Ben. Lye.[/m]
Colne-ceaster
	[m1][b]Colne-ceaster[/b]; [i]gen.[/i] -ceastre; [i]f.[/i] COLCHESTER, [i]Essex, so called from the river Colne;[/i] Colcestria, in agro Essexiæ, ad ripam Colnii fluvii :-- Hí fóron to Colneceastre [i]they went to Colchester,[/i] Chr. 92i; Erl. 107, 9; 108, 5.[/m]
cól-nes
	[m1][b]cól-nes[/b], -ness, e; [i]f.[/i] COOLNESS, [i]cool air, a breeze;[/i] refrigerium, aura :-- On cólnesse [i]in refrigerium,[/i] Ps. Th. 65, 11. v. cél-nes, calan.[/m]
cólode
	[m1][b]cólode[/b] [i]cooled,[/i] Exon. 51b; Th. 180, 18; Gú. 1281; [i]p. of[/i] cólian.[/m]
cól-pyt
	[m1][b]cól-pyt[/b], -pet; [i]gen.[/i] -pyttes, -pettes; [i]m. A[/i] COAL-PIT; carbonis fossa :-- Fram Hlypegete to ðam cólpytte: fram cólpette [i]from Lipgate to the coal-pit: from the coal-pit,[/i] Cod. Dipl. 1322; A. D. 1035; Kmbl. vi. 186, 9.[/m]
COLT
	[m1][b]COLT[/b], es; [i]m. A[/i] COLT ; pullus :-- He asyndrode þrítig gefolra olfendmyrena mid heora coltum, and twentig assmyrena mid heora coltum \[MS. coltun\] [i]separavit camelos fætas cum pullis suis triginta, et asinas viginti et pullos earum,[/i] Gen. 32, 15. \[[i]Prompt.[/i] colte: [i]Wyc. Chauc.[/i] colt.\][/m]
colt-græig
	[m1][b]colt-græig[/b], e; [i]f?[/i] \[græg, grig [i]grey?[/i]\] [i]The herb colt's foot;[/i] tussilago farfara, Lin. v. Prior 51 :-- Coltgræig [i]caballopodia[/i] vel [i]ungula caballi,[/i] Ælfc. Gl. 44; Som. 64, 63; Wrt. Voc. 31, 73.[/m]
cól-þrǽd
	[m1][b]cól-þrǽd[/b], -þréd, es; [i]m. A coal[/i] or [i]blackened thread, plumb-line;[/i] perpendiculum :-- Cólþréd [i]perpendiculum,[/i] Glos. Epnl. Recd. 160, 73.[/m]
coltræppe
	[m1][b]coltræppe[/b], an; [i]f? Ram, whin[/i] or [i]Christ's thorn;[/i] rhamnus = GREEK , Cot. 156.[/m]
Coludes
	[m1][b]Coludes[/b] burh, burhg; [i]gen.[/i] burge; [i]dat.[/i] byrig; [i]f. Colud's city, Coldingham, Berwickshire, Scotland;[/i] Coludi [i]vel[/i] Coludana urbs, Colania, in agro Barovici :-- Eóde Æðeldryþ on Æbban mynstre ðære Abbudissan, seó wæs Ecfriþes faðu ðæs cyninges, ðæt is geseted on ðære stówe ðe mon nemneþ Coludes burh [i]Ædilthryda intravit monasterium Æbbæ abbatissæ, quæ; erat amita regis Ecgfridi, positum in loco quem Coludi urbem nominant,[/i] Bd. 4, 19; S. 587, 42. Ǽrðamðe ðæt mynster æt Coludes byrig mid byrne fornumen wære [i]priusquam monasterium Coludanæ urbis esset incendio consumptum,[/i] 4, 25; S. 599, 18. Hér Coludes burh forbarn mid godcundum fýre [i]in this year[/i] \[A. D. 679\] [i]Coldingham was burnt with divine fire,[/i] Chr. 679; Erl. 41, 12. Ðæt nunmynster ðæt mon nemneþ Coludes burhg þurh ungýmenne synne fýres líge wæs fornumen [i]monasterium virginum quod Coludi urbem cognominant per culpam incuriæ, flammis absumptum est,[/i] Bd. 4, 25 ; S. 599, 19.[/m]
Columba
	[m1][b]Columba[/b], an; [i]m. An Irish priest, the Apostle of the Highlands,[/i] born about A. D. 520, and arrived in Scotland in 565. He preached to the Picts, whose king gave him the Western Isle, Iona, in which he founded his abbey and college. Columba was abbot 32 years, and died there, at the age of 77, on the 9th of June, 597 \[Bd. 3, 4; S. 106, 107: [i]it is not in king Alfred's A. Sax. version[/i]\]. Columba is thus spoken of in the [i]Chr.[/i] A. D. 565 :-- Colnmba, messapreóst, com to Pyhtum, and hí gecyrde to Cristes geleáfan; ðæt sind ðonne \[ðone MS.\] wærteras \[MS. wærteres\] be norþum mórum; and heora cyning him gesealde ðæt égland ðe man nemnaþ Ií, ðǽr sindon v hída, ðæs ðe men cweðaþ. Ðiér se Columba getymbrade mynster; and he ðǽr wæs abbot xxxii wintra; and ðǽr forþférde, ðá ðá he wæs lxxvii wintra. Ða stówe habbaþ nó git his erfewærdas \[MS. erfewærdes\]. . . . Nú, sceal beón ǽfre on Ií abbod, næs bisceop; and ðam sculon beón underþǽdde ealle Scotta biscopas, forðam ðe Columba wæs abbod, nes bisceop [i]Columba, mass-priest, came to the Picts, and converted them to the faith of Christ; who are now dwellers by the northern mountains; and their king gave him the island which men name Iona, where there are five hides, from what men say. There Columba built a monastery; and he was abbot there thirty-two years, and there died when he was seventy-seven years. His inheritors yet have the place. . . . Now, in Iona, there must ever be an abbot, not a bishop; and to him must all the bishops of the Scots be subject, because Columba was an abbot, not a bishop,[/i] Chr. 565; Th. 31, 29, col. 1-33, 7, col. 1.[/m]
com
	[m1][b]com[/b], [i]pl.[/i] cómon [i]came,[/i] Beo. Th. 865; B. 430: Cd. 160; Th. 199, 20; Exod. 341; [i]p. of[/i] cuman.[/m]
comb
	[m1][b]comb[/b], es; [i]m. A low place inclosed with hills, a valley;[/i] vallis, Som. Ben. Lye. v. cumb.[/m]
combol
	[m1][b]combol[/b], es; [i]n. An ensign, military standard.[/i] DER. here-combol.[/m]
cométa
	[m1][b]cométa[/b], an; [i]m. A comet;[/i] cométa, cométes, æ; [i]m. = GREEK , ov; m. long-haired[/i] :-- Higegleáwe hátaþ cométa be naman [i]the wise-minded call a comet by name,[/i] Chr. 975; Th. 228, 38, col. 1, 2, 3; Edg. 52.[/m]
commuc
	[m1][b]commuc[/b], es; [i]n. m? The cammoc, kex, brimstone wort;[/i] peucedănum officinale, Lin, L. M. 3, 30; Lchdm. ii. 324, 20. v. cammoc.[/m]
comp
	[m1][b]comp[/b], es; [i]m. A battle, contest;[/i] certamen, pugna, Exon. 105b; Th. 402, 26; Rä. 21, 35: 102b; Th. 389, 3; Rä. 7, 2: Andr. Kmbl. 468; An. 234. v. camp.[/m]
comp-dóm
	[m1][b]comp-dóm[/b] [i]warfare,[/i] Rtl. 8, 15. v. camp-dóm.[/m]
comp-gim
	[m1][b]comp-gim[/b]; [i]gen.[/i] -gimmes; [i]m, A precious gem;[/i] pretiosa gemma :-- Mid ðám neorxna wonges compgimmum astǽned [i]stoned with the gems of paradise,[/i] Salm. Kmbl. 150, 10.[/m]
comp-hád
	[m1][b]comp-hád[/b] [i]warfare,[/i] Som. Ben. Lye. v. camp-hád.[/m]
compian
	[m1][b]compian[/b] [i]to fight, contend against;[/i] militare, pugnare, Exon. 37b; Th. 123, 1; Gú. 316: Bd. 1, 15; S. 483, 12: 3, 9; S. 533, 17: Ps. Lamb. fol. 183b, 18. v. campian.[/m]
compung
	[m1][b]compung[/b], e; [i]f. A combating, fighting, contest;[/i] pugna, concertatio, Cot. 49.[/m]
comp-wǽpen
	[m1][b]comp-wǽpen[/b], es; [i]n. A battle-weapon, military weapon;[/i] arma :-- Oft ic gǽstberend cwelle compwǽpnum [i]I often kill the living with battle-weapons,[/i] Exon. 105 b; Th. 401, 9; Rä. 21, 9. v. camp-wǽpen.[/m]
comp-weorod
	[m1][b]comp-weorod[/b], es; [i]n. An army;[/i] exercitus, Bd. 2, 5; S. 507, 40. v. camp-wered.[/m]
comp-wíg
	[m1][b]comp-wíg[/b], es; [i]m. n. A battle;[/i] pugna :-- Compwíge [i]in battle,[/i] Judth. 12; Thw. 26, 18; Jud. 333.[/m]
con
	[m1][b]con[/b] [i]I know, he knows; I, he can,[/i] Cd. 227; Th. 304, 13; Sat. 629: Bd. 3, 24; S. 556, 16. v. cunnan.[/m]
cón
	[m1][b]cón[/b], coon [i]bold,[/i] Som. Ben. Lye. v. coon, céne.[/m]
condel
	[m1][b]condel[/b], condell, e; [i]f. A candle;[/i] candela, lampas, Chr. 937; Th. 202, 16, col. 1; Æðelst. 15: Exon. 51b; Th. 179, 20; Gú. 1264: 72a; Th. 269, 23; Jul. 454. v. candel.[/m]
Cone-ceaster
	[m1][b]Cone-ceaster[/b]; [i]gen.[/i] -ceastre; [i]f. Caster, a town seven miles from Newcastle;[/i] oppidum septimo a Novo-castro milliario, N. Som. Ben. Lye.[/m]
conned
	[m1][b]conned[/b] [i]proved;[/i] probatus, Lye. v. cunnian.[/m]
consolde
	[m1][b]consolde[/b], an; [i]f. The herb comfrey;[/i] consolida :-- Dó him Ðis to lǽcedóme, streáwbergean leáf, consolde, etc. [i]give him this for a remedy, strawberry leaves, comfrey, etc.[/i] L. M. 3, 63; Lchdm. ii. 350, 27.[/m]
const
	[m1][b]const[/b] [i]knowest, canst,[/i] Beo. Th. 2759; B. 1377; [i]2nd pers. pres. of[/i] cunnan.[/m]
Constantīnus
	[m1][b]Constantīnus[/b], [i]as Lat. gen.[/i] i; [i]dat.[/i] o; [i]acc.[/i] um; [i]m: also gen.[/i] es; [i]dat.[/i] e; [i]m. Constantine the Great, Roman Emperor,[/i] A. D. 306-337. He is said to have been converted to Christianity, about 312, by the vision of a luminous cross in the sky, on which was the inscription GREEK [i]by this, conquer.[/i] In 330 he removed the seat of empire to Byzantium, which he called after his own name GREEK , [i]the city of Constantine,[/i] CONSTANTINOPLE :-- Férde Constantius forþ on Breotone, and Constantínus his sunu, ðam gódan Cásere, his ríce forlét. Wríteþ Eutropius ðæt Constantínus, se Cásere, wǽre on Breotene acenned [i]Constantius died in Britain[/i] \[A. D. 306\], [i]and left his kingdom to his son Constantine, the good emperor. Eutropius writes that the emperor Constantine was born in Britain,[/i] Bd. 1, 8; S. 479, 30-32. Constantius, se mildesta man, fór on Bryttanie, and ðǽr gefór; and gesealde his suna ðæt ríce, Constantínuse, ðone he hæfde be Elenan his wife [i]Constantius, the most merciful man, went into Britain, and died there; and gave the empire to Constantine, his son, whom he had by Helena his wife,[/i] Ors. 6, 30; Bos. 126, 39-41. Notes and various readings, p. 28, col. 2, § 4, 41h, MS. C. wífe; L. ciefese. Ðá wæs syxte geár Constantínes cáserdómes [i]then was the sixth year of Constantine's imperial power,[/i] Elen. Kmbl. 15; El. 8. Ðá sige forgeaf Constantino cyning ælmihtig þmrh his róde [i]then the king Almighty gave victory to Constantine through his cross,[/i] 289; El. 145. Mid Constantíne [i]with Constantine,[/i] Ors. 6, 31; Bos. 127, 42. [i]Also dat.[/i] Constantínuse, 6, 30; Bos. 127, 7, 17, 23. v. Elene.[/m]
consul
	[m1][b]consul[/b], es; [i]m. A consul; one of the two chief magistrates of the Romans chosen annually after the expulsion of their kings;[/i] geár-cyning, [i]q. v;[/i] consul :-- Him ða Rómáne æfter ðǽm \[cyningum\] látteówas gesetton, ðe hí consulas héton, ðæt hiora ríce heólde án geár an man [i]after them[/i] \[[i]the kings[/i]\] [i]the Romans appointed over themselves leaders, whom they called consuls, that one man of them should hold power one year,[/i] Ors. 2, 2; Bos. 41, 36. Brutus wæs se forma consul [i]Brutus was the first consul,[/i] Ors. 2, 3; Bos. 41, 40, 41: 2, 4; Bos. 42, 27. Án consul forsóc ðone \[MS. þæne\] triumphan [i]one consul[/i] \[[i]Fabius[/i]\] [i]declined the triumph,[/i] 2, 4; Bos. 42, 43. Senátas cómon ongeán hyra consulas [i]the senators came to meet their consuls,[/i] 2, 4; Bos. 43, 5, 20, 26. Under ðám twám consulum [i]under the two consuls,[/i] 2, 4; Bos. 42, 33, 39: 2, 4; Bos. 43, 10, 16. Hæfdon him consulas, ðæt we cweðaþ rǽdboran [i]they had consuls, that we call counsellors,[/i] Jud. Thw. 161, 22. \[Consul, consul-ere [i]to consult, take counsel,[/i] hence [i]counsellor.[/i]\][/m]
consula béc
	[m1][b]consula béc[/b], cyninga béc, [i]pl. f. Books of consuls,[/i] or [i]kings' annals, calendars;[/i] fastorum libri, fasti, Cot. 92.[/m]
Contwara burg
	[m1][b]Contwara burg[/b] [i]Canterbury,[/i] Chr. 851; Erl. 66, 34. v. Cantwara burg.[/m]
Cont-ware
	[m1][b]Cont-ware[/b] [i]inhabitants of Kent,[/i] Chr. 616; Erl. 20, 38. v. Cant-ware.[/m]
coon
	[m1][b]coon[/b] [i]bold,[/i] Som. Ben. Lye. v. cón, céne.[/m]
coorta
	[m1][b]coorta[/b], an; [i]m. A band of soldiers, cohort;[/i] cohors :-- He hæfde eahta ond hund-eahtatig coortena \[MS. coortana\], ðæt we nú truman hátaþ, ðæt wæs, on ðám dagum, fíf hund manna, and án þúsend [i]he had eighty-eight cohorts, which we now call bands, each of which was, in those days, one thousand five hundred men,[/i] Ors. 5, 12; Bos. 111, 14, 17.[/m]
cop
	[m1][b]cop[/b]; [i]gen.[/i] coppes; [i]m. A top,[/i] COP, [i]summit;[/i] vertex, summitas :-- Coppe [i]summitate,[/i] Mone B. 1576.[/m]
cóp
	[m1][b]cóp[/b], es; [i]m? A cope, an outer garment worn by priests;[/i] ependytes = GREEK :-- Cóp [i]vel[/i] hoppada [i]vel[/i] nfrescrúd [i]ependeton[/i] \[= [i]ependytes[/i]\], Ælfc. Gl. 112; Som. 79, 83; Wrt. Voc. 59, 52.[/m]
cope-man
	[m1][b]cope-man[/b] [i]a merchant,[/i] Som. Ben. Lye. v. ceáp-man.[/m]
copenere
	[m1][b]copenere[/b], es; [i]m. A lover;[/i] amator :-- Ðú eart forlegen wið manigne copenere [i]tu fornicata es cum amatori multo,[/i] Past. 52, 3; Hat. MS.[/m]
copest
	[m1][b]copest[/b] [i]chiefest, most precious;[/i] pretiosissimus, Som. Ben. Lye. v. cop [i]a summit.[/i][/m]
copian
	[m1][b]copian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To plunder, pillage, steal;[/i] compilare :-- Copade and stæl [i]compilabat,[/i] Cot. 53.[/m]
cop-líc
	[m1][b]cop-líc[/b] [i]fit;[/i] coplíce [i]fitly, well;[/i] apte, Gr. Dial. 1, 1, Lye.[/m]
copor
	[m1][b]copor[/b], es; [i]n? Copper;[/i] cuprum :-- Nim hwetstán brádne and gníd ða buteran on ðæm hwetstáne mid copore [i]take a large whetstone and rub butter on the whetstone with copper,[/i] Lchdm. iii. 16, 22.[/m]
copp
	[m1][b]copp[/b], es; [i]m. A cup, vessel;[/i] calix, vas :-- Calic oððe copp wætres [i]calicem aquæ,[/i] Mk. Skt. Lind. 9, 41. Copp [i]vas,[/i] Cot. 175. v. cuppe.[/m]
copped
	[m1][b]copped[/b]; [i]part.[/i] \[cop [i]a top[/i]\] [i]Having the top cut off, topped, polled;[/i] capite recisus, decacuminatus :-- To ðan coppedan þorne [i]to the topped thorn,[/i] Cod. Dipl. 1121; A. D. 939; Kmbl. v. 240, 28, 29. Andlang weges on ða coppedan ác [i]along the way to the polled oak,[/i] Th. Diplm. A. D. 900; 145, 29.[/m]
COPS
	[m1][b]COPS[/b], cosp, es; [i]m. A rope, cord, fetter;[/i] funis, anquina, compes :-- Cops [i]anquina[/i] \[[i]anguina,[/i] MS.\], Ælfc. Gl. 104; Som. 78, 10; Wrt. Voc. 56, 56. Hí sǽdon ðæt hió sceolde sleán on ða raccentan and on cospas [i]they said that she should throw them into chains and fetters,[/i] Bt. 38, 1; Fox 194, 32. \[[i]O. Sax.[/i] cosp, [i]m: Lat.[/i] compes [i]a fetter.[/i]\] DER. fót-cops, hand-, swur-.[/m]
corcíÞ
	[m1][b]corcíÞ[/b], es; [i]m. An increase;[/i] incrementum :-- Loc hine geseón corcíþ getácnaþ [i]capillum se videre incrementum significat,[/i] Lchdm. iii. 212, 9. v. cíb.[/m]
coren
	[m1][b]coren[/b] [i]chosen, elected,[/i] Chr. 675; Th. 58, 34; [i]pp. of[/i] ceósan.[/m]
corenes
	[m1][b]corenes[/b], -ness, e; [i]f.[/i] \[coren, [i]pp. of[/i] ceósan [i]to choose[/i]\] [i]An election, a choice;[/i] electio, C. R. Ben. 62. DER. ge-corenes, wið-, wiðer-.[/m]
corfen
	[m1][b]corfen[/b] [i]cut, carved,[/i] Exon. 107b; Th. 410, 24; Rä. 29, 4; [i]pp. of[/i] ceorfan.[/m]
Corfes
	[m1][b]Corfes[/b] geat, Corf-geat, es; [i]n.[/i] \[[i]Sim. Dun.[/i] Coruesgeate: [i]Hovd.[/i] Coruesgate\] [i]Corfgate, Purbeck, Dorsetshire[/i] :-- Hér wæs Eádweard cyning ofslægen æt Corfes geate \[Corfgeate, Th. 233, 2, col. 2\] [i]in this year[/i] \[A. D. 979\] [i]king Edward was slain at Corfgate,[/i] Chr. 979; Th. 232, 3, col. 2.[/m]
corflian
	[m1][b]corflian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[ceorfan [i]to cut[/i]\] [i]To cut up small, mince;[/i] concidere :-- Ðás wyrta sý swýðe smæl corflode [i]let these herbs be minced very small,[/i] Lchdm. iii. 292, 5. coríon, es; [i]n?[/i] \[= GREEK for GREEK = GREEK , Anac. 138\] [i]The herb coriander;[/i] coriandrum \[ GREEK hyperícon, Diosc. 3, 171\], Som. Ben. Lye. v. celendre.[/m]
CORN
	[m1][b]CORN[/b], es; [i]n.[/i] [b]I.[/b] CORN, [i]a grain, seed, berry;[/i] frumentum, granum, bacca :-- Corn [i]frumentum,[/i] Ælfc. Gl. 59; Som. 67, 122; Wrt. Voc. 38, 44. Wæs corn swá dýre, swá nán man ǽr ne gemunde [i]corn was so dear, as no man before remembered it,[/i] Chr. 1044; Erl. 168, 21: Homl. Th. ii. 68, 17. Hie wǽron benumene ǽgðer ge ðæs ceápes ge ðæs cornes [i]they were deprived both of the cattle and of the corn,[/i] Chr. 895; Erl. 93, 18: Bd. de nat. rerum; Wrt. popl. science 10, 8; Lchdm. iii. 254, 4. Se Déma gegaderaþ ðæt clǽne corn into his berne [i]the Judge will gather the pure corn into his barn,[/i] Homl. Th. ii. 68, 18: Chr. 894; Erl. 93, 11. Hý heora corn ripon [i]they reaped their corn,[/i] Ors. 4, 8; Bos. 90, 33: Chr. 896; Erl. 94, 6: Past. 52; Hat. MS. Corn [i]granum,[/i] Wrt. Voc. 83, 16. Ðæt hwǽtene corn wunaþ ána [i]granum frumenti solum manet,[/i] Jn. Bos. 12, 24: Bt. 35, 1; Fox 156, 2, 4. Senepes corn [i]granum sinapis,[/i] Lk. Bos. 17, 6. Heofena ríce is geworden gelíc senepes corne, ðæt seów se man ou hys æcre [i]simile est regnum cælorum grano sinapis, quod homo seminavit in agro suo,[/i] Mt. Bos. 13, 31: Lk. Bos. 13, 19. Hægl byþ hwítust corna [i]hail is the whitest of grains,[/i] Runic pm. 9; Kmbl. 341, 4; Hick. Thes. i. 135. Se æppel monig corn oninnan him hæfþ [i]the apple has many seeds inside it,[/i] Past. 15, 5; Hat. MS. 19b, 23. Ifig byrþ corn golde gelíce [i]ivy bears berries like gold,[/i] Herb. 121, 1; Lchdm. i. 234, 4. Genim ðysse wyrte twentig corna [i]take twenty grains of this herb[/i] \[[i]ivy[/i]\], 121, 2; Lchdm. i. 234, 6. [b]II.[/b] [i]a hard[/i] or [i]cornlike pimple, a corn, kernel on the feet;[/i] pustula, clavus :-- Ðis mæg horse wið ðon ðe him biþ corn on ða fét [i]this may be for a horse which has corns on his feet,[/i] Lchdm. iii. 62, 22. \[[i]Prompt.[/i] corne: [i]Wyc. Chauc. R. Glouc.[/i] corn: [i]Laym.[/i] corn, [i]n: Orm.[/i] corn: [i]Plat.[/i] koren, koorn: [i]O. Sax.[/i] korn, korni, kurni, [i]n: O. Frs.[/i] korn: [i]Dut.[/i] kóren, [i]n: Ger. M. H. Ger. O. H. Ger.[/i] korn, [i]n : Goth.[/i] kaurno, [i]n. a grain of corn; Dan. Swed. Icel.[/i] korn, [i]n. a grain of corn.[/i]\] DER. giþ-corn, mete-, sand-, sund-.[/m]
corn-æsceda
	[m1][b]corn-æsceda[/b] [i]Corn-sweepings, chaff;[/i] quisquiliæ :-- Æppelscreáda [i]vel[/i] cornæsceda [i]quisquiliæ,[/i] Ælfc. Gl. 17; Som. 58, 97; Wrt. Voc. 22, 13.[/m]
corn-appla
	[m1][b]corn-appla[/b], [i]pl. n. Pomegranates;[/i] mala Punica, Mone B. 3822.[/m]
corn-bǽre
	[m1][b]corn-bǽre[/b]; [i]adj. Corn-bearing;[/i] graniger :-- Corn-bǽre [i]graniger,[/i] Ælfc. Gr. 8; Som. 7, 20: Homl. Th. i. 450, 11. Cornbǽrum [i]granigera,[/i] Mone B. 1435.[/m]
corn-gesǽlig
	[m1][b]corn-gesǽlig[/b]; [i]adj.[/i] \[gesiǽlig [i]fortunate, rich[/i]\] [i]Wealthy in corn;[/i] frumento opulentus :-- Cild corngesǽlig biþ [i]a child will be wealthy in corn,[/i] Obs. Lun. § 9; Lchdm. iii. 188, 11.[/m]
cora-gesceót
	[m1][b]cora-gesceót[/b], es ; [i]n? A payment[/i] or [i]contribution of corn;[/i] frumenti solutio [i]vel[/i] munus :-- Se wudu beó gelǽst binnan þrým dagum æfter ðam corngesceóte [i]let the wood be supplied within three days after the contribution of corn,[/i] Cod. Dipl. 942; Kmbl. iv. 278, 10.[/m]
corn-hrycce
	[m1][b]corn-hrycce[/b], an; [i]f. A[/i] CORN-RICK; frumenti acervus :-- Wearþ gemét ðæt feoh uppon ánre cornhryccan [i]the money was found upon a corn-rick,[/i] Homl. Th. ii. 178, 8.[/m]
corn-hús
	[m1][b]corn-hús[/b], es; [i]n. A corn-house, granary;[/i] granarium, Ælfc. Gl. 109; Som. 78, 130; Wrt. Voc. 58, 42.[/m]
corn-hwæcca
	[m1][b]corn-hwæcca[/b], an; [i]m. A corn-chest, bin;[/i] arca frumentaria. v. hwæcca, Som. Ben. Lye.[/m]
cornoch
	[m1][b]cornoch[/b], es ; [i]m. A crane;[/i] grus, Som. Ben. Lye.[/m]
corn-treów
	[m1][b]corn-treów[/b], es; [i]n. A cornel-tree;[/i] cornus :-- Corntreów [i]cornus,[/i] Ælfc. Gl. 46; Som. 64, 124; Wrt. Voc. 32, 58: Cot. 49.[/m]
corn-troh
	[m1][b]corn-troh[/b], -trog, es; [i]m.[/i] \[troh [i]a trough[/i]\] [i]A corn-trough, bin, a vessel for cleansing grains of corn;[/i] cista frumentaria, capisterium :-- Corntroh [i]capisterium,[/i] Ælfc. Gl. 3; Som. 55, 62; Wrt. Voc. 16, 35.[/m]
Corn-weal
	[m1][b]Corn-weal[/b], es; [i]m.[/i] CORNWALL; Cornubia, Som. Ben. Lye.[/m]
Corn-wealas
	[m1][b]Corn-wealas[/b]; [i]gen.[/i] -weala; [i]dat.[/i] -wealum; [i]pl. m. Cornishmen, the inhabitants of Cornwall in a body, Cornwall;[/i] Cornubienses, Cornubia :-- Cómon hí to lande on Cornwealum [i]they came to land in Cornwall,[/i] Chr. 892; Th. 160, 39, col. 3: 997; Erl. 134, 8. v. Wealh.[/m]
corn-wurma
	[m1][b]corn-wurma[/b], an; [i]m. A corn-worm, weevil;[/i] vermiculus, Ælfc. Gl. 17; Som. 58, 84; Wrt. Voc. 22, 2.[/m]
cors
	[m1][b]cors[/b], es; [i]m. A curse;[/i] execratio, Ben. Lye. v. curs.[/m]
corsian
	[m1][b]corsian[/b] [i]to curse,[/i] Ben. Lye. v. cursian.[/m]
cor-snǽd
	[m1][b]cor-snǽd[/b], e; [i]f.[/i] \[cor, cer, cyrr [i]a choice;[/i] snǽd [i]a bit, piece[/i]\] [i]A choice[/i] or [i]trial piece;[/i] panis conjurátus, offa consecrāta. A sort of ordeal in which the person accused had placed in his mouth an ounce of bread or cheese. If he ate it freely and without hurt, he was considered innocent; but guilty, if he could not swallow it, or had a difficulty in doing so. The Host was used for this purpose in Christian times :-- Gif man freónd-leásne weofod-þén mid tihtlan belecge, gá to corsnǽde [i]if a friendless servant of the altar be charged with an accusation, let him go to the[/i] corsnǽd, L. Eth. ix. 22; Th. i. 344, 23: L. C. E. 5; Th. i. 362, 19. To corsnǽde [i]to the[/i] corsnǽd, Th. i. 362, 25: Th. i. 344, 29.[/m]
corþer
	[m1][b]corþer[/b]; [i]gen.[/i] corþres; [i]n:[/i] corþer; [i]gen.[/i] corþre; [i]f. A band, multitude, company, troop, body, train, pomp;[/i] multitudo, cohors, copia, pompa :-- Cirmdon caldheorte, corþer óðrum getang [i]the cold-hearted cried out, troop thronged on troop,[/i] Andr. Kmbl. 276; An. 138. Cyning corþres georn [i]a king desirous of pomp,[/i] Cd. 176; Th. 221, 28; Dan. 95. Wǽron ealle ætgædere cyningas on corþre [i]the kings were altogether in a body,[/i] 151; Th. 189, 27; Exod. 191: 166; Th. 207, 11; Exod. 465: Exon. 15a; Th. 31, 11; Cri. 494: 46a; Th. 156, 25; Gú. 880. Stígeþ cirm on corþre [i]clamour arises in the company,[/i] 83b; Th. 314, 26; Mód. 20. Cyning on corþre [i]a king amid his train,[/i] Beo. Th. 2310; B. 1153: Ps. Th. 54, 16. On wera corþre [i]in the company of men,[/i] Elen. Kmbl. 608; El. 304: 1081; El. 543: 140; El. 70. Heó cleopade fór corþre [i]she cried before the assemblage,[/i] Exon. 74b; Th. 279, 23; Jul. 618: Bt. Met. Fox 26, 169; Met. 26, 85: Andr. Kmbl. 3428; An. 1718. Se sunu Wihstánes acígde of corþre cyninges þegnas [i]the son of Wihstan called the king's thanes from the band,[/i] Beo. Th. 6233; B. 3121. Mid corþre [i]with a troop,[/i] Andr. Kmbl. 2151; An. 1077: 2244; An. 1123: 2410; An. 1206: Elen. Kmbl. 1379; El. 691. Corþre ne lytle [i]with no little train,[/i] Exon. 16a; Th. 36, 19; Cri. 578. Hér Eádgár wæs Engla waldend corþre micelre [i]in this year[/i] \[A. D. 973\] [i]Edgar became ruler of the Angles with much pomp,[/i] Chr. 973; Erl. 124, 10; Edg. 2. Hí cwómon in ða ceastre corþra mǽste [i]they came to the city with the greatest of companies,[/i] Elen. Kmbl. 548; El. 274: Exon. 58a; Th. 209, 7; Ph. 167. Corþrum miclum [i]in large bands,[/i] Cd. 80; Th. 99, 27; Gen. 1652: 112; Th. 148, 7; Gen. 2453. \[[i]O. H. Ger.[/i] kortar, [i]n. grex: Lat.[/i] cohors, [i]gen.[/i] cohortis = cors, [i]gen.[/i] cortis [i]a company.[/i]\] DER. hilde-corþer, mægen-.[/m]
cor-wurma
	[m1][b]cor-wurma[/b], an; [i]m. A purple colour;[/i] múrex :-- Corwurmum [i]m&u-long;rĭ-cĭbus,[/i] Mone B. 6170.[/m]
COS
	[m1][b]COS[/b], coss, es; [i]m. A[/i] Kiss; osculum :-- Cos [i]osculum,[/i] Wrt. Voc. 72, 44. Ic hine to mínum cosse arǽrde [i]I raised him to my kiss,[/i] Homl. Th. ii. 32, 11. Coss ðú me ne sealdest [i]osculum mihi nan dedisti,[/i] Lk. Bos. 7, 45. Mannes sunu ðú mid cosse sylst [i]osculo filium hominis tradis,[/i] 22, 48. Betwux ðám cossum [i]between the kisses,[/i] Homl. Th. i. 566, 19. Cossas syllan hearm getácnaþ [i]to give kisses betokens harm,[/i] Lchdm. iii. 208, 27. \[[i]Wyc.[/i] cos, coss, cosse: [i]Laym.[/i] coss: [i]Plat.[/i] kuss: [i]O. Sax.[/i] kus, [i]m: O. Frs.[/i] kos, [i]m: Dut. Kil.[/i] kus, [i]m: Ger.[/i] kuss, [i]m: M. H. Ger.[/i] kus, [i]m: O. H. Ger.[/i] kus, [i]m: Dan.[/i] kys, [i]n: Swed.[/i] kyss, [i]m: Icel.[/i] koss, [i]m: Wel.[/i] cusan, [i]m: Corn.[/i] cussin, [i]m: Sansk.[/i] kus [i]to embrace.[/i]\][/m]
Coshám
	[m1][b]Coshám[/b], es; [i]m.[/i] COSHAM [i]or[/i] CORSHAM, [i]Wilts;[/i] loci nomen in agro Wiltoniensi :-- Læg se cyng seóc æt Coshám [i]the king lay sick at Corsham,[/i] Chr. 1015; Erl. 152, 13.[/m]
cosp
	[m1][b]cosp[/b], es; [i]m. A fetter;[/i] compes :-- On cospas [i]into fetters,[/i] Bt. 38, 1; Fox 194, 32. v. cops.[/m]
cossas
	[m1][b]cossas[/b] [i]kisses,[/i] Lchdm. iii. 208, 27; [i]acc. pl. of[/i] cos.[/m]
cossian
	[m1][b]cossian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[cos [i]a kiss[/i]\] [i]To kiss;[/i] osculari :-- Heó hit cossode [i]she kissed it,[/i] Homl. Th. i. 566, 19. v. cyssan.[/m]
cost
	[m1][b]cost[/b], es; [i]m? The herb costmary;[/i] costus = GREEK , balsamita vulgaris, Lin:-- Cost [i]costus,[/i] Ælfc. Gl. 39; Som. 63, 71: Wrt. Voc. 30, 23: 79, 21. Costes gódne dǽl gebeát smæle and gegníd to duste [i]beat small a good deal of costmary and rub to dust,[/i] L. M. 2, 55; Lchdm. ii. 276, 6: 2, 24; Lchdm. ii. 212, 26. Genim pipor and cymen and cost [i]take pepper and cummin and costmary,[/i] 1, 17; Lchdm. ii. 60, 15: 1, 23; Lchdm. ii. 66, 9: 1, 47; Lchdm. ii. 120, 9. Ænglisc \[MS. Æncglisc\] cost [i]English costmary, tansy;[/i] \[tanacetum vulgare, Lin.\], Lchdm. iii. 24, 8.[/m]
cost
	[m1][b]cost[/b]; [i]adj.[/i] \[costian [i]to tempt, try, prove[/i]\] [i]Tried, proved;[/i] probatus :-- Cempan coste cyning weorþodon [i]the tried champions glorified the king,[/i] Andr. Kmbl. 2111; An. 1057. DER. ge-cost.[/m]
costere
	[m1][b]costere[/b], costnere, es; [i]m. A tempter;[/i] tentator :-- Manna cynnes \[MS. manna kynnes\] costere hafaþ acenned on ðé ða unablinnu ðæs yfelan geþohtes [i]the tempt?? ILLEGIBLE of mankind[/i] \[lit. [i]of the race of men[/i]\] [i]hath begotten in thee the unrest of this evil thought,[/i] Guthl. 7; Gdwin. 46, 9. Se costere cwæþ to him [i]tentator dixit ei,[/i] Mt. Kmbl. Rush. Lind. 4, 3.[/m]
costere
	[m1][b]costere[/b], es; [i]m? A digging tool, spade;[/i] fossorium :-- Costere [i]vel[/i] delfísen [i]vel[/i] spadu [i]vel[/i] pal [i]fossorium,[/i] Ælfc. Gl. 2; Som. 55, 40; Wrt. Voc. 16, 14.[/m]
COSTIAN
	[m1][b]COSTIAN[/b], costigan, costnian; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od, ad, ed [i]To tempt, try, prove;[/i] probare, tentare. [b]I.[/b] [i]v. trans. gen. acc.[/i] [b]1.[/b] [i]with the genitive;[/i] cum genitivo :-- Ðæs rinces se ríca ongan cyning costigan [i]the powerful king began to tempt the chief,[/i] Cd. 137; Th. 172 18; Gen. 2846. Ðú mín costadest, Drihten [i]Domine, probasti me,[/i] Ps. Th. 138, 1. He mín costode [i]he tried me,[/i] Beo. Th. 4175; B. 2084. Úre costade, God [i]probasti nos, Deus,[/i] Ps. Th. 65, 9. Costodon mín [i]tentaverunt me,[/i] Ps. Spl. C. M. 94, 8. Hí Godes costodon \[MS. Costodan\] [i]tentaverunt Deum,[/i] Ps. Th. 77, 41. Hí on wéstenne heora Godes costedon \[MS. costedan\] [i]tentaverunt Deum in inaquoso,[/i] 105, 12, 31. Costa mín, God [i]proba me, Deus,[/i] 138, 20. [b]2.[/b] [i]with the accusative;[/i] cum accusativo :-- He ðæt folc costian lét [i]he let[/i] \[[i]them[/i]\] [i]try the people,[/i] Ors. 6, 3; Bos. 118, 6. He costode cyning alwihta [i]he tempted the king of all creatures,[/i] Cd. 228; Th. 306, 28; Sat. 671: Homl. Blíck. 29, 24, 34. Hí costodon God [i]tentaverunt Deum,[/i] Ps. Spl. 105, 14: Mt. Bos. 16, 1. Ne costa ðú ðínne Drihten God [i]tempt not the Lord thy God,[/i] Homl. Blick. 29, 33: Ps. Spl. C. T. 25, 2. [b]II.[/b] [i]v. intrans[/i] :-- Ðonne bryne costaþ hú gehealdne sind sáwle wið synnum [i]when the burning proveth how abstinent are souls from sins,[/i] Exon. 23b; Th. 65, 24; Cri. 1059. Feówertig daga he wæs fram deófle costod [i]diebus quadraginta tentabatur a diabolo,[/i] Lk. Bos. 4, 2: Homl. Blick. 29, 14. \[[i]Laym.[/i] i-costned, [i]pp. proved, tried: O. Sax.[/i] kostón [i]to try, tempt: Ger.[/i] kosten [i]to taste, try by tasting;[/i] tentare, gustare: [i]O. H. Ger.[/i] kostón [i]tentare: Goth.[/i] kausyan [i]to taste: Icel.[/i] kosta [i]to try, tempt.[/i]\] DER. fore-costian, ge-.[/m]
costigan
	[m1][b]costigan[/b] [i]to tempt,[/i] Cd. 137; Th. 172, 18; Gen. 2846. v. costian.[/m]
costigend
	[m1][b]costigend[/b], costnigend, es; [i]m. A tempter;[/i] tentator :-- Se costigend eóde to him [i]the tempter went to him,[/i] Homl. Blick. 27, 4. Se costnigend [i]tentator,[/i] Mt. Bos. 4, 3.[/m]
costing
	[m1][b]costing[/b] [i]a temptation,[/i] Exon. 33a; Th. 104, 18; Gú. 9. v. costnung.[/m]
costnere
	[m1][b]costnere[/b], es; [i]m. A tempter;[/i] tentator :-- Swá swá se geleáfa strengra biþ, swá biþ ðæs costneres miht læsse as [i]the faith is stronger, so is the might of the tempter less,[/i] Homl. Th. ii. 392, 20, v. costere.[/m]
costnes
	[m1][b]costnes[/b], -ness, e; [i]f. A temptation;[/i] tentatio, Som. Ben. Lye. DER. ge-costnes.[/m]
costnian
	[m1][b]costnian[/b]; [i]part.[/i] costnigende; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. trans. gen. acc. To tempt;[/i] tentare :-- Hyne costnigende [i]tentantes eum,[/i] Mt. Bos. 19, 3. Ic hys costnode [i]I tempted him,[/i] Nicod. 26; Thw. 14, 15. Costnodon me [i]tentaverunt me,[/i] Num. 14, 22: Ps. Lamb. 94, 9. Afanda me Drihten, and costna me [i]proba me Domine, et tenta me,[/i] Ps. Spl. 25, 2. Ne costna ðú Drihten dínne God [i]non tentabis Dominum Deum tuum,[/i] Mt. Bos. 4, 7: Lk. Bos. 4, 12. v. costian.[/m]
costnigend
	[m1][b]costnigend[/b], es; [i]m. A tempter;[/i] tentator, Mt. Bos. 4, 3. v. costigend.[/m]
costnung
	[m1][b]costnung[/b], costung, costing, e; [i]f.[/i] \[costnian, costian [i]to tempt, try[/i]\] [i]A temptation, trying, trial, tribulation;[/i] tentatio, probatio, tribulatio :-- Ðeós costnung is of ðam níþfullan deófle [i]this temptation is from the. malicious devil,[/i] Boutr. Scrd. 23, 10, 8. Wæs seó ǽreste costung ofercumen [i]the first temptation was overcome,[/i] Exon. 39a; Th. 128, 24; Gú. 409: Homl. Th. ii. 156, 26: Ex. 17, 7. On ðære costnunge tíman [i]in tempore tentationis,[/i] Lk. Bos. 8, 13. Æfter dæge costunge [i]secundum diem tentationis,[/i] Ps. Spl. 94, 8. Ne gelǽd ðú us on costnunge [i]ne nos inducas in tentationem,[/i] Mt. Bos. 6, 13: 26, 41: Mk. Bos. 14, 38: Lk. Bos. 11, 4: 22, 40, 46: Homl. Th. ii. 596, 9: 600, 16. On costunge [i]in tentatione,[/i] Deut. 9, 22. Sindan costinga monge arisene [i]many temptations are arisen,[/i] Exon. 33a; Th. 104, 18; Gú. 9. Ðæt he us gescylde wið ða þúsendlícan cræftas deófles costunga [i]that he shield us from the thousand crafts of the devil's temptations,[/i] Homl. Blick. 19, 17. Micle costnunge ge gesáwon [i]tentationes magnas viderunt oculi tui,[/i] Deut. 29, 3. Drecþ se deófol mancynn mid mislícum costnungum [i]the devil vexes mankind with various temptations,[/i] Boutr. Scrd. 19, 44. Seó costnung ðære éhtnesse gestilled wæs [i]the trial of the persecution was stilled,[/i] Bd. 1, 8; S. 479, 19. Me costung and sár cnyssedan [i]tribulation and sorrow troubled me,[/i] Ps. Th. 114, 4. Hí on costunge cleopedan to Drihtne [i]clamaverunt ad Dominum cum tribularentur,[/i] 106, 12, 18, 27: 117, 5: 142, 12. Ðonne me costunge cnysedon [i]in die tribulationis meæ,[/i] Ps. Th. 58, 17: 65, 13. Me costunga cnysdan [i]tribulatio et angustia invenerunt me,[/i] Ps. Th. 118, 143: 119, 1: 137, 7. DER. nýd-costing.[/m]
costung
	[m1][b]costung[/b], e; [i]f. A temptation, trying;[/i] tentatio, tribulatio, Ex. 17, 7: Ps. Spl. 94, 8: Deut. 9, 22: Ps. Th. 114, 4. v. costnung.[/m]
COT
	[m1][b]COT[/b], cott, es; [i]pl. nom. acc.[/i] cotu; [i]gen.[/i] cota; [i]dat.[/i] cotum, cottum; [i]n. A[/i] COT, [i]cottage, house, bed-chamber, den;[/i] casa, domus, cubiculum, cubile, spelunca UNCERTAIN :-- Onbútan ða cotu [i]about the cots,[/i] Cod. Dipl. 551; A. D. 969; Kmbl. iii. 35, 6. Ongeán ða cotu [i]towards the cots,[/i] 559; A. D. 969; Kmbl. iii. 52, 16. We witan ðæt hý ne durran hý selfe æt hám æt heora cotum werian [i]we know that they dare not defend themselves at home in their own houses,[/i] Ors. 3, 9; Bos. 69, 26. Ingá in cotte ðínum [i]intra in cubiculum tuum,[/i] Mt. Kmbl. Lind. 6, 6. In cotum \[Lind, cottum\] [i]in cubiculis,[/i] Lk. Skt. Rush. 12, 3: ll, 7. Ge worhton ðǽt to þeófa cote [i]fecistis illam speluncam latronum,[/i] Mt. Bos. 21, 13. \[[i]Prompt.[/i] coote: [i]Wyc. Piers P.[/i] cotes, [i]pl: Chauc.[/i] cote: [i]Plat.[/i] kate, katen: [i]Dut.[/i] kot, [i]n: Ger.[/i] kot, [i]n: Dan.[/i] koje, [i]m, f: Swed.[/i] kette, [i]m;[/i] koja, [i]f: Icel.[/i] kot, [i]n: Wel.[/i] cwt: [i]Gael.[/i] cot, [i]m.[/i]\][/m]
cote
	[m1][b]cote[/b], an; [i]f. A cot, cottage, house;[/i] casa, domus :-- Gif hwilc man for-stolen þingc hám to his cotan bringe [i]if any man bring a stolen thing home to his house,[/i] L. C. S. 77; Th. i. 418, 18. v. cyte.[/m]
cóða
	[m1][b]cóða[/b] [i]diseases; nom. gen. acc. pl. of[/i] cóðu.[/m]
cóð-líce
	[m1][b]cóð-líce[/b]; [i]adv.[/i] \[cóða, cóðu [i]a disease[/i]\] [i]Badly, miserably;[/i] male, misere :-- Cóðlíce racentan gerǽped [i]miserably bound in chains,[/i] Bt. Met. Fox 25, 72; Met. 25, 36.[/m]
cóðu
	[m1][b]cóðu[/b], e; [i]f:[/i] cóðe, an; [i]f;[/i] cóða, an; [i]m. A disease, sickness, pestilence;[/i] morbus :-- Mycel orfes wæs ðæs geáres forfaren þurh mistlíce cóða [i]much cattle was destroyed this year through various diseases,[/i] Chr. 1041; Erl. 169, 9. Swylc cóðe com on mannum . . . ðæt mænige swulton [i]such a disease came on men . . . that many died,[/i] Chr. 1087; Th. 353, 37. Seó miccle cóða [i]the great disease, leprosy;[/i] elephantinus morbus, Homl. Th. ii. 480, 10. Seó cóðu ðe lǽcas hátaþ paralisin [i]the disease which physicians call palsy,[/i] ii. 546, 29. He fram ðære cóðe hine gehǽlde [i]he healed him from the disease,[/i] i. 400, 10. Wið wambe cóðum [i]for diseases of the stomach,[/i] L. M. 2, 32; Lchdm. ii. 234, 1. DER. ban-cóða, -cóðu, bræc-, eár-, fǽr-, fót-, heort-, in-, múþ-, sweor-, un-.[/m]
cot-líf
	[m1][b]cot-líf[/b], es; [i]pl. nom. acc.[/i] -líf; [i]gen.[/i] -lífa; [i]n.[/i] \[cot [i]a cot, cottage;[/i] líf, [b]II.[/b] [i]a place to live in[/i]\] [i]A village;[/i] villa :-- Ðæt cotlíf [i]the village,[/i] Cod. Dipl. 828; A. D. 1066; Kmbl. iv. 191, 13: 845; Kmbl. iv. 204, 31: 855; Kmbl. iv. 211, 25: 859; Kmbl. iv. 214, 6: 864; Kmbl. iv. 217, 7. He bohte feola cotlíf [i]he bought many villages,[/i] Chr. 963; Erl. 121, 24. Hý forbærndon óðra cotlífa fela [i]they burned many other villages,[/i] 1001; Erl. 136, 32.[/m]
cot-sǽta
	[m1][b]cot-sǽta[/b], an; [i]m. An inhabitant of a cottage, a cottager;[/i] casæ habitator, Som. Ben. Lye.[/m]
cot-setla
	[m1][b]cot-setla[/b], cote-setla, an; [i]m.[/i] \[MS. kot-setla, kote-setla\] [i]A cottager;[/i] casārius :-- Cotsetlan \[MS. kotsetlan\] riht [i]a cottager's right,[/i] L. R. S. 3; Th. i. 432, 15. Cotesetlan \[MS. kotesetlan\] riht, be ðam ðe on lande stent. On sumon he sceal ǽlce Móndæge ofer geáres fyrst his láforde wyrcan, óðð iii dagas ǽlcre wucan on hærfest: ne þearf he landgafol syllan. Him gebýriaþ v æceras to habbanne, máre gyf hit on lande þeáw sý, and tó lytel hit biþ beó hit á læsse, forðan his weorc sceal beón oft rǽde. Sylle his heorþ-pænig on hálgan Þunres dæg, eal swá ǽlcan frigean men gebýreþ, and werige his hláfordes inland, gif him man beóde æt sǽ-wearde and æt cyniges deór-hege, and æt swilcan þingan swilc his mǽþ sý, and sylle his ciric-sceát to Martinus mæssan [i]cotsetle rectum esi juxta guod in terra constitutum est. Apud quosdam debet omni die Lunæ, per anni spatium, operari domino suo, et tribus diebus unaquaque septimana in Augusto.[/i] \[[i]Apud quosdam, operatur per totum Augustum, omni die, et unam acram avene metit pro diurnale opere. Et habeat garbam suam quam præpositus vel minister domini dabit ei.[/i]\] [i]Non dabit landgablum. Debet habere quinque acras ad perhabendum, plus si consuetudo sit ibi, et parum nimis est si minus sit quod deservit, quia sæpius est operi illius. Det super heorþpenig in sancto die Jovis, sicut omnis liber facere debet, et adquietet inland domini sui, si submonitio fiat de sewarde, id est, de custodia maris, vel de regis deorhege, et ceteris rebus quæ suæ mensuræ sunt: et del suum cyricsceatum in festo sancti Martini,[/i] L. R. S. 3; Th. i. 432, 16-434, 2.[/m]
cot-stów
	[m1][b]cot-stów[/b], e; [i]f.[/i] \[stów [i]a place[/i]\] [i]A place of cottages;[/i] casarum situs :-- On ða ealdan cotstówa [i]to the old cot-places,[/i] Cod. Dipl. 578; A. D. 973; Kmbl. iii. 97, 30.[/m]
cott
	[m1][b]cott[/b] [i]a bed-chamber,[/i] Mt. Kmbl. Lind. 6, 6: Lk. Skt. Lind. 11, 7: 12, 3. v. cot.[/m]
cottuc
	[m1][b]cottuc[/b], es; [i]m. Mallow;[/i] malva :-- Cottuc wyl on wætere [i]boil mallow in water,[/i] L. M. 1, 32; Lchdm. ii. 78, 19: 1, 60; Lchdm. ii. 130, 23. Nim niðeweardne cottuc [i]take the netherward part of mallow,[/i] 1, 68; Lchdm. ii. 144, 5.[/m]
cowen
	[m1][b]cowen[/b] [i]chewed, eaten; pp. of[/i] ceówan.[/m]
coxre
	[m1][b]coxre[/b] [i]a quiver,[/i] Som. Ben. Lye. v. cocer.[/m]
CRABBA
	[m1][b]CRABBA[/b], an; [i]m.[/i] [b]I.[/b] [i]A[/i] CRAB, [i]crayfish;[/i] cancer :-- Crabba [i]cancer,[/i] Ælfc. Gl. 102; Som. 77, 74; Wrt. Voc. 55, 78: 77, 68. Hwæt féhst ðú on sæ? Crabban and lopystran [i]quid capis in mari? Cancros et polypodes,[/i] Coll. Monast. Th. 24, 11. [b]II.[/b] [i]a sign of the zodiac, cancer;[/i] signum zodiaci, cancer :-- . Feórþa ðæra tácna ys geháten [i]cancer,[/i] ðæt is crabba [i]the fourth of the signs is called[/i] cancer, [i]that is, a crab,[/i] Bd. de nat. rerum; Wrt. popl. science 7, 5; Lchdm. iii. 244, 25. \[[i]Dut.[/i] krab, [i]f: Kil.[/i] krabbe: [i]Ger.[/i] krabbe, [i]f;[/i] krebs, [i]m: M. H. Ger.[/i] krebez, [i]m: O. H. Ger.[/i] chrëpazo, [i]m: Dan.[/i] krabbe, [i]m. f: Swed.[/i] krabba, [i]f: Icel.[/i] krabbi, [i]m; Lat.[/i] karabus, [i]m: Grk.[/i] GREEK , [i]m. a crab: Sansk.[/i] sarabha, [i]m. a grasshopper, crab.[/i]\][/m]
cracettan
	[m1][b]cracettan[/b] [i]to[/i] CROAK; crocitare, Gr. Dial. 2, 8, Som. Ben. Lye.[/m]
Crac-gelád
	[m1][b]Crac-gelád[/b] [i]Cricklade,[/i] Chr. 905; Th. 180, 21, col. 2. v. Crecca-gelád.[/m]
CRACIAN
	[m1][b]CRACIAN[/b]; [i]part.[/i] craciende; [i]p.[/i] ode; [i]pp.[/i] od [i]To[/i] CRACK, [i]quake;[/i] crepare :-- Craciendum [i]crepante,[/i] Mone B. 123. Sió eorþe eall cracode [i]the whole earth quaked,[/i] Ps. Th. 45, 3. \[[i]Piers P.[/i] craked [i]broke: Chauc.[/i] crakke: [i]Laym.[/i] crakeden, chrakeden, [i]p. pl: Plat. Dut.[/i] kraken: [i]Ger. M. H. Ger.[/i] krachen: [i]O. H. Ger.[/i] krachjan, krachón: [i]Gael.[/i] crac [i]crepare.[/i]\][/m]
CRADEL
	[m1][b]CRADEL[/b], cradol, es; [i]m. A[/i] CRADLE; cunabula :-- Cradel [i]cunabula, pl.[/i] \[MS. [i]cunabulum[/i]\], Ælfc. Gl. 27; Som. 60, 112; Wrt. Voc. 25, 52. On cradele \[MS. B. cradole\] [i]in a cradle,[/i] L. C. S. 77; Th. i. 420, 1. \[[i]Prompt.[/i] credel, cradel: [i]R. Brun.[/i] credille: [i]Chauc. R. Glouc.[/i] cradel: [i]Gael.[/i] creathail, [i]f. a cradle.[/i]\] DER. cild-cradol.[/m]
cradol
	[m1][b]cradol[/b] [i]a cradle,[/i] L. C. S. 77; Th. i. 420, 1, MS. B. v. cradel.[/m]
cradol-cild
	[m1][b]cradol-cild[/b], es; [i]n. A cradle-child, infant;[/i] e cunabulis infans :-- Syndon cradolcild geþeówode [i]infantes e cunabulis sunt mancipati,[/i] Lupi Serm. 1, 5; Hick. Thes. ii. 100, 30.[/m]
cræcetung
	[m1][b]cræcetung[/b], e; [i]f. A croaking;[/i] crocitatio :-- Cræcetung hræfena [i]the croaking of ravens,[/i] Guthl. 8; Gdwin. 48, 4.[/m]
Cræcilád
	[m1][b]Cræcilád[/b] [i]Cricklade,[/i] Chr. 1016; Erl. 153, 5. v. Crecca-gelád. cræfian [i]to crave,[/i] Cod. Exon. 5b. Lye. v. crafian.[/m]
CRÆFT
	[m1][b]CRÆFT[/b], es; m. [b]I.[/b] [i]power, might, strength as of body[/i] or [i]externals;[/i] vis, robur, potentia :-- On ðam gefeohte Mǽða cræft gefeól [i]in that battle the power of the Medes fell,[/i] Ors. l, 12; Bos. 35, 43. He cwæþ ðæt ðín abal and cræft mára wurde [i]he said that thy strength and power would become greater,[/i] Cd. 25; Th. 32, 9; Gen. 500: 155; Th. 193, 13; Exod. 245; 212; Th. 262, 3; Dan. 738: Beo. Th. 2571; B. 1283. His ágnes cræftes [i]of his own strength,[/i] Bt. 16, 2; Fox 54, 5. Þurh his cræftes miht [i]by the might of his power,[/i] Andr. Kmbl. 1170; An. 585: Elen. Kmbl. 1112; El. 558: Exon. 24b; Th. 70, 29; Cri. 1146. He cræft máran hæfde [i]he had greater power,[/i] Cd. 14; Th. 18, 6; Gen. 269: 22; Th. 27, 12; Gen. 416: 23; Th. 29, 21; Gen. 453: Exon. 33b; Th. 107, 14; Gú. 58: Beo. Th. 1402; B. 699. Nýdaþ cræfte tíd [i]the tide forces it with power,[/i] Salm. Kmbl. 790; Sal. 394: Cd. 23; Th. 29, 13; Gen. 449: Exon. 71b; Th. 266, 3; Jul. 392: Beo. Th. 1969; B. 982. Mid eallum hiora cræftum [i]with all their forces,[/i] Ors. 1, 13; 805. 37, 4: Exon. 109a; Th. 417, 24; Rä. 36, 9. He his dryhtne hýrde þurh dýrne cræftas [i]he obeyed his lord through secret powers,[/i] Salm. Kmbl. 904; Sal. 451: Cd. 184; Th. 230, 1; Dan. 226: Exon. 88b; Th. 332, 33; Vy. 94: 92b; Th. 346, 27; Sch. 5. [b]II.[/b] [i]an art, skill,[/i] CRAFT, [i]trade, work;[/i] ars, peritia, artificium, occupatio, opus :-- Se cræft ðæs lareówdómes biþ cræft ealra cræfta [i]the art of teaching is the art of all arts,[/i] Past. 1, 1; Hat. MS. 6b, 8. Cræft [i]ars.[/i] Wrt. Voc. 73, 35. Wolde ic ánes to ðé cræftes neósan [i]I would inquire of one art from thee,[/i] Andr. Kmbl. 968; An. 484. He byþ forlǽten fram ðam cræfte [i]ipse dimittetur ab arte,[/i] Coll. Monast. Th. 31, 35. Ic gearcie híg mid cræfte mínum \[MS. minon\] [i]præparo eas arte mea,[/i] 27, 31: Bt. 39, 4; Fox 216, 24. Seó þeód ðone cræft ne cúðe ðæs fiscnóþes [i]the people knew not the art of fishing,[/i] Bd. 4, 13; S. 582, 43. Betweoh ðás cræftas [i]inter istas artes,[/i] Coll. Monast. Th. 30, 17. On his mycclum cræfte [i]by his great skill,[/i] Hexam. 1; Norm. 4, 3. Nán mon ne mæg nǽnne cræft cýðan bútan tólum [i]no man can shew any skill without tools,[/i] Bt. 17; Fox 58, 29: Boutr. Scrd. 17, 8. Wundorlíce cræfte ðú hit hæfst gesceapen [i]with wonderful skill thou hast made it,[/i] Bt. 33, 4; Fox 130, 11: Ors. l, 12; Bos. 35, 35. Cræft biþ betere ðonne ǽhta [i]a craft[/i] \[ = [i]trade[/i]\] [i]is better than wealth,[/i] Prov. Kmbl. 20: Coll. Monast. Th. 27, 27: 28, 5, 7, 9: 30, 11. Ǽlces cræftes andweorc [i]the materials of any trade,[/i] Bt. 17; Fox 58, 30. Hwæt begytst ðú of ðínum cræfte [i]what gettest thou by thy trade?[/i] Coll. Monast. Th. 23, 3: 28, 3, 31. Ðeáh ðé ðíne sǽlþa forlǽton, ne forlǽt ðú ðínne cræft [i]though thy wealth desert thee, desert not thou thy trade,[/i] Prov. Kmbl. 57: Coll. Monast. Th. 21, 1, 11: 22, 35, 37: Bt. 17; Fox 58, 31: 17; Fox 60, 2. Mistlícra cræfta big-genceras [i]workers of various trades,[/i] Coll. Monast. Th. 30, 1. To cræftum \[MS. cræftan\] teón [i]to educate in trades,[/i] L. Edg. C. 51; Th. ii. 254, 26. Gif ðú bearn hæbbe, lǽr ða cræftas, ðæt hí mǽgen be ðám libban [i]if thou have children, teach them trades, that they may live by them,[/i] Prov. Kmbl. 20: 57. Seó cwén bebeád cræftum getýde girwan Godes tempel [i]the queen commanded men skilled in crafts[/i] \[= [i]trades[/i]\] [i]to make a temple of God,[/i] Elen. Kmbl. 2034; El. 1018. Wæs ǽfre unbegunnen Scyppend, se ðe gemacode swylcne cræft [i]the Creator, who made such a work, was ever without beginning.[/i] Hexam. 1; Norm. 4, 5. [b]III.[/b] [i]craft of mind, cunning, knowledge, science, talent, ability, faculty, excellence, virtue;[/i] astutia, machinatio, scientia, facultas, præstantia, virtus :-- Þurh deófles cræft [i]through the devil's craft,[/i] Cd. 25; Th. 31, 29; Gen. 492. Ðeáh Eue on deófles cræft bedroren wurde [i]though Eve had been deceived by the devil's craft,[/i] 38; Th. 51, 7; Gen. 823: Exon. 17b; Th. 43, 7; Cri. 685: Andr. Kmbl. 2590; An. 1296: Frag. Kmbl. 56; Leas. UNCERTAIN 30. Feóndes cræfte [i]by a fiend's craft,[/i] Andr. Kmbl. 2394; An. 1198: Exon. 71a; Th. 264, 5; Jul. 359. Mínum cræftum [i]by my devices,[/i] 72b; Th. 271, 11; Jul. 480. Beald biþ se ðe onbýrigeþ bóca cræftes [i]he is bold who tasieth of book-knowledge,[/i] Salm. Kmbl. 484; Sal. 242. On bóclícum cræfte [i]in book-knowledge,[/i] Boutr. Scrd. 17, 7. Ða cnihtas cræft leornedon [i]the youths learned science,[/i] Cd. 176; Th. 221, 5; Dan. 83. Ic wilnode ðæt míne cræftas ne wurden forgitene [i]I was desirous that my talents should not be forgotten,[/i] Bt. 17; Fox 60, 9. Ða yfelan nǽfre habbaþ nǽnne cræft [i]the wicked never have any ability,[/i] 36, 3; Fox 174, 35. Seó gesceádwísnes is synderlíc cræft ðære sáwle [i]reason is a peculiar faculty of the soul,[/i] 33, 4; Fox 132, 10: 32, 1; Fox 116, 3. Ða cræftas de we ǽr ymbe sprǽcon ne sint to wiðmetanne wið ðære sáwle cræfta ǽnne [i]the faculties which we have before spoken about are not to be compared with any one of the faculties of the soul,[/i] 32, 1; Fox 116, 1, 2, 4. Omérus on his leóþum swíðe hérede ðære sunnan cræftas [i]Homer in his poems greatly praised the sun's excellences,[/i] 41, 1; Fox 244, 7. Sint ða cræftas betran ðonne ða unþeáwas [i]the virtues are better than the vices,[/i] 36. 5; Fox 180, 15. Simmachus is wísdðmes and cræfta full [i]Symmachus is full of wisdom and virtues,[/i] 10; Fox 28, 17. Se eorþlíca ánweald nǽfre ne sǽwþ ða cræftas [i]earthly power never sows the virtues,[/i] 27, 1; Fox 94, 25: 30, 1; Fox 110, 5. Nán man for his ríce ne cymþ to cræftum, ac for his cræftum he cymþ to ríce [i]no man by his authority comes to virtues, but by his virtues he comes to authority,[/i] 16, 1; Fox 50, 21, 23, 24. [b]IV.[/b] [i]a[/i] CRAFT, [i]any kind of ship;[/i] navis qualiscunque :-- Gif massere geþeah ðæt he férde þríge ofer wíd-sǽ be his ágenum cræfte, se wæs ðonne syððan þegenrihtes weorþe [i]if a merchant thrived, so that[/i] [i]he fared thrice over the wide sea in his own craft, then was he thenceforth worthy of thane-right,[/i] L. R. 6; Th. i. 192, 10. Ic ǽfre ne geseah on sǽ leódan syllícran cræft [i]I never saw a more wonderful craft sailing on the sea,[/i] Andr. Recd. 1004; An. 500. \[[i]Wyc. Piers P. Chauc.[/i] craft: [i]Laym.[/i] cræft, craft: [i]Orm.[/i] crafft: [i]Plat,[/i] kraft, kracht: [i]O. Sax.[/i] kraft, [i]m. and f: Frs. O. Frs.[/i] kreft: [i]Dut.[/i] kracht, [i]f: Kil.[/i] kracht: [i]Ger. M. H. Ger. O. H. Ger.[/i] kraft, [i]f: Dan.[/i] kraft, [i]m. f: Swed.[/i] kraft, [i]m: Icel.[/i] kraptr, kraftr, [i]m.[/i]\] DER. aclǽc-cræft, ǽ-, átor-, beadu-, bealo-, bóc-, deófol-, dreám-, drý-, dwol-, ellen-, firen-, flíter-, galdor-, gleó-, gúþ-, hell-, hyge-, lǽce-, lár-, leornung-, leóþ-, leoðo-, leóðu-, mód-, morþor-, nearo-, ofer-, rím-, sang-, sceóp-, scín-, scip-, scóp-, searo-, snytro-, stæf-, sundor-, swinsung-, tungel-, tungol-, un-, wæl-, wic-, wicce-, wíg-, word-, woruld-, wóþ-, wundor-.[/m]
cræfta
	[m1][b]cræfta[/b], an; [i]m.[/i] \[cræft [i]art[/i]\] [i]An artist, a craftsman, workman;[/i] artifex :-- Cræfta [i]artifex,[/i] Ælfc. Gr. 10; Som. 14, 43. v. cræftiga.[/m]
cræftan
	[m1][b]cræftan[/b]; [i]p.[/i] te; [i]pp.[/i] ed \[cræft [i]art[/i]\] [i]To exercise a craft, to build;[/i] architectari :-- Ic cræfte [i]architector,[/i] Ælfc. Gr. 36; Som. 38, 35. DER. a-cræftan, ge-.[/m]
cræftca
	[m1][b]cræftca[/b] [i]a workman;[/i] artifex, opifex, Wrt. Voc. 73, 36, 38. v. cræftiga.[/m]
cræftega
	[m1][b]cræftega[/b] [i]a workman,[/i] Past. 37, 3; Hat. MS. 50b, 6. v. cræftiga, cræfta.[/m]
cræftga
	[m1][b]cræftga[/b] [i]an artificer,[/i] Bt. Met. Fox ii. 184; Met. 11, 92. v. cræftiga.[/m]
cræftgast
	[m1][b]cræftgast[/b] [i]most skilful,[/i] Bt. Met. Fox 30, 4; Met. 30, 2; [i]sup. of[/i] cræftig.[/m]
cræftgian
	[m1][b]cræftgian[/b] [i]to strengthen, make powerful.[/i] DER. ge-cræftgian.[/m]
cræft-gleáw
	[m1][b]cræft-gleáw[/b]; [i]adj. Sage-minded, science-learned;[/i] animi prudens :-Cræft-gleáwe men [i]sage-minded men,[/i] Chr. 975; Erl. 126, 26; Edg. 52.[/m]
cræftica
	[m1][b]cræftica[/b] [i]a workman,[/i] Ælfc. Gl. 81; Som. 73, 2; Wrt. Voc. 47, 9. v. cræftiga.[/m]
cræftig
	[m1][b]cræftig[/b]; [i]adj. Ingenious, skilful,[/i] CRAFTY, [i]cunning, virtuous, powerful;[/i] ingeniosus, peritus, astutus, probus, potens :-- Sum biþ fugelbona hafeces cræftig [i]one is a fowler skilful with the hawk,[/i] Exon. 79 b; Th. 298, 6; Crä. 81: 97a; Th. 361, 24; Wal. 24: Ps. C. 50, 11; Ps. Grn. ii. 277, 11. Án reordode, ðam wæs Iudas nama, wordes cræftig [i]one spake, whose name was Judas, crafty in word,[/i] Elen. Kmbl. 837; El. 419: Exon. 97 b; Th. 364, 18; Wal. 72 : Beo. Th. 2936; B. 1466. He sende cræftige wyrhtan [i]misit architectos,[/i] Bd. 5, 21; S. 643, 7. Móde ðæs cræftig [i]with a mind so cunning,[/i] Exon. 79 b; Th. 299, 6; Crä. 98. Céne and cræftig [i]brave and virtuous,[/i] Bt. Met. Fox 10, 101; Met. 10, 51: Bt. 36, 6; Fox 182, 10, 11. Sume men bióþ cræftige [i]some men are virtuous,[/i] 39, 10; Fox 228, 7. Yldo beóþ on eórþan ǽghwæs cræftig [i]age is powerful over everything on earth,[/i] Salm. Kmbl. 584; Sal. 291: Beo. Th. 3929; B. 1962: Chr. 1066; Th. 334, 1; Edw. 5. Weras wísfæste, wordes cræftige [i]wise men, powerful of speech,[/i] Elen. Kmbl. 628, 630; El. 314, 315. Nán cræftigra is ðonne ðu [i]no one is more skilful than thou,[/i] Bt. 33, 4; Fox 128, 18. Omérus wæs leóþa cræftgast [i]Homer was most skilful in poems,[/i] Bt. Met. Fox 30, 4; Met. 30, 2. Elþeódge wíf hæfdon gegán ðone cræftgestan dǽl [i]strange women had overcome the most powerful part,[/i] Ors. 1. 10; Bos. 33, 41. DER. ǽ-cræftig, æl-, ár-, beadu-, bóc-, eácen-, hyge-, lagu-, leóþ-, leoðu-, má-, mód-, rím-, rún-, searo-, sundor-, un-, wíg-.[/m]
cræftiga
	[m1][b]cræftiga[/b], cræftega, cræftica, cræftca, cræftga, an; [i]m. A craftsman, workman, artificer, architect;[/i] artifex, opifex, architectus :-- Se micla cræftiga [i]the great craftsman,[/i] Past. 8, 1; Hat. MS. 12b. 15: Andr. Reed. 3264; An. 1635. Cræftica \[MS. D. cræftca\] [i]artifex,[/i] Ælfc. Gr. 10; Som. 14, 43, MS. C: Ælfc. Gl. 81; Som. 73, 2; Wrt. Voc. 47, 9. Cræftca [i]artifex.[/i] Wrt. Voc. 73, 36. Ðyssera cræftcena [i]horum artificum,[/i] Ælfc. Gr. 10; Som. 14, 44. Se cræftega wyrcean mæg to ðæm ðe he wile [i]the workman can make what he likes of it,[/i] Past. 37, 3; Hat. MS. 50b, 6. Cræftiga [i]opifex,[/i] Ælfc. Gl. 9; Som. 56, 128; Wrt. Voc. 19, 11. Cræftca [i]opifex,[/i] Wrt. Voc. 73, 38. Swá swá ǽlc cræftega þencþ his weorc [i]as every artificer considers his work,[/i] Bt. 39, 6; Fox 220, 4. Se cræftga geférscipas fæste gesamnaþ [i]the artificer firmly unites societies,[/i] Bt. Met. Fox 11. 184; Met. 11. 92: Exon. 8a; Th. 1. 22; Cri. 12. Cræftiga \[MS. C. cræftica\] [i]architectus,[/i] Ælfc. Gr. 36; Som. 38, 35, MS. D.[/m]
cræftig-líce
	[m1][b]cræftig-líce[/b]; [i]adv. Workmanlike,[/i] CRAFTILY; fabre, artificiose :-- Cræftig-líce [i]fabre,[/i] Cot. 84. Seó heáfodstów cræftiglíce geworht ætýwde [i]locus capitis fabrefactus apparuit,[/i] Bd. 4, 19; S. 590, 1.[/m]
cræftigra
	[m1][b]cræftigra[/b] [i]more skilful,[/i] Bt. 33, 4; Fox 128, 18; [i]comp. of[/i] cræftig.[/m]
cræft-leás
	[m1][b]cræft-leás[/b]; [i]adj. Artless, unskilful, innocent, simple, inexpert;[/i] iners, indoctus, innocens :-- Cræftleás [i]iners,[/i] Wrt. Voc. 73, 50. Dǽl-leás [i]vel[/i] cræftleás [i]expers, indoctus,[/i] Ælfc. Gl. 18; Som. 58, 123; Wrt. Voc. 22, 36.[/m]
cræft-líc
	[m1][b]cræft-líc[/b]; [i]adj. Artificial;[/i] artificialis, Bridfr. Som. Ben. Lye.[/m]
cræft-líce
	[m1][b]cræft-líce[/b]; [i]adv. Cunningly, craftily;[/i] affabre :-- Cræftlíce [i]vel[/i] smícere [i]affabre,[/i] Ælfc. Gl. 99; Som. 76, 113; Wrt. Voc. 54, 55 : Ælfc. Gr. 38; Som. 41, 32. v. cræftig-líce.[/m]
cræft-searo
	[m1][b]cræft-searo[/b]; [i]gen.[/i] -searowes; [i]n. An instrument of war, a device, stratagem;[/i] machina. Som. Ben. Lye.[/m]
cræft-wyrc
	[m1][b]cræft-wyrc[/b], es; a. [i]Workmanship;[/i] artificium, Scint. 29.[/m]
cræn
	[m1][b]cræn[/b] [i]a crane.[/i] Som. Ben. Lye. v. cran.[/m]
cræsta
	[m1][b]cræsta[/b], an; [i]m. A[/i] CREST, [i]tuft, plume;[/i] crista, Som. Ben. Lye.[/m]
CRÆT
	[m1][b]CRÆT[/b], crat, es; [i]pl. nom. acc.[/i] cratu, crætu; [i]gen.[/i] cræta; [i]dat.[/i] cratum, crætum; [i]n. A chariot,[/i] CART; currus, pilentum :-- Cræt [i]currus,[/i] Ælfc. Gl. 49; [i]Som.[/i] 65, 91; [i]Wrt. Voc.[/i] 34, 22: 85, 71. Betogen \[MS. betogan\] caæt [i]capsus,[/i] 49; Som. 65, 93; Wrt. Voc. 34, 23. Wǽrun Godes cræta gegearwedra tyn þúsendo [i]currus Dei decem millibus,[/i] Ps. Th. 67, 17. On horsum and on cratum [i]equis ac curribus,[/i] Deut. 11, 4. Mid gebeótlícum crætum and gilplícum riddum [i]with threatening chariots and proud horsemen,[/i] Homl. Th. ii. 194, 23: Ps. Spl. C. 19, 8. He hæfde cratu and rídende men [i]habuit currus et equites,[/i] Gen. 50, 9: Ex. 14, 27. Heó oferarn Pharao, and ealle his crætu and riddan [i]it[/i] \[[i]the sea[/i]\] [i]overwhelmed Pharaoh, and all his chariots and horsemen,[/i] Homl. Th. ii. 194, 27. Crat [i]pilentum[/i] vel [i]petorrĭtum,[/i] Ælfc. Gl. 49; Som. 65, 95; Wrt. Voc. 34, 25. \[[i]Prompt,[/i] cart [i]biga, rheda, quadriga: Wyc.[/i] cart, carte: [i]Piers P.[/i] cart-wey: [i]Chauc.[/i] carte: [i]R. Glouc.[/i] carte-staf: [i]Laym.[/i] carte, [i]dat: Dut.[/i] krat, [i]n: Ger.[/i] krätze, kretze, [i]m. f: M. H. Ger.[/i] kretze, [i]m. f: O. H. Ger.[/i] cratto, [i]m: Icel.[/i] kartr, [i]m: Wel.[/i] cart: [i]Ir.[/i] cairt: [i]Gael,[/i] cairt, cartach, [i]f.[/i]\][/m]
cræte-hors
	[m1][b]cræte-hors[/b], es; [i]n.[/i] \[cræt [i]a cart,[/i] hors [i]a horse[/i]\] [i]A cart-horse;[/i] veredus, Ælfc. Gl. 5; Som. 56, 17; Wrt. Voc. 17, 21.[/m]
cræt-wǽn
	[m1][b]cræt-wǽn[/b], es; [i]m.[/i] \[wǽn [i]a waggon[/i]\] [i]A chariot, wain;[/i] currus :-- Crætwǽn mid seolfre gegyred [i]a chariot mounted with silver,[/i] Ors. 2, 4; Bos. 43, 14. Mid crætwǽne [i]with a chariot,[/i] 2, 4; Bos. 43, 6. Sceoldon senátas rídan on crætwǽnum [i]the senators must ride in chariots,[/i] 2, 4; Bos. 43, 9.[/m]
crǽwst
	[m1][b]crǽwst[/b], he crǽwþ [i]crowest, crows,[/i] Lk. Bos. 22, 34; [i]2nd and 3rd pers. pres. of[/i] crawan.[/m]
CRAFIAN
	[m1][b]CRAFIAN[/b], crafigan; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To ask,[/i] CRAVE, [i]implore, demand, summon;[/i] petere, postulare, in jus vocare :-- Gif hwá wíte crafige [i]if any one crave a fine,[/i] L. C. S. 70; Th. i. 412, 24. Se man crafode hine on hundrede [i]the man summoned him before the hundred court[/i] Lchdm. iii. 288, 4. He mid rihte crafede ðás ða he crafede [i]he with right craved those things which he craved,[/i] Chr. 1070; Erl. 208, 18, 23. \[[i]Piers P.[/i] craven: [i]Dan.[/i] kræve: [i]Swed,[/i] kräfva: [i]Icel.[/i] krefja.\] DER. be-crafian: un-crafod, unbe-.[/m]
crammian
	[m1][b]crammian[/b], ic crammige; [i]p.[/i] ode; [i]pp.[/i] od [i]To[/i] CRAM, [i]stuff;[/i] farcire :-- Ic crammige oððe fylle [i]farcio,[/i] Ælfc. Gr. 30, 2; Som. 34, 36. \[[i]Wyc.[/i] crammyd, [i]pp: Piers P.[/i] ycrammed, [i]pp.[/i]\] DER. under-crammian.[/m]
CRAN
	[m1][b]CRAN[/b], es; [i]m: e; f. A[/i] CRANE; grus :-- Cran [i]grus,[/i] Ælfc. Gr. 9, 33; Som. 12, 20: Ælfc. Gl. 38; Som. 63, 34; Wrt. Voc. 29, 53: 62, 20: 77, 16: 280, 25. \[[i]Prompt,[/i] crane [i]grus: Laym.[/i] cron, crane: [i]Plat.[/i] kraan: [i]O. Sax.[/i] kranc, [i]m: Dut.[/i] kraan, [i]f: Kil.[/i] kraene: [i]Ger.[/i] kranich, [i]m: M. H. Ger.[/i] kranech, [i]m: O. H. Ger.[/i] kranuh, [i]m: Dan.[/i] trane, [i]m. f; Swed.[/i] trana, [i]f: Icel.[/i] trani, [i]m;[/i] trana. [i]f: Lat.[/i] grus, [i]f: Grk.[/i] GREEK, [i]m. and f: Wel. Corn.[/i] garan, [i]f: Ir. Gael,[/i] garan, [i]m: Armor,[/i] garan, [i]f.[/i]\][/m]
crane
	[m1][b]crane[/b], [i]pl.[/i] cruncon [i]yielded; p. of[/i] crincan.[/m]
cranc-stæf
	[m1][b]cranc-stæf[/b], es; [i]m. A weaver's instrument;[/i] instrumenti genus ad textores pertinentis, Som. Ben. Lye.[/m]
crang
	[m1][b]crang[/b], [i]pl.[/i] crungon [i]fell, perished, died; p. of[/i] cringan.[/m]
crang
	[m1][b]crang[/b] [i]dead, killed;[/i] mortuus, occisus, Mann.[/m]
crano-hawc
	[m1][b]crano-hawc[/b] \[cran [i]a crane;[/i] hafoc, es; [i]m. a hawk[/i]\] [i]A crane-hawk;[/i] accipiter, qui gruem mordet, Spelm. Gl. Ben. Lye.[/m]
crápe
	[m1][b]crápe[/b] [i]should creep,[/i] Chr. 1131; Erl. 260, 3, =creápe; [i]p. subj. of[/i] creópan.[/m]
crat
	[m1][b]crat[/b] [i]a waggon,[/i] Ælfc. Gl. 49; Som. 65, 95; Wrt. Voc. 34, 25. v. cræt.[/m]
CRÁWAN
	[m1][b]CRÁWAN[/b], ic cráwe, ðú cráwest, crǽwst, he cráweþ, crǽwþ; [i]p.[/i] creów, [i]pl.[/i] creówon; [i]pp.[/i] cráwen [i]To[/i] CROW [i]as a cock;[/i] cantare instar galli :-- Ne crǽwþ se hana to-dæg [i]non cantabit hodie gallus,[/i] Lk. Bos. 22, 34. Ne crǽwþ se cocc, ǽr ðú wiðsæcst me þríwa. Jn. Bos. 13, 38; [i]the koc schal not crowe, til thou schalt denye me thries,[/i] Wyc. Ǽrðamðe cocc cráwe, þriwa ðú wiðsæcst mín [i]antequam gallus cantet, ter me negabis.[/i] Mt. Bos. 26, 34. Ǽrðamðe se cocc cráwe, þríwa ðú me wiðsæcst, 26, 75; [i]bifore the cok crowe, thries thou shall denye me.[/i] Wyc. Ǽr hana cráwe [i]priusquam gallus vocem dederit,[/i] Mk. Bos. 14, 30. Ǽr se hana cráwe, 14, 72; [i]bifore the cok synge,[/i] Wyc: Lk. Bos. 32, 61. Sóna se cocc creów [i]statim gallus cantavit,[/i] Jn. Bos. 18, 27. Hrædlíce ðá creów se cocc. Mt. Bos. 26, 74, [i]anon the cok crew.[/i] Wyc. Se hana creów [i]gallus cantavit,[/i] Mk. Bos. 14, 68: Lk. Bos. 22, 60. Ðá eftsóna creów se hana, Mk. Bos. 14, 72; [i]anon eftsoones the cok song,[/i] Wyc. \[[i]Wyc.[/i] crowe : [i]Plat.[/i] kreien, kreijen: [i]Dut.[/i] kraaijen: [i]Kil.[/i] kraeyen: [i]Ger.[/i] krähen: [i]M. H. Ger.[/i] kræjen: [i]O. H. Ger.[/i] krájan, kráhan.\][/m]
CRÁWE
	[m1][b]CRÁWE[/b], an; [i]f.[/i] [b]I.[/b] a CROW; cornix :-- Cráwe [i]cornix,[/i] Ælfc. Gl. 37; Som. 63, 8; Wrt. Voc. 29, 31: 62, 29: 280, 34. [b]II.[/b] [i]a raven;[/i] corvus :-- Se selþ nýtenum mete heora, and briddum cráwan cígendum hine [i]qui dat jumentis escam ipsorum, et pullis corvi invocantibus eum,[/i] Ps. Spl. T. 146, 10. \[[i]Chauc.[/i] crow: [i]Plat.[/i] kreie, kraie: [i]O. Sax.[/i] kráia, [i]f: Frs. Japx.[/i] krie: [i]Dut.[/i] kraai, [i]f; Kil.[/i] kraeye: [i]Ger.[/i] krähe, [i]f; M. H. Ger.[/i] krá, [i]f: O. H. Ger.[/i] kráa. [i]f: Lat.[/i] corvus, cornix: [i]Grk.[/i] GREEK, GREEK: [i]Sansk.[/i] kárava, [i]m. a crow.[/i]\][/m]
cráw-leác
	[m1][b]cráw-leác[/b], es; [i]n.[/i] \[cráwe a [i]crow,[/i] leác [i]a leek[/i]\] [i]Crow-garlic;[/i] allium vineale, Lin :-- Nim hermodactylos =. GREEK \[MS. datulus\] ða wyrt ... ðæt is on úre geþeóda ðæt greáte \[MS. greáta\] cráwleác \[MS. crauleac\] [i]take the wort attium vineale ... that is in our language the great crow-garlic,[/i] Lchdm. i. 376, 3. Cráwan leác [i]hermodactylus,[/i] Ælfc. Gl. 44; Som. 64, 84; Wrt. Voc. 32, 20.[/m]
Creacan ford
	[m1][b]Creacan ford[/b] [i]Crayford,[/i] Chr. 456; Th. 22, 5, col. 2, 3. v. Crecgan ford.[/m]
Creácas
	[m1][b]Creácas[/b]; [i]gen.[/i] Creáca; [i]pl. m. The Greek;[/i] Græci :-- Mid eallan Creáca [b]cræftum[/b] [i]with all the arts of the Greeks,[/i] Ors. 1, 10; Bos. 33, 29, 31: Bos. 34, 6. v. Grécas.[/m]
Creacc-gelád
	[m1][b]Creacc-gelád[/b] [i]Cricklade,[/i] Chr. 905; Th. 181, 21, col. l. v. Crecca-gelád.[/m]
Creácisc
	[m1][b]Creácisc[/b]; [i]adj. Greek, Grecian;[/i] Græcus, Ors. 1, 10; Bos. 33, 12. v. Grécisc.[/m]
creád
	[m1][b]creád[/b] [i]pressed,[/i] Chr. 937; Th. 204, 14, col. 1; Æðelst. 35; [i]p. of[/i] creódan.[/m]
creáp
	[m1][b]creáp[/b], [i]pl.[/i] crupon [i]crept, crawled,[/i] Glostr. Frag. 6, 7: Ors. 1, 7; Bos. 29. 33; [i]p. of[/i] creópan.[/m]
Creca-lád
	[m1][b]Creca-lád[/b] [i]Cricklade,[/i] Chr. 1016; Erl. 153, 38. v. Crecca-gelád.[/m]
Crécas
	[m1][b]Crécas[/b]; [i]gen.[/i] Créca; [i]pl. m. The Greeks;[/i] Græci :-- Fór on Crécas [i]he went against the Greeks,[/i] Ors. 2, 5; Bos. 46, 15, 31. Ymbe Créca land [i]about the land of the Greeks,[/i] Ors. 1, 1; Bos. 23, 11: 23, 12, 13, 17, 22: 1. 6; Bos. 29, 6. Perseus of Créca lande in Asiam fór [i]Perseus went from the land of the Greeks into Asia,[/i] 1. 8; Bos. 31, 14. v. Grécas.[/m]
crecca
	[m1][b]crecca[/b], an; [i]m. A[/i] CREEK, [i]bay, wharf;[/i] crepido, Som. Ben. Lye.[/m]
Crecca-gelád
	[m1][b]Crecca-gelád[/b], Cre-gelád, e; [i]f.[/i] \[gelád a [i]road, way: Flor.[/i] Criccelade: [i]Hunt.[/i] Crikelade: [i]Sim. Dun.[/i] Criccelad: [i]Brom.[/i] Criklade\] CRICKLADE, [i]Wiltshire;[/i] oppidi nomen in agro Wiltoniensi :-- Hie hergodon ofer Mercna land óþ hie cómon to Creccageláde, and fóron ðǽr ofer Temese [i]they harried over the Mercians' land until they came to Cricklade, and there they went over the Thames,[/i] Chr. 905; Erl. 98, 15. On ðissum geáre com Cnut mid his here ofer Temese into Myrcum æt Cregeláde [i]in this year[/i] \[A. D. 1016\] [i]Cnut came with his army over the Thames into Mercia at Cricklade,[/i] 1016; Erl. 153, 23.[/m]
Creccan ford
	[m1][b]Creccan ford[/b] [i]Crayford,[/i] Chr. 456; Th. 23, 4, col. 2. v. Crecgan ford.[/m]
Créce
	[m1][b]Créce[/b]; [i]gen.[/i] a; [i]dat.[/i] um; [i]pl. m. The Greeks;[/i] Græci :-- He belytegade ealle Créce on his geweald [i]he allured all the Greeks into his power,[/i] Ors. 3, 7; Bos. 59, 39, 40. Philippus alýfde eallum Crécum [i]Philip gave leave to all the Greeks,[/i] 3, 7; Bos. 61, 42. v. Crécas, Grécas.[/m]
Crecgan ford
	[m1][b]Crecgan ford[/b], Creccan ford, es; [i]m.[/i] \[[i]Hunt.[/i] Creganford: [i]the ford of the river Cray[/i]\] CRAYFORD, [i]Kent;[/i] loci nomen in agro Cantiano :-- Hér Hengest and Æsc fuhton wið Brettas in ðære stówe ðe is gecweden Crecgan ford [i]in this year[/i] \[A. D. 457\] [i]Hengest and Æsc fought against the Britons at the place which is called Crayford,[/i] Chr. 457; Erl. 12, 18.[/m]
Crecisc
	[m1][b]Crecisc[/b] [i]Grecian,[/i] Bt. Met. Fox 26, 55; Met. 26, 28. v. Grécisc.[/m]
créda
	[m1][b]créda[/b], an; [i]m.[/i] \[[i]Lat.[/i] crēdo [i]I believe[/i]\] [i]The creed, belief;[/i] symbolum fidei :-- Se læssa créda [i]the less[/i] or [i]Apostles' creed,[/i] Homl. Th. ii. 596, 11. We andettaþ on úrum crédan ðæt Drihten sitt æt his Fæder swiðran [i]we confess in our creed that the Lord sits at the right hand of his Father,[/i] i. 48, 28: 274, 23. Ǽlc cristen man sceal æfter rihte cunnan his crédan ... mid ðam crédan he sceal his geleáfan getrymman [i]every Christian man by right ought to know his creed ... with the creed he ought to confirm his faith,[/i] 274, 20, 21. DER. mæsse-créda.[/m]
Cre-gelád
	[m1][b]Cre-gelád[/b] [i]Cricklade,[/i] Chr. 1016; Erl. 153, 23. v. Crecca-gelád.[/m]
crencestre
	[m1][b]crencestre[/b], crencistre, an; [i]f. A female weaver, a spinster;[/i] textrix, Cod. Dipl. 1290; A. D. 995; Kmbl. vi. 131, 32.[/m]
Creocc-gelád
	[m1][b]Creocc-gelád[/b] [i]Cricklade,[/i] Chr. 905; Erl. 99, 20. v. Crecca-gelád.[/m]
CREÓDAN
	[m1][b]CREÓDAN[/b], ic creóde, ðú creódest, crýtst, crýst, he creódeþ, crýdeþ, crýt, [i]pl.[/i] creódaþ; [i]p.[/i] ic, he creád, ðu crude, [i]pl.[/i] crudon; [i]pp.[/i] croden [i]To[/i] CROWD, [i]press, drive;[/i] premere, premi, pellere, pelli :-- Ðonne heáh geþring on cleofu crýdeþ [i]when the towering mass on the cliffs presses,[/i] Exon. 101b; Th. 384, 15; Rä. 4, 28. Creád cnear on flot [i]the bark drove afloat,[/i] Chr. 937; Th. 204, 14; col. 1; Æðelst. 35. \[[i]Prompt.[/i] crowdyñ' UNCERTAIN [i]impello: Chauc.[/i] croude, crowde [i]push: Kil.[/i] kruyen, kruyden [i]trudere, propellere.[/i]\][/m]
CREÓPAN
	[m1][b]CREÓPAN[/b]; [i]part.[/i] creópende; ic creópe, ðú crýpest, crýpst, creópest, creópst, he crýpeþ, crýpþ, creópeþ, creópþ, [i]pl.[/i] creópaþ; [i]p.[/i] creáp, [i]pl.[/i] crupon; [i]pp.[/i] cropen [i]To[/i] CREEP, [i]crawl;[/i] repere, serpere :-- He næfþ hjs fóta geweald and onginþ creópan [i]he has not the use of his feet and begins to creep,[/i] Bt. 36, 4; Fox 178, 14, Cote. MS. Him cómon to creópende fela næddran [i]many serpents came creeping to them,[/i] Homl. Th. ii. 488, 21. Mægen creópendra wyrma biþ on heora fótum [i]the power of reptiles[/i] \[lit. [i]creeping worms[/i]\] [i]is in their feet.[/i] Ors. 4, 6; Bos. 84, 44: Gen. 7, 21. Nán wilde deór, ne on fyðerfótum ne on creópendum, nis to wiðmetenne yfelum wífe [i]no wild beast, neither among the four-footed nor the creeping, is to be compared with an evil woman,[/i] Homl. Th. i. 486, 29. Lǽde seó eorþe forþ creópende cinn æfter heora hiwum [i]producat terra reptilia secundum species suas,[/i] Gen. 1, 24, 25, 26. Ic creópe [i]repo,[/i] Ælfc. Gr. 28, 4; Som. 31, 23. Se biþ mihtigra se ðe gǽþ ðonne se ðe crýpþ [i]he is more powerful who goes than he who creeps,[/i] Bt. 36, 4; Fox 178, 16. Hí creópaþ and snícaþ [i]they creep and crawl,[/i] Bt. Met. Fox 31, 12; Met. 31, 6. Heó creáp betwux ðám mannum [i]she crept among the men,[/i] Homl. Th. ii. 394, ii: Glostr. Frag. 6, 7. Ða munecas crupon under ðam weofode [i]the monks crept under the altar,[/i] Chr. 1083; Erl. 217, 22: Ors. 1, 7; Bos. 29, 33. \[[i]Piers P.[/i] crepen: [i]Chauc. R. Glouc.[/i] crepe: [i]Laym.[/i] crepen: [i]Plat.[/i] krupen: [i]O. Sax.[/i] criepan: [i]Frs.[/i] krippen: [i]O. Frs.[/i] kriapa: [i]Dut.[/i] kruipen: [i]Kil.[/i] kruypen; [i]Ger.[/i] kriechen: [i]M. H. Ger.[/i] kriuchen: [i]O. H. Ger.[/i] kriuchan: [i]Dan.[/i] krybe : [i]Swed.[/i] krypa : [i]Icel.[/i] krjupa.\] DER. be-creopan, þurh-, under-.[/m]
creópere
	[m1][b]creópere[/b], es; [i]m. A[/i] CREEPER, [i]cripple;[/i] serpens, clinicus :-- Seó ealde cyrce wæs eall behangen mid criccum and mid creópera sceamelum [i]the old church was all hung around with crutches and with cripples' stools,[/i] Glostr. Frag. 12, 17.[/m]
creópung
	[m1][b]creópung[/b], e; [i]f. A[/i] CREEPING, [i]stealing;[/i] obreptio, Cot. 144.[/m]
creów
	[m1][b]creów[/b], [i]pl.[/i] creówon [i]crew.[/i] Jn. Bos. 18, 27; [i]p. of[/i] cráwan.[/m]
crépel
	[m1][b]crépel[/b], es; [i]m. A burrow;[/i] cuniculum, Mone B. 2774.[/m]
cresse
	[m1][b]cresse[/b] [i]cress,[/i] Glos. Epnl. Reed. 162, 61. v. cærse.[/m]
CRICC
	[m1][b]CRICC[/b], crycc, e; [i]f. A[/i] CRUTCH, [i]staff[/i] baculus :-- Gird din and cricc ðín me fréfredon [i]virga tua et baculus tuus me consolata sunt,[/i] Ps. Spl. C. 22, 5. He, mid his cricce wreðiende, on cyricean eóde [i]baculo sustentans intravit ecclesiam,[/i] Bd. 4, 31; S. 610, 28. He, mid his crycce hine awreðiende, hám becom [i]baculo innitens domum pervenit,[/i] 4, 31; S. 610, 17, He mid criccum his féðunge underwreðode [i]he supported his gait with crutches,[/i] Homl. Th. ii. 134, 24. \[[i]Laym,[/i] crucche, [i]dat: Plat.[/i] krukke, krükke: [i]Dut.[/i] kruk, [i]f: Kil.[/i] krucke: [i]Ger.[/i] krücke, [i]f: M. H. Ger.[/i] krücke, krucke, [i]f; O. H. Ger.[/i] krucka, [i]f: Dan.[/i] krykke, [i]m. f: Swed.[/i] krycka. [i]f.[/i]\][/m]
Cric-gelád
	[m1][b]Cric-gelád[/b] [i]Cricklade,[/i] Chr. 1016; Th. 276, 29, col. 2. v. Crecca-gelád.[/m]
Cridian tun
	[m1][b]Cridian tun[/b], es; [i]m.[/i] \[tún [i]a town: Flor.[/i] Cridiatun\] CREDITON, [i]Devonshire, formerly the seat of the bishops of Devonshire, so called because it is situated on the banks of the river Creedy;[/i] oppidi nomen in agro Devoniensi :-- Hér æt Kyrtlingtúne forþférde Sideman bisceop, on hrædlícan deáþe: se wæs Defnascíre bisceop, and he wilnode ðæt his lícræst sceolde beón æt Cridian túne, æt his bisceopstóle [i]in this year[/i] \[A. D. 977\] [i]bishop Sideman died at Kirtlinglon, by sudden death: he was bishop of Devonshire, and he desired that his body's resting-place might be at Crediton, at his episcopal see,[/i] Chr. 977; Erl. 127, 35-38: Cod. Dipl. 1334; A. D. 1046; Kmbl. vi. 196, 15.[/m]
crimman
	[m1][b]crimman[/b]; [i]p.[/i] cramm, cram, [i]pl.[/i] crummon; [i]pp.[/i] crummen [i]To crumb, crumble, mingle;[/i] friare, inserere :-- Homes sceafoðan crim on ðæt dolh [i]crumble shavings of horn on the wound,[/i] L. M. 1. 61; Lchdm. ii. 132, 12. Cram [i]inseruit,[/i] Glos. Prudent. Recd. 151, 33. DER. a-crimman.[/m]
crincan
	[m1][b]crincan[/b], ic crince, ðú crincst, he crincþ, [i]pl.[/i] crincaþ; [i]p.[/i] cranc, [i]pl.[/i] cruncon; [i]pp.[/i] cruncen [i]To yield;[/i] occumbere :-- Wígend cruncon, wundum wérige [i]the fighters yielded, oppressed with wounds,[/i] Byrht. Th. 140, 43; By. 302. DER. ge-crincan.[/m]
crincgan
	[m1][b]crincgan[/b] [i]to fall.[/i] Byrht. Th. 140, 23; By. 292. v. cringan.[/m]
cringan
	[m1][b]cringan[/b], crincgan; ic cringe, crincge, ðú cringest, cringst, he cringeþ, cringþ, [i]pl.[/i] cringaþ, crincgaþ; [i]p.[/i] crang, crong, [i]pl.[/i] crungon; [i]pp.[/i] crungen [i]To yield,[/i] CRINGE, [i]fall, perish, die;[/i] occumbere, mori :-- Sume on wæl crungon [i]some had fallen in the slaughter,[/i] Beo. Th. 2231; B. 1113. Hí sceoldon begen crincgan on wælstówe [i]they should both fall on the battle-field,[/i] Byrht. Th. 140, 23; By. 292 : Andr. Kmbl. 2062; An. 1033: Chr. 937; Th. 202, 6; col. 2; Æðelst. 10. Crungon [i]they perished,[/i] Exon. 124a; Th. 477, 17; Ruin. 26: 124a; Th. 477, 24; Ruin. 29. Fǽge crungon [i]the fated died.[/i] Cd. 167; Th. 208, 11; Exod. 481: Beo. Th. 1275; B. 635. DER. ge-cringan. v. gringan.[/m]
crisma
	[m1][b]crisma[/b], an; [i]m.[/i] \[chrisma, ătis, [i]n.[/i] = GREEK; [i]n. an unction,[/i] from GREEK \[[i]fut.[/i] GREEK\] [i]I touch the surface of a body, I rub[/i] or [i]anoint[/i]\], [b]I.[/b] [i]the chrism, unction[/i] or [i]holy oil, used for anointing by the Roman Catholic church after baptism;[/i] oleum chrismatis :-- Eálá ge mæsse-preóstas, míne gebróðra, we secgaþ eów nú ðæt we ǽr ne sǽdon, forðonðe we to-dæg sceolan dǽlan úrne ele, on þreó wísan gehálgodne, swá swá us gewissaþ seó bóc; [i]i. e. oleum sanctum, et oleum chrismatis, et oleum infirmorum,[/i] ðæt is on Englisc, hálig ele, óðer is crisma, and seóccra manna ele: and ge sceolan habban þreó ampullan gearuwe to ðam þrým elum; forðanðe we ne durran dón hí togædere on ánum elefate, forðanðe hyra ǽlc biþ gehálgod on sundron to synderlícre þénunge. Mid ðam háligan ele, ge scylan ða hǽðenan cild mearcian on ðam breóste, and betwux ða gesculdru, on middeweardan, mid róde tácne, ǽrðanðe ge hit fullian on ðam fantwætere; and ðonne hit of ðæm wætere cymþ, ge scylan wyrcan róde tácen uppon ðæm heáfde mid ðam háligan crisman. On ðam háligan fante, ǽrðanðe ge hý fullian, ge scylon dón crisman on Cristes róde tácne; and man ne mót besprengan men mid ðæm fantwætere, syððan se crisma biþ ðǽron gedón [i]O ye mass-priests, my brethren, we will now say to you what we have not before said, because to-day we are to divide our oil, hallowed in three ways, as the book points out to us;[/i] i. e. oleum sanctum, et oleum chrismatis, et oleum infirmorum, [i]that is, in English, holy oil, the second is chrism, and sick men's oil: and ye ought to have three flasks ready for the three oils; for we dare not put them together in one oil vessel, because each of them is hallowed apart for a particular service. With holy oil, ye shall mark heathen children on[/i] [i]the breast, and between the shoulders, in the middle, with the sign of the cross, before ye baptize it in the font water; and when it comes from the water, ye shall make the sign of the cross on the head with the holy chrism. In the holy font, before ye baptize them, ye shall pour chrism in the figure of the cross of Christ; and no one may be sprinkled with the font water, after the chrism is poured in,[/i] L. Ælf. E. Th. ii. 390, 1-17. Mid crysman smyreþ his breóst [i]chrismate pectis eorum unguet,[/i] L. Ecg. C. 36; Th. ii. 162, 1. Ðonne he crisman fecce [i]when he fetches chrism,[/i] L. Edg. C. 67; Th. ii. 258, 20: L. N. P. L. 9; Th. ii. 292, 3. [b]II.[/b] [i]the white vesture, called chrisom, which the minister puts upon the child immediately after dipping it in water, or pouring water upon it in baptism;[/i] chrismale, id est, vestis candida, quæ super corpus baptlzati ponitur. [i]In the Liturgy of Edward VI,[/i] 1549, [i]it is said, '[/i]Then the minister shall put upon the child the white vesture, commonly called the [i]Chrisom;[/i] and say, Take this white vesture for a token of the innocency, which, by God's grace, in this holy sacrament of baptism, is given unto thee,' p. 112. This white vesture was worn for a month after the child's birth, and if it died before the expiration of that time, it had the chrisom for its shroud. A child, thus dying, was called a Chrisom-child :-- Wǽron eác gefullade æfter-fyligendre tíde óðre his \[Eádwines\] bearn of Æðelburhge ðære cwéne aceude, Æðelhfún, and Ædeldriþ his dóhter, and óðer his suna Wuscfreá hátte, ac ða ǽrran twegen under crisman forþgeférdon, and on cyrican in Eoferwícceastre bebyrigde wǽron [i]baptizati sunt tempore sequente et alii liberi ejus[/i] \[[i]Æduini[/i]\] [i]de Ædilberga regina progeniti, Ædilhun, et Ædilthryd fllia, et alter filius Vuscfrea quorum[/i] primi albati [i]adhuc rapti sunt de hac vita[/i] \[[i]lit.[/i] the former two died under chrism\], [i]et Eburaci in Ecclesia sepulti,[/i] Bd. 2, 14; S. 518, 1: 5, 7; S. 620, 40. Under crysmum [i]baptizatus in albis,[/i] Mone B. 2096.[/m]
crism-hálgung
	[m1][b]crism-hálgung[/b], e; [i]f. The consecration of the oil of chrism;[/i] chrismatis consecratio, Wanl. Catal. 121, col. 2, 57.[/m]
crism-lýsing
	[m1][b]crism-lýsing[/b], -lísing, e; [i]f. A leaving off the baptismal vest;[/i] chrismatis solutio :-- His crismlýsing \[crismlising MS. A.\] wæs æt Wedmor [i]the leaving off his baptismal vest was at Wedmore,[/i] Chr. 878; Erl. 81, 20. v. crisma.[/m]
crisp
	[m1][b]crisp[/b]; [i]adj.[/i] CRISP, [i]curly;[/i] crispus :-- He hæfde crispe loccas [i]he had curly locks,[/i] Bd. 5, 2; S. 615, 30. v. cyrps.[/m]
Crist
	[m1][b]Crist[/b], Krist, es; [i]m.[/i] CHRIST; Christus = GREEK [i]the anointed one, as a translation of the Heb.[/i] HEBREW [i]Messiah[/i] :-- Se Hǽlend, ðe is genemned Crist [i]Iesus, gui vocatur Christus;[/i] ' GREEK , GREEK , Mt. Bos. 1, 16. Crist wæs acenned, Hǽlend geháten [i]Christ was born, called Jesus[/i] \[[i]Saviour[/i]\], Menol. Fox 1-7. Hér is on cneórisse bóc Hǽlendes Cristes [i]liber generationis Iesu Christi,[/i] Mt. Bos. 1, 1. Hér ys gódspelles angyn Hǽlendes Cristes, Godes suna [i]initium evangelii Iesu Christi, filii Dei,[/i] Mk. Bos. 1, 1. Beseoh onsýne cristes ðínes [i]behold the face of thine anointed,[/i] Ps. Th. 83, 9: 88, 32, 44. Feówer Cristes béc [i]the four Gospels,[/i] Ælfc. T. Grn. 12, 27: Bd. 5, 19; S. 638, 16. Seó Cristes bóc [i]the Gospel,[/i] Ælfc. T. 30, 1. Feoh bútan gewitte ne can Crist gehérian [i]cattle without understanding cannot praise Christ,[/i] Salm. Kmbl. 48; Sal. 24. Ofer ealle Cristes béc [i]over all Christ's books[/i] \[[i]Gospels[/i]\], 100; Sal. 49. On Cristes onlícnisse [i]in Christ's likeness,[/i] Salm. Kmbl. 146, 15.[/m]
cristalla
	[m1][b]cristalla[/b], an; [i]m:[/i] cristallus, i; [i]m. Lat.[/i] [b]I.[/b] [i]crystal;[/i] crystallus = GREEK :-- Ðæt wæs hwítes bleós swá cristalla [i]it was of a white colour like crystal,[/i] Num. 11, 7. Cristallan [i]crystallum,[/i] Glos. Prudent. Recd. 140, 49. He his cristallum sendeþ [i]mittit crystallum suum,[/i] Ps. Th. 147, 6. [b]II.[/b] [i]the herb crystallium, flea-bane, flea-wort;[/i] crystallion = GREEK , psyllion = GREEK :-- Nim cristallan and disman [i]take crystallium and tansy,[/i] Lchdm. iii. 10, 29.[/m]
cristen
	[m1][b]cristen[/b]; [i]def.[/i] se cristena; [i]sup.[/i] se cristenesta; [i]adj.[/i] \[Crist [i]Christ[/i]\] [i]Christian;[/i] christianus :-- Ǽlc cristen man hæfde sibbe [i]every Christian man had peace,[/i] Ors. 6, 13; Bos. 122, 7: 6, 30; Bos. 127, 22. Cristnu gesamnung [i]the Christian church,[/i] Ps. Th. 44, 11. Gif hwá cristenes mannes blód ageóte [i]if any one shed a Christian man's blood,[/i] L. Edm. E. 3; Th. i. 246, 2 : Ps. Th. 106, 31. He forbeád ðæt man nánum cristenum men ne abulge [i]he forbade men to annoy any Christian man,[/i] Ors. 6, 11; Bos. 121, 10: L. Edm. E. 2; Th. i. 244, 16: Elen. Kmbl. 1974; El. 989. Hí bebudon ðæt man ǽlcne cristenne man ofslóge [i]they commanded men to slay every Christian man,[/i] Ors. 6, 13; Bos. 121, 32. Him sealde Iustinus áne cristene bóc [i]Justin gave him a Christian book,[/i] 6, 12; Bos. 121, 24. Godes þeówas for eall cristen folc þingian [i]let the servants of God intercede for all Christian people,[/i] L. Eth. v. 4; Th. i. 304, 25: vi. 2; Th. i. 314, 18: L. C. E. 6; Th. i. 364, 7. Cristene men secgaþ [i]Christian men say,[/i] Bt. 39, 8; Fox 224, 14: Ors. 6, 11; Bos. 121, 8. Nero wæs ǽrest éhtend cristenra manna [i]Nero was the first persecutor of Christian men,[/i] 6, 5; Bos. 119, 22: 6, 9; Bos. 120, 18: Elen. Kmbl. 1956; El. 980. Fram óðrum cristenum mannum [i]from other Christian men,[/i] Ors. 6, 9; Bos. 120, 22: 6, 12; Bos. 121, 25. Hí cristene men pinedon [i]they tormented Christian men,[/i] 6, 11; Bos. 121, 17: 6, 19; Bos. 123, 16. Oswig se cristena cyning to his ríce féng [i]Oswy the Christian king succeeded to his kingdom,[/i] Bd. 3, 21; S. 551, 30. Se cristena dóm [i]christianity,[/i] Bt. 1; Fox 2, 15. Bǽdon \[MS. bædan\] hí ða cristenan men [i]they asked the christian men,[/i] Ors. 6, 13; Bos. 121, 41: 6, 30; Bos. 127, 14. Se mon wæs se cristenesta and se gelǽredesta [i]the man was most christian and most learned,[/i] Bd. 2, 15; S. 518, 43: 3, 1; S. 523, 7: 3, 9; S. 533, 6.[/m]
cristen
	[m1][b]cristen[/b], es; [i]m:[/i] cristena, an; [i]m. A christian;[/i] christianus :-- He wæs cristen [i]he was a christian,[/i] Bt. 1; Fox 2, 7: Chr. 167; Erl. 8, 16: Bd. 3, 21; S. 551, 4. He hét ealle ða cristenan [i]he ordered all the Christians,[/i] Ors. 6, 30; Bos. 127, 10.[/m]
Cristen-dóm
	[m1][b]Cristen-dóm[/b], es; [i]m. Christianity,[/i] CHRISTENDOM, [i]the christian world;[/i] christianitas :-- Se cristendóm weóx on heora tíman [i]christianity increased in their time,[/i] Jud. Grn. Epilog. 264, 7: Jud. Thw. 161, 21. Ǽghwylc cristen man gýme his cristendómes georne [i]let every christian man strictly keep his christianity,[/i] L. Eth. v. 22; Th. i. 310, 5: vi. 27; Th. i. 322, 5: L. C. E. 19; Th. i. 370, 32: Ælfc. T. 28, 3. Gif hwá cristendóm wyrde [i]if any one violate christianity,[/i] L. E. G. 2; . Th. i. 168, 1: L. Eth. v. 1; Th. i. 304, 4, 7: L. C. S. 11; Th. i. 382, 7. On cristendóm in [i]christendom,[/i] Chr. 1129; Erl. 258, 29.[/m]
cristenest
	[m1][b]cristenest[/b], se cristenesta [i]the most Christian, pious, holy,[/i] Bd. 3, 9; S. 533, 6: 2, 15; S. 518, 43; [i]sup. of[/i] cristen.[/m]
Cristes bóc
	[m1][b]Cristes bóc[/b], e; [i]f.[/i] CHRIST'S BOOK, [i]the Gospel;[/i] Christi liber, evangelium, Ælfc. T. 30, 1: Salm. Kmbl. 100; Sal. 49. v. Crist.[/m]
cristlíc
	[m1][b]cristlíc[/b]; [i]adj. Christlike, christian;[/i] christianus :-- We lǽraþ, ðæt ǽghwilc cristen man cristlíce lage rihtlíce healde [i]we direct, that every christian man rightly observe the christian law,[/i] L. Eth. vi. 11; Th. 1. 318, 11. note 4.[/m]
cristnian
	[m1][b]cristnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To christianize, catechize;[/i] catechizare :-- Ðæt Paulinus ðǽr ðæt folc cristnode and fullode \[MS. cristnade RUNE fullade\] [i]that Paulinus might there christen and baptize the people,[/i] or as the original Latin of Bede has it, with greater precision, -- [i]ut Paulinus cum eis catechizandi et baptizandi officio deditus morarelur,[/i] Bd. 2, 14; S. 518, 7, 8; Latin 95, 34.[/m]
croc
	[m1][b]croc[/b], crocc, crog, crogg, crohh, es; [i]m. A crock, pitcher, waterpot, flagon, a little jug[/i] or [i]lentil-shaped vessel;[/i] urceus, lagena, lenticula, legythum :-- Croccas, Cot. 209: Grm. iii. 458, 15. DER. croc-wyrhta.[/m]
CROCCA
	[m1][b]CROCCA[/b], an; [i]m. A[/i] CROCK, [i]pitcher, earthenware pot[/i] or [i]pan;[/i] vas fictile, testa, olla :-- Mín mægen ys forseárod, swá swá lǽmen crocca [i]exaruit velut testa virtus mea,[/i] Ps. Th. 21, 13. Crocca [i]olla,[/i] Ps. Lamb. 59, 10: Ælfc. Gr. 7; Som. 6, 53: Wrt. Voc. 82, 56. Wyl wæter on croccan [i]boil water in a crock,[/i] L. M. I. 40; Lchdm. ii. 104, 19. On ǽnne croccan ðone ðe sie gepicod útan [i]in a crock that is pitched on the outside,[/i] 1, 2; Lchdm. ii. 26, 23. Ic gedó ðæt ðú hí miht swá eáðe abrecan, swá se croccwyrhta mæg ǽnne croccan [i]tamquam vas figuli confringes eos,[/i] Ps. Th. 2, 9: Herb. 126, 2; Lchdm. i. 238, 6. \[[i]Piers P.[/i] krokke: [i]Plat.[/i] kruke: [i]O. Sax.[/i] crúka, [i]f: Frs.[/i] kruwch: [i]O. Frs.[/i] krocha, [i]m: Dut.[/i] kruik, [i]f: Kil.[/i] kruycke: [i]Ger.[/i] krug, [i]m: M. H. Ger.[/i] kruoc, [i]m: O. H. Ger.[/i] króg, [i]m: Dan.[/i] krukke, [i]m. f: Swed.[/i] kruka, [i]f: Icel.[/i] krukka, [i]f.[/i]\][/m]
croc-hwær
	[m1][b]croc-hwær[/b], es; [i]m.[/i] \[hwer [i]an ewer[/i]\] [i]A kettle;[/i] cacabus, Som. Ben. Lye.[/m]
croc-sceard
	[m1][b]croc-sceard[/b], es; [i]n.[/i] \[sceard [i]a shred, fragment[/i]\] [i]A shred[/i] or [i]fragment of a crock[/i] or [i]pot, a pot[/i]SHERD; ERROR testa, testu :-- Adruwode oððe forseárode swá swá blýwnys oððe crocsceard mægen mín [i]aruit tamquam testa virtus mea,[/i] Ps. Lamb. 21, 16. Mid ánum crocscearde [i]with a potsherd,[/i] Job Thw. 166, 34: Homl. Th. ii. 452, 29. Crocsceard [i]testu,[/i] Ælfc. Gr. 11; Som. 15, 29.[/m]
croc-wyrhta
	[m1][b]croc-wyrhta[/b], crocc-wyrhta, -wirhta, an; [i]m. A crockworker, potter;[/i] figulus, luti figulus :-- Crocwyrhta [i]figulus[/i] vel [i]luti figulus,[/i] Ælfc. Gr. 28, 5; Som. 31, 62. Ic gedó dæt ðú hí miht swá eáðe abrecan, swá se croccwyrhta mæg ǽnne croccan [i]tamquam vas figuli confringes eos,[/i] Ps. Th. 2, 9. Fæt crocwirhtan [i]vel[/i] tygelwirhtan [i]vas figuli,[/i] Ps. Lamb. 2, 9.[/m]
croda
	[m1][b]croda[/b], an; [i]m.[/i] \[croden, [i]pp. of[/i] creódan [i]to crowd, press, drive[/i]\] [i]A crowd, press;[/i] collisus. DER. lind-croda.[/m]
croden
	[m1][b]croden[/b] [i]crowded, pressed; pp. of[/i] creódan.[/m]
croft
	[m1][b]croft[/b], es; [i]m. A[/i] CROFT, [i]a small inclosed field;[/i] prædiolum, agellulus septus :-- Æt ðæs croftes heáfod [i]at the top of the croft,[/i] Cod. Dipl. 553; A. D. 969; Kmbl. iii. 37, 23. In ðone croft, of ðæm crofte [i]to the croft, from the croft,[/i] 681; A. D. 972; Kmbl. iii. 261, 11: 679; A. D. 972-992; Kmbl. iii. 258, 27, 28.[/m]
crog
	[m1][b]crog[/b], crogg, crohh, es; [i]m. A small vessel, chrismatory, bottle;[/i] legythum, lenticula, lagena :-- Crog oððe ampella [i]lenticula,[/i] Cot. 124. v. croc.[/m]
croh
	[m1][b]croh[/b], es; [i]m? Saffron;[/i] crocus = GREEK , crocus sativus, Lin :-- Meng mid \[MS. wið\] croh [i]mingle it with saffron,[/i] L. M. 2, 37; Lchdm. ii. 244, 23: Herb. 118, 2; Lchdm. i. 232, 7: Med. ex Quadr. 5, 4; Lchdm. i. 348, 14.[/m]
crohh
	[m1][b]crohh[/b] [i]a pitcher;[/i] legythum, lagena [i]vel[/i] ampulla, Cot. 119. v. crog.[/m]
croma
	[m1][b]croma[/b] [i]a crumb,[/i] Mt. Kmbl. Rush. 15, 27. v. cruma.[/m]
crompeht
	[m1][b]crompeht[/b]; [i]adj. Full of crumples, wrinkled;[/i] folialis, Cot. 91.[/m]
crong
	[m1][b]crong[/b] [i]killed, perished; p. of[/i] cringan.[/m]
CROP
	[m1][b]CROP[/b], cropp, es; [i]m.[/i] [b]I.[/b] [i]a sprout[/i] or [i]top of a herb, flower, berry, an ear of corn, a bunch of berries[/i] or [i]blooms, cluster;[/i] cyma= GREEK , thyrsus = GREEK , spica, corymbus = GREEK , racermus, uva; :--Crop [i]cyma,[/i] Ælfc. Gl. 60; Som. 68, 18; Wrt. Voc. 39, 4. Crop [i]tarsus, cimia[/i] \[= [i]thyrsus, cyma[/i]\], 42; Som. 64, 28; Wrt. Voc. 31, 38. Dó him merscmealwan crop [i]give him a sprout of marsh mallow,[/i] L. M. 3, 63; Lchdm. ii. 350, 25. Genim ðysse wyrte þrý croppas [i]take three sprouts of this herb,[/i] Herb. 106; Lchdm. i. 220, 10. Genim ðysse wyrte croppas [i]take the tops of this herb,[/i] 110, 4; Lchdm. i. 224, 9: 130, 1; Lchdm. i. 240, 18. Genim ðysse wyrte croppas [i]take berries of this herb[/i] \[[i]ivy[/i]\], 100, 3; Lchdm. i. 214, 3. Þegnas his ða croppas eton [i]discipuli ejus spicas manducabant,[/i] Lk. Skt. Lind. 6, 1. Wið ðon biþ gód lustmocan crop [i]a bunch of 'lustmock' is good for that,[/i] L. M. 1, 38; Lchdm. 11, 92, 9. Genim lustmocan crop [i]take a bunch of 'lustmock,'[/i] 1, 38; Lchdm. ii. 98, 16. Croppas [i]racemos,[/i] Mone B. 2572. Croppum [i]uvis,[/i] 3836. [b]II.[/b] [i]the[/i] CROP or [i]craw of a bird;[/i] vesicula gutturis :-- Wurp ðone cropp and ða feðera wiðæftan ðæt weofod [i]vesiculam gutturis et plumas projiciet prope altare,[/i] Lev. 1, 16. [b]III.[/b] [i]a kidney;[/i] rien :-- Crop [i]rien,[/i] Ælfc. Gl. 76; Som. 71, 107; Wrt. Voc. 45, 13. \[[i]Prompt.[/i] croppe [i]cyma; Piers P.[/i] crop: [i]Chauc.[/i] crop, croppe: [i]Plat.[/i] kropp: [i]Dut.[/i] krop, [i]m: Kil.[/i] krop, kroppe: [i]Ger. M. H. Ger.[/i] kropf, [i]m: O. H. Ger.[/i] kroph, [i]m; Dan.[/i] krop, [i]m. f: Swed.[/i] kropp, [i]m: Icel.[/i] kroppr, [i]m.[/i]\] DER. ifig-crop.[/m]
cropen
	[m1][b]cropen[/b] [i]crept, crawled; pp. of[/i] creópan.[/m]
crop-leác
	[m1][b]crop-leác[/b], es; [i]n. Garlic;[/i] alliurn satīvum, UNCERTAIN Lin :-- Genim cropleác [i]take garlic,[/i] L. M. 1, 3; Lchdm. ii. 42, 14: 3, 68; Lchdm. ii. 356, 5.[/m]
croppa
	[m1][b]croppa[/b], an; [i]m. The top[/i] or [i]flower of a herb;[/i] corymbus, pluma :-- Bánwyrt hæbbe croppan [i]bonewort hath clusters of flowers,[/i] L. M. 2, 51; Lchdm. ii. 266, 6. v. crop [b]I.[/b][/m]
croppiht
	[m1][b]croppiht[/b]; [i]adj.[/i] \[crop [b]I.[/b] [i]a bunch, cluster;[/i] -iht, [i]adj. termination,[/i] q. v.\] [i]Croppy, full of clusters;[/i] racemosus, L. M. 1, 39; Lchdm. ii. 102, 12.[/m]
cruce
	[m1][b]cruce[/b], an; [i]f. A cruse, pitcher, waterpot;[/i] urceus, urceolus :-- Cruce [i]viciolum[/i] \[ = [i]urceolus[/i]\], Wrt. Voc. 290, 67.[/m]
crucet-hús
	[m1][b]crucet-hús[/b], es; [i]n. A torment house;[/i] afflictionis domus :-- Sume hí diden in crucet-hús, dæt is in án ceste ðæt was scort, and nareu, and undép, and dide scærpe stánes ðérinne, and þrengde ðe man ðǽrinne, ðæt him brǽcon alle ðe limes [i]some they put into a crucet-house, that is into a chest that was short, and narrow, and undeep, and put sharp stones therein, and pressed the man therein, so that they brake all his limbs,[/i] Chr. 1137; Th. 382, 28.[/m]
crudon
	[m1][b]crudon[/b] [i]crowded, pressed; p. pl. of[/i] creódan.[/m]
cruft
	[m1][b]cruft[/b], es; [i]m?[/i] crufte, an; [i]f. A vault, crypt, hollow place under the ground;[/i] crypta :-- Cruftan, cruftes [i]cryptæ,[/i] Mone B. 2017. Crufte [i]crypta,[/i] 4931. Cruftan [i]crypta,[/i] 3298. \[[i]Ger.[/i] gruft, f. [i]a crypt.[/i]\][/m]
Crúland
	[m1][b]Crúland[/b], Crúwland, es; [i]n.[/i] \[Interprete Ingulpho [i]cr&u-long;da et cænosa terra,[/i] Gib. Chr. explicatio, p. 22, col. 1\] CROWLAND or CROYLAND, [i]Lincolnshire;[/i] loci nomen in agro Lincolniensi. St. Guthlac, hermit of Crowland, passed a great part of his life and died here in A. D. 714. After his death, king Æthelbald of Mercia founded a monastery at Crowland in A. D. 716 :-- Ðæt abbotríce of Crúlande [i]the abbacy of Crowland,[/i] Chr. 1066; Erl. 203, 17: 963; Erl. 123, 5. Hér wæs Walþeóf eorl beheáfdod on Wincestre, and his líc wearþ gelǽd to Crúlande, and he ðǽr is bebyrged [i]in this year[/i] \[A. D. 1077\] [i]earl Waltheof was beheaded at Winchester, and his body was taken to Crowland, and he is there buried,[/i] 1077; Th. 350, 10. Hí cómon to ðære stówe ðe man háteþ Crúwland [i]they came to the place which is called Crowland,[/i] Guthl. 3; Gdwin. 22, 1: 12; Gdwin. 58, 12. Ðá wæs se eahtoða dæg ðæs kalendes Septembres, ðá se eádiga wer, Gúþlác, com to ðære fore-sprecenan stówe, Crúwlande. . . hæfde he ðá on ylde six and twentig wintra [i]it was the eighth day before the kalends of September[/i] \[Ang. 24th, A. D. 699\], [i]when the blessed man, Guthlac, came to the aforesaid place, Crowland. . . he was then twenty-six years of age,[/i] Guthl. 3; Gdwin. 22, 25-24, 3: 22; Gdwin. 96, 21. v. Gúþ-lác.[/m]
CRUMA
	[m1][b]CRUMA[/b], an; [i]m. A[/i] CRUMB, [i]fragment;[/i] mica :-- Cruma [i]mica,[/i] Wrt. Voc. 83, 1. We hédaþ ðæra crumena ðæs hláfes [i]we take care of the crumbs of the bread,[/i] Homl. Th. ii. 114, 33. Ða hwelpas etaþ of ðám crumum [i]catelli edunt de micis,[/i] Mt. Bos. 15, 27: Lk. Bos. 16, 21. Lege on ðone magan hláfes cruman [i]lay crumbs of bread on the stomach,[/i] L. M. 2, 12; Lchdm. ii. 190, 15: Homl. Th. ii. 114, 29. \[[i]Prompt.[/i] crumme [i]mica: Wyc.[/i] crummes, [i]pl: Chauc. Piers P.[/i] cromes, [i]pl; Orm.[/i] crummess, [i]pl: Scot.[/i] crum: [i]Plat.[/i] kröme, kroom: [i]Dut.[/i] kruim, [i]f: Kil.[/i] kruyme: [i]Ger.[/i] krume. [i]f: Dan.[/i] krumme, [i]m. f; Swed.[/i] krumma, [i]f.[/i]\][/m]
CRUMB
	[m1][b]CRUMB[/b], crump; [i]adj. Bent down, stooping;[/i] cernuus, obuncus :-- Crump [i]obuncus,[/i] Cot. 144. Ða crumban [i]obunca,[/i] 185. \[[i]Prompt.[/i] crombe, crome [i]bucus: Orm.[/i] crumb: [i]Scot.[/i] crummet: [i]O. Sax. O. Frs.[/i] crumb: [i]Dut.[/i] krom: [i]Ger.[/i] krumm: [i]M. H. Ger.[/i] krump: [i]O. H. Ger.[/i] krumb: [i]Dan. Swed.[/i] krum: [i]Wel.[/i] crwm [i]bent: Corn.[/i] crom [i]crooked: Ir. Gael.[/i] crom [i]bent.[/i]\][/m]
cruncon
	[m1][b]cruncon[/b]; [i]pp.[/i] cruncen [i]yielded,[/i] Byrht. Th. 140, 43; By. 302; [i]p. pl. and pp. of[/i] crincan.[/m]
crundel
	[m1][b]crundel[/b], crundol, crundul; [i]gen.[/i] crundeles, crundles; [i]dat.[/i] crundle, crundelle; [i]m.[/i] [b]I.[/b] [i]a barrow, mound raised over graves to protect them;[/i] tumulus :-- On ðone durnan \[MS. durnen\] crundel; of ðam durnan crundelle on ðone þorn [i]to the retired barrow; from the retired barrow to the thorn,[/i] Cod. Dipl. 1053; A. D. 854; Kmbl. v. 105, 26. Ðonan on morþcrundle; of morþcrundle on ðone brádan herpæþ \[MS. herpaþ\] [i]thence to the death-barrow[/i] \[[i]to the tumulus of the dead[/i]\]; [i]from the tumulus of the dead to the broad military road,[/i] Cod. Dipl. 543; A. D. 968; Kmbl. iii. 23, 34, 35. Ðér þwyres ofer þrý crundelas [i]there across over three barrows,[/i] Cod. Dipl. 985; Kmbl. v. 13, 32. [b]II.[/b] in later times crundel is [i]n[/i] :-- On dæt crundel [i]to the barrow,[/i] Cod. Dipl. 1283; Kmbl. vi. 120, 8. \[Kemble, in his Glossary Cod. Dipl. iii. pref. p. xxi, says, -- [i]'It seems to denote a sort of water-course, a meadow through which a stream flows.'[/i] Yet the following example in this same vol. proves that a crundel could not be [i]a meadow through which a stream flows,[/i] as it was on a hill :-- Cráwan crundul on Wereðan hylle [i]Crow's crundle on Weretha's hill,[/i] Cod. Dipl. 698; A. D. 997; Kmbl. iii. 301, 35. Professor Leo says, -- 'A crundel or crundwel is [i]a spring[/i] or [i]well, with its cistern, trough,[/i] or [i]reservoir,'[/i] and cites, -- Ðonon eft on crundwylle [i]then again to crund-spring,[/i] Cod. Dipl. 1188; Kmbl. v. 354, 20, 28. The crundle [i]on Weretha's hill[/i] militates against Dr. Leo's view, as well as Kemble's; Mr. Thorpe therefore concludes, -- 'My belief is, that the word is not Anglo-Saxon, nor Germanic, but British, and signifies [i]a tumulus[/i] or [i]barrow,[/i] and is akin to the Welsh carneddaw [i]a cairn[/i] or [i]heap of stones,'[/i] Th. Diplm. Glossary, p. 654.\] DER. morþ-crundel, stán-.[/m]
crungon
	[m1][b]crungon[/b]; [i]pp.[/i] crungen [i]yielded, perished,[/i] Exon. 124a; Th. 477, 17; Ruin. 26; [i]p. pl. and pp. of[/i] cringan.[/m]
crupon
	[m1][b]crupon[/b] [i]crept, crawled,[/i] Ors. 1, 7; Bos. 29, 33: Chr. 1083; Erl. 217, 22; [i]p. pl. of[/i] creópan.[/m]
crusene
	[m1][b]crusene[/b], crusne, an; [i]f. A robe made of skins;[/i] mastruga :-- Crusene oððe deórfellen roc [i]crusen or a beastfelt[/i] or [i]skin garment,[/i] Wrt. Voc. 82, 4. Crusne [i]mastruga,[/i] Ælfc. Gl. 65; Som. 69, 39; Wrt. Voc. 40, 66.[/m]
cruÞ
	[m1][b]cruÞ[/b] [i]a crowd;[/i] multitudo, turba confertissima, Som. Ben. Lye. v. creódan.[/m]
Crúwland
	[m1][b]Crúwland[/b] [i]Crowland, Lincolnshire,[/i] Guthl. 12; Gdwin. 58, 12. v. Crúland.[/m]
CRYB
	[m1][b]CRYB[/b]; [i]gen.[/i] crybbe; [i]f. A[/i] CRIB, [i]bed, stall;[/i] stratum, præsepe :-- Ic læg cildgeong on crybbe [i]I lay as a young child in a crib,[/i] Exon. 28b; Th. 87, 16; Cri. 1426. \[[i]Prompt.[/i] crybbe [i]præsepe: Orm.[/i] cribbe: [i]Scot.[/i] crufe, cruife, crofe: [i]Plat.[/i] kribbe, krubbe: [i]O. Sax.[/i] cribbia, [i]f: Frs. O. Frs.[/i] kribbe, [i]f: Dut.[/i] krib, kribbe, [i]f: Kil.[/i] krippe: [i]Ger. M. H. Ger.[/i] krippe, [i]f: O. H. Ger.[/i] krippa, kripha, [i]f: Dan.[/i] krybbe, [i]m. f: Swed. Icel.[/i] krubba, [i]f. Fr.[/i] crèche, [i]f: Prov.[/i] crepcha: [i]It.[/i] gréppia. [i]f: Slav.[/i] kripa, [i]f. a basket.[/i]\][/m]
crycc
	[m1][b]crycc[/b] [i]a crutch, staff,[/i] Bd. 4, 31; S. 610, 17. v. cricc.[/m]
crýdeÞ
	[m1][b]crýdeÞ[/b] [i]presses,[/i] Exon. 101b; Th. 384, 15; Rä. 4, 28; [i]3rd pers. Pres. of[/i] creódan.[/m]
crýfele
	[m1][b]crýfele[/b] [i]a den, passage under ground;[/i] spelunca, meatus subterraneus, Som. Ben. Lye. v. crýpele.[/m]
crymbig
	[m1][b]crymbig[/b] [i]crooked,[/i] Som. Ben. Lye. v. crumb.[/m]
crymbing
	[m1][b]crymbing[/b], e; [i]f. A bending;[/i] curvatura, Cot. 56.[/m]
crýpan
	[m1][b]crýpan[/b]; [i]p.[/i] crýpte; [i]pp.[/i] crýped [i]To creep;[/i] repere :-- He næfþ his fóta geweald and onginþ crýpan [i]he has not the use of his feet and begins io creep,[/i] Bt. 36, 4; Fox 178, 14. v. creópan.[/m]
crýpele
	[m1][b]crýpele[/b], es; [i]m? A den, burrow;[/i] cuniculum, Mone B. 2774.[/m]
crýpest
	[m1][b]crýpest[/b], crýpst, he crýpeþ, crýpþ [i]creepest, creeps; 2nd and 3rd pers. pres. of[/i] creópan.[/m]
crysma
	[m1][b]crysma[/b] [i]chrism,[/i] L. Ecg. C. 36; Th. ii. 162, 1. v. crisma.[/m]
crysum-lýsing
	[m1][b]crysum-lýsing[/b] [i]a leaving off the baptismal vest,[/i] Chr. 879; Th. 148, 32, col. 3. v. crism-lýsing.[/m]
crýt
	[m1][b]crýt[/b] = crýdeþ [i]crowdeth:[/i] ðú crýtst, crýst [i]thou crowdest; 3rd and 2nd pers. pres. of[/i] creódan.[/m]
CÚ
	[m1][b]CÚ[/b]; [i]nom. acc; gen.[/i] cúe, cú, cuus, cús; [i]dat.[/i] cý; [i]pl. nom. acc.[/i] cý; [i]gen.[/i] cúa, cúna; [i]dat.[/i] cuum, cúm; [i]f. A[/i] cow; vacca, bucula :-- Cú [i]vacca,[/i] Wrt. Voc. 287, 56. Cú [i]vacca[/i] vel [i]bucula,[/i] Ælfc. Gl. 21; Som. 59, 82; Wrt. Voc. 23, 40: 78, 42. Iung cú [i]a young cow;[/i] juvenca, Ælfc. Gl. 22; Som. 59, 89; Wrt. Voc. 23, 46. Án cú wearþ gebroht to ðam temple [i]a cow was brought to the temple,[/i] Homl. Th. ii. 300, 33: Chr. 1085; Erl. 218, 36. Gesomna cúe mesa [i]collect the dung of a cow,[/i] L. M. 1, 38; Lchdm. ii. 98, 5. On ðære cú hricge [i]on the cow's back,[/i] M. H. 194a. Be cuus horne [i]of a cow's horn,[/i] L. In. 59; Th. i. 140, 1, 3. Cús eáge [i]a cow's eye,[/i] 59; Th. i. 140, 4. Of ðære cý [i]from the cow,[/i] M. H. 194a. Gif mon cú forstele [i]if a man steal a cow,[/i] L. Alf. pol. 16; Th. i. 70, 24: L. In. 38; Th. i. 126, 5: L. Ath. v. § 6, 2; Th. i. 234, 1: L. O. D. 7; Th. i. 356, 5. Cúa [i]of cows,[/i] Cod. Dipl. 201; A. D. 814; Kmbl. i. 353, 28. Feówertig cúna [i]vaccas quadraginia,[/i] Gen. 32, 15: Cod. Dipl. 732; A. D. 1016-1020; Kmbl. iv. 10, 23: 949; A. D. 1649-1052; Kmbl. iv. 284, 8. On cuum [i]in vaccis,[/i] Ps. Lamb. 67, 31. Ðú wást, ðæt ic hæbbe hnesce litlingas and ge-eáne eówa and gecelfe cý mid me [i]nosti quod parvulos habeam teneros et oves et boves fætas mecum,[/i] Gen. 33, 13: Cod. Dipl. 235; A. D. 835; Kmbl. i. 310, 18, 25, 27: 675; A. D. 990; Kmbl. iii. 255, 13. \[[i]Prompt,[/i] cowe [i]vacca: Piers P.[/i] kow, cow: [i]R. Brun.[/i] kie, [i]pl: Plat.[/i] ko, [i]pl.[/i] koie: [i]O. Sax.[/i] kó, [i]f: Frs.[/i] kw, [i]pl.[/i] ky, [i]f: O. Frs.[/i] ku, [i]f: Dut.[/i] koe, [i]f: Kil.[/i] koe, koeye: [i]Ger.[/i] kuh, [i]f: M. H. Ger.[/i] kuo, [i]f: O. H. Ger.[/i] kua, kó, [i]f: Dan.[/i] ko, koe: [i]Swed.[/i] ko, [i]f: Icel.[/i] kýr, [i]f. dat. and acc.[/i] kú: [i]Lat.[/i] cēva [i]a heifer: Sansk.[/i] go, gaus [i]bos, vacca.[/i]\] DER. folc-cú, mete-.[/m]
cualme-stów
	[m1][b]cualme-stów[/b], e; [i]f. A place of burial;[/i] calvariæ locus, Som. Ben. Lye. v. cwealm-stów.[/m]
cú-butere
	[m1][b]cú-butere[/b], an; [i]f. Cow's butter, butter made of cow's milk;[/i] vaccæ butyrum :-- Reáde netlan awylle on hunige and on cúbuteran [i]boil red nettles in honey and in cow's butter,[/i] L. M. 2, 51; Lchdm. ii. 268, 18: iii. 16, 20.[/m]
cuc
	[m1][b]cuc[/b] [i]quick, alive;[/i] vivus :-- He lét cucne [i]he left alive,[/i] Ors. 6, 2; Bos. 116, 41: Gen. 1, 20: Ælfc. Gl. 35; Som. 62, 90. v. cwic.[/m]
cú-cealf
	[m1][b]cú-cealf[/b], es; [i]n. A cow's calf;[/i] vaccæ vitulus :-- Gif man of myran folan adrífþ oððe cúcealf [i]if a man drives off a mare's foal or a cow's calf,[/i] L. Alf. pol. 16; Th. i. 70, 23.[/m]
cuceler
	[m1][b]cuceler[/b], cuculer, cucler, es; [i]m. A spoon, half a drachm;[/i] cochlear :-- Fíf cuceleras fulle [i]five spoonsful,[/i] Herb. 26, 3; Lchdm. i. 122, 23. Þrý cuculeras [i]three spoons,[/i] 26, 3; Lchdm. i. 122, 24. \[[i]Lat.[/i] cochlear, āris; [i]n.[/i]\][/m]
cucen
	[m1][b]cucen[/b] [i]alive;[/i] vivus, Wanl. Catal. 3, 12. v. cucon.[/m]
cucian
	[m1][b]cucian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To quicken, make alive;[/i] vivificare, Som. Ben. Lye. v. cwician.[/m]
cucler
	[m1][b]cucler[/b], es; [i]m. A spoon;[/i] cochlear :-- Ðæt seáw sele on cuclere [i]give the juice in a spoon,[/i] L. M. i. 48; Lchdm. ii. 120, 19. Genim celeþonian \[MS. cileþonian\] seáwes cucler fulne [i]take a spoon full of juice of celandine,[/i] L. M. 1, 2; Lchdm. ii. 28, 3. [i]The following are examples of[/i] cucler :-- 2, 1; Lchdm. ii. 178, 6: 2, 4; Lchdm. ii. 182, 23: 2, 7; Lchdm. ii. 186, 5: 2, 24; Lchdm. ii. 214, 5, 25. v. cuceler.[/m]
cucler-mǽl
	[m1][b]cucler-mǽl[/b], es; [i]n.[/i] \[mǽl [i]a measure[/i]\] [i]A spoon measure;[/i] cochlearis mensura :-- Án cuclermǽl [i]one spoon measure,[/i] L. M. 2, 7; Lchdm. ii. 186, 10. Tú cuclemiǽl [i]two spoon measures,[/i] 1, 2; Lchdm. ii. 28, 3.[/m]
cucon
	[m1][b]cucon[/b], cucun [i]alive, quick;[/i] vivas :-- Ðæt he Wulfnóþ cuconne oððe deádne begytan sceolde [i]that he should take Wnlfnoth alive or dead,[/i] Chr. 1009; Erl. 142, 3. v. cuc, cwic.[/m]
cuculer
	[m1][b]cuculer[/b], es; [i]m. A spoon;[/i] cochlear :-- Þrý cuculeras [i]three spoons,[/i] Herb. 26, 3; Lchdm. i. 122, 24. v. cuceler.[/m]
cucumis
	[m1][b]cucumis[/b]; [i]gen.[/i] eris; [i]m. Lat. A cucumber;[/i] cucumis :-- Cucumeres, ðæt synd eorþæppla [i]cucumbers, which are earth-apples,[/i] Num. 11, 5.[/m]
cud
	[m1][b]cud[/b], cudu, es; [i]n? A[/i] CUD, [i]what is chewed;[/i] rumen :-- Ðe heora cudu ne ceówaþ: ða clǽnan nýtenu ðe heora cudu ceówaþ [i]which chew not the cud: the clean beasts which chew their cud,[/i] M. H. 138b. v. cwudu.[/m]
cudele
	[m1][b]cudele[/b] [i]a cuttlefish;[/i] sepia = GREEK :-- Cudele [i]vel[/i] wasescite [i]sepia,[/i] Ælfc. Gl. 102; Som. 77, 82; Wrt. Voc. 56, 6.[/m]
cú-eáge
	[m1][b]cú-eáge[/b], an; [i]f. A cow's eye;[/i] vaccæ oculus :-- Cúeáge biþ scillinges weorþ [i]a cow's eye is worth a skilling,[/i] L. In. 59; Th. i. 140, 4, note 11.[/m]
cuellan
	[m1][b]cuellan[/b] [i]to kill,[/i] Som. Ben. Lye. v. cwellan.[/m]
cúe
	[m1][b]cúe[/b] mesa, an; [i]m. Cow's dung;[/i] lætāmen :-- Gesomna cúe mesa [i]collect cow's dung,[/i] L. M. 1, 38; Lchdm. ii. 98, 5.[/m]
cuén
	[m1][b]cuén[/b] [i]a queen,[/i] Chr. 672; Erl. 34, 35: 737; Erl. 46, 22: 836; Erl. 64, 33: 855; Erl. 68, 30: 885; Erl. 84, 5: 888; Erl. 86, 18. v. cwén.[/m]
cuffie
	[m1][b]cuffie[/b], UNCERTAIN an; [i]f. A cap, coif, hood, head dress;[/i] pileus, cucullus, capitis tegmen:-- Hió an Æðelflǽde hyre cuffian [i]she gives to Æthelfled her hoodm,[/i] Cod. Dipl. 1290; A. D. 995; Kmbl. vi. 133, 20.[/m]
cugele
	[m1][b]cugele[/b], cugle, cuhle, an; [i]f. A[/i] COWL, [i]monk's hood;[/i] cuculla :-- Twá cugelan [i]two cowls,[/i] R. Ben. 55. Cugle [i]cuculla,[/i] Wrt. Voc. 81, 71. Seó cuhle [i]the cowl,[/i] R. Ben. 55. \[[i]Ger.[/i] kogel, gugel, [i]f: M. H. Ger.[/i] gugele, [i]f: O. H. Ger.[/i] cucula, [i]f: M. Lat.[/i] cuculla: [i]Span.[/i] cogúlla, [i]f.[/i]\][/m]
cú-horn
	[m1][b]cú-horn[/b], cuu-horn, es; [i]m. A cow's horn;[/i] vaccæ cornu :-- Cuuhorn \[cú- MSS. B. H.\] biþ twegea pæninga wurþ [i]a cow's horn shall be worth two pence,[/i] L. In. 59; Th. i. 140, 2.[/m]
cú-hyrde
	[m1][b]cú-hyrde[/b], es; [i]m.[/i] \[hyrde [i]a keeper, guardian[/i]\] [i]A cowherd, person who has the charge of cows;[/i] vaccarius, bubulcus :-- Cúhyrde gebýreþ ðæt he hæbbe ealdre cú meolc vii niht, syððan heó nige cealfod hæfþ, and frymetlinge býstinge xiv niht; and gá his metecú mid hláfordes cú [i]vaccarii rectum est, ut habeat lac vaccæ veteris vii noctibus, postquam enixa erit, et primitivarum bistinguium xiv noctibus; el eat ejus vacca cum vaccis domini,[/i] L. R. S. 13; Th. i. 438, 18-20. Cúhyrdas [i]bubulcos,[/i] Mone B. 2408.[/m]
cuic
	[m1][b]cuic[/b] [i]living,[/i] Jn. Lind. War. 4, 10. v. cwic.[/m]
cuic-beám
	[m1][b]cuic-beám[/b], es; [i]m. A juniper-tree;[/i] juniperus. v. cwic-beám.[/m]
cuide
	[m1][b]cuide[/b] [i]a saying,[/i] Past. 35, 5; Hat. 46b, 4. v. cwide.[/m]
cúle
	[m1][b]cúle[/b] [i]a cowl,[/i] Wanl. Catal. 131, 74, col. 1. v. cugele.[/m]
CULFRE
	[m1][b]CULFRE[/b], culufre, culefre, an; [i]f:[/i] culfer, e; [i]f. A dove,[/i] CULVER, [i]pigeon;[/i] columba :-- Se hálega Gást astáh swá án culfre [i]descendit Spiritus sanctus sicut columba,[/i] Lk. Bos. 3, 22: Wrt. Voc. 77, 20: 280, 31. Wæs culufre of cófan sended [i]a dove was sent from the ark,[/i] Cd. 72; Th. 88, 12; Gen. 1464. Culfer [i]columba,[/i] Ælfc. Gl. 37; Som. 63, 2; Wrt. Voc. 29, 25. Ðæt híg offrunge sealdon, twegen culfran briddas [i]ut darent hostiam, duos columbæ pullos,[/i] Lk. Bos. 2, 24: Ps. Th. 67, 13. On culfran hiwe [i]in likeness of a dove,[/i] Homl. Th. i. 104, 21. Fyðeras culefran oferseolfrade [i]pennæ columbæ deargentatæ,[/i] Ps. Lamb. 67, 14. He asende út áne culfran [i]emisit columbam,[/i] Gen. 8, 8, 10, 12. He forlét háswe culufran [i]he let out a livid dove,[/i] Cd. 72; Th. 87, 20; Gen. 1451: 72; Th. 89, 8; Gen. 1477. Ða hálgan apostolas wǽron swilce culfran [i]the holy apostles wen as doves,[/i] Homl. Th. i. 586, 1: Homl. Blick. 23, 27. Bilwyte swá culfran [i]simplices sicut columbæ,[/i] Mt. Bos. 10, 16: Ps. Th. 54, 6. \[[i]Wyc.[/i] culver, culvere: [i]Chauc.[/i] culver: [i]Piers P.[/i] colvere: [i]R. Glouc.[/i] colfren, [i]pl: Orm.[/i] cullfre: [i]Laym.[/i] culveren, [i]pl: Lat.[/i] columba.\] DER. wudu-culfre.[/m]
culmille
	[m1][b]culmille[/b], an; [i]f. The lesser centaury;[/i] erythræa centaurium, Lin :-- Genim ða lytlan culmillan [i]take the small centaury,[/i] L. M. 1, 16; Lchdm. ii. 58, 20. v. curmealle.[/m]
culpa
	[m1][b]culpa[/b], an; [i]m. A fault;[/i] culpa :-- Ne ic culpan in ðé ǽfre onfunde [i]I have never found any fault in thee,[/i] Exon. 10b; Th. 11, 28; Cri. 177.[/m]
culpian
	[m1][b]culpian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To humiliate, cringe;[/i] humiliare :-- Hú ne is ðæt ðonne sum dǽl ermþa, ðæt mon scyle culpian to ðam ðe him gifan scyle [i]is not this then somewhat of misery, that a man must cringe to him who can give to him?[/i] Bt. 32, 1; Fox 114, 15.[/m]
CULTER
	[m1][b]CULTER[/b], cultur; [i]gen.[/i] cultres; [i]m? A[/i] COULTER or CULTER, [i]dagger;[/i] culter, sica :-- Hwanon ðam yrþlinge culter, búton of cræfle mínon [i]unde aratori culter, nisi ex arte mea?[/i] Coll. Monasl. Th. 30, 31: Wrt. Voc. 74, 73. Cultur [i]sica,[/i] 287, 5. Gefæstnodon sceare and cultre mid dære syl [i]confirmato vomere et cultro aratro,[/i] Coll. Monast. Th. 19, 21. \[[i]Prompt.[/i] culter: [i]Wyc.[/i] culter, cultre: [i]Piers P.[/i] cultour, kultour: [i]Fr.[/i] coutre: [i]It.[/i] coltro: [i]Lat.[/i] culter:. [i]Sansk.[/i] krit [i]to cut.[/i]\][/m]
culufre
	[m1][b]culufre[/b] [i]a dove,[/i] Cd. 72; Th. 88, 12; Gen. 1464. v. culfre.[/m]
cum
	[m1][b]cum[/b] [i]come[/i] :-- Nú ðú cum [i]now come thou,[/i] Exon. 10a; Th. 10, 9; Cri. 149; [i]imp. of[/i] cuman.[/m]
cuma
	[m1][b]cuma[/b], an; [i]m.[/i] \[cum, [i]imp. of[/i] cuman [i]to come;[/i] -a, [i]termination,[/i] q. v.\] [i]A comer, guest, stranger;[/i] advena, hospes :-- Ic wæs cuma [i]eram hospes,[/i] Mt. Bos. 25, 35, 38, 43: Wrt. Voc. 86, 43. Mon cýðe cynewordum, hú se cuma hátte [i]let a man make known in fitting words, how the guest is called,[/i] Exon. 112b; Th. 430, 30; Rä. 44, 16: Beo. Th. 3616; B. 1806. Gúþlác swýðe blíðe wæs ðæs heofonlícan cuman [i]Guthlac was right glad of the heavenly guest,[/i] Guthl. 4; Gdwin. 30, 2. Fram eallum ðám cumum UNCERTAIN [i]a cunctis hospitibus,[/i] Bd. 4, 31; S. 610, 6. Metodes þeów grétan eóde cuman [i]the Lord's servant went to meet the guests,[/i] Cd. 111; Th. 146, 32; Gen. 2431. Ðæt he wolde ǽlcne cuman swíde árlíce underfón [i]that he would very honourably receive every stranger,[/i] Bt. 16, 2; Fox 52, 31. Cuman árfæste [i]righteous strangers,[/i] Cd. 114; Th. 150, 3; Gen. 2486. Cómon Sodomware cuman acsian [i]the inhabitants of Sodom came to demand the strangers,[/i] 112; Th. 148, 8; Gen. 2453: Ors. l, 8; Bos. 31, 4. Cumena árþegn [i]an attendant of guests,[/i] Bd. 4, 31; S. 610, 4. Cumena búr [i]a guest-chamber,[/i] 4, 31; S. 610, 11. Cumena inn [i]a guesthouse, an inn,[/i] Lk. Bos. 2, 7: 22, 11. Cumena inn [i]a guest-house, an inn,[/i] Greg. Dial. 2, 22. Cumena wícung [i]a guest-dwelling, an inn,[/i] Ælfc. Gl. 58; Som. 67, 85; Wrt. Voc. 38, 11. DER. cwealm-cuma, wil-.[/m]
CUMAN
	[m1][b]CUMAN[/b]; [i]part.[/i] cumende; ic cume, ðú cymst, cymest, he cumeþ, cymþ, cymeþ, cimþ, [i]pl.[/i] cumaþ; [i]p.[/i] ic, he com, cwom, ðú cóme, [i]pl.[/i] cómon, cwómon; [i]imp. s.[/i] cum, cym, [i]pl.[/i] cumaþ; [i]subj. indef.[/i] ic cume, cyme, [i]pl.[/i] cumon, cumen, cymen; [i]p.[/i] cóme, [i]pl.[/i] cómen; [i]pp.[/i] cumen, cymen. [b]I.[/b] [i]to[/i] COME, [i]go, happen;[/i] venire, ire, accidere, evenire :-- Sceal se gást cuman [i]the spirit shall come,[/i] Soul Kmbl. 17; Seel. 9. Cuman ongunnan [i]they attempted to come,[/i] Beo. Th. 494; B. 244. Cum to ðam lande, ðe ic ðé geswutelige [i]come to the land, which I will shew thee,[/i] Gen. 12, 1. Ne cumon eów ðás worde of gemynde [i]let not these words depart out of your mind,[/i] Deut. 4, 9. Ðonne wíg cume [i]when war happens,[/i] Beo. Th. 46; B. 23. Ðonne his fyll cóme [i]when his fall has happened,[/i] Cd. 200; Th. 248, 15; Dan. 513. Cumaþ ðonne mid cumendum [i]venientes autem venient,[/i] Ps. Th. 125, 6. [b]II.[/b] cuman is used with the infinitive expressing [i]manner[/i] or [i]purpose;[/i] as, Com féran [i]came walking[/i] or [i]happened to walk,[/i] Cd. 40; Th. 52, 31; Gen. 852. Com lǽdan [i]came leading[/i] or [i]came to lead,[/i] 85; Th. 106, 19; Gen. 1773. Sunnan leóma cymeþ scýnan [i]a sunbeam shall come shining[/i] or [i]begin to shine,[/i] Exon. 21a; Th. 56, 17; Cri. 902. Secgan cymeþ [i]shall come to say,[/i] Cd. 22; Th. 28, 20; Gen. 438. Com grétan [i]came to greet,[/i] 97; Th. 126, 31; Gen. 2103. Com weorc sceá-wigan [i]came to view the work,[/i] 80; Th. 101, 7; Gen. 1678. \[[i]Prompt.[/i] cum, come: [i]Wyc. Chauc. Piers P.[/i] come: [i]Laym.[/i] come, cumen, cummen, kumen: [i]Orm.[/i] cumenn: [i]Plat.[/i] kamen: [i]O. Sax.[/i] kuman: [i]Frs.[/i] kommen: [i]O. Frs.[/i] kuma, coma: [i]Dut.[/i] komen: [i]Ger.[/i] kommen: [i]M. H. Ger.[/i] komen: [i]O. H. Ger.[/i] queman: [i]Goth.[/i] qiman: [i]Dan.[/i] komme: [i]Swed.[/i] komma: [i]Icel.[/i] koma: [i]Lat.[/i] venire: [i]Grk.[/i] GREEK : [i]Sansk.[/i] gam.\] DER. a-cuman, an-, aweg-, be-, fór-, fóre-, forþ-, ge-, in-, of-, ofer-, oferbe-, onbe-, ongeán-, þurh-, to-, tobe-, up-.[/m]
CUMB
	[m1][b]CUMB[/b], es; [i]m.[/i] [b]I.[/b] [i]a hollow among hills, narrow valley,[/i] COMB; caverna inter colles, vallis angusta :-- Andlang cumbes [i]along the valley,[/i] Cod. Dipl. Apndx. 354; A. D. 931; Kmbl. iii. 406, 10: 489; A. D. 962; Kmbl. iii. 457, 29. In cumb, of ðam cumbe [i]to a valley, from the valley,[/i] Cod. Dipl. Apndx. 118; A. D. 770; Kmbl. iii. 380, 5. [b]II.[/b] [i]a liquid measure;[/i] mensura quædam liquidorum: UNCERTAIN hence, perhaps, our dry measure COMB or COOMB = four bushels :-- Cumb fulne líðes aloþ, and cumb fulne Welisces aloþ [i]a comb fall of mild ale and a comb full of Welsh ale,[/i] Th. Diplm. A. D. 791-796; 40, 5: Lchdm. iii. 28, 9. \[[i]Dut.[/i] kom, [i]f. a basin: Ger:[/i] kumpf, kump, [i]m.[/i] I. [i]a dry measure for corn and fruit;[/i] II. [i]a cup, basin: M. H. Ger.[/i] kumpf [i]a vessel, dry measure: O. H. Ger.[/i] chumph [i]cimpus? O. Fr.[/i] combe [i]a deep valley: Grk.[/i] GREEK [i]the hollow of a vessel, cup, bowl; GREEK a basin: Wel.[/i] cwm, [i]m. a hollow, deep valley: Sansk.[/i] kumbha, [i]m. a pot, jug.[/i]\] DER. fild-cumb.[/m]
cumbel-gehnád
	[m1][b]cumbel-gehnád[/b], es; [i]n.[/i] \[cumbel = cumbol, gehnád [i]a conflict[/i]\] [i]A conflict of ensigns[/i] or [i]banners, a battle;[/i] signorum conflictus, prœlium, Chr. 937; Erl. 114, 15; Æðelst. 49, note.[/m]
Cumber-land
	[m1][b]Cumber-land[/b], Cumbra-land, Cumer-land, es; [i]n.[/i] \[[i]Sim. Dun.[/i] Cumbreland: [i]Hunt. Hovd. Brom.[/i] Cumberland\] CUMBERLAND; Cumbria :-- Hér Eádmund cyning oferhergode eal Cumbraland [i]in this year[/i] \[A. D. 945\] [i]king Edmund overran all Cumberland,[/i] Chr. 945; Th. 212, 10; 213, 10, col. 1, 2: Cumberland, 213, 10, col. 3. On ðisum geáre se cyning férde into Cumerlande \[Cumberlande, col. 2\] [i]in this year the king went into Cumberland,[/i] 1000; Th. 248, 29, col. 1; 249, 29.[/m]
CUMBOL
	[m1][b]CUMBOL[/b], cumbl, cuml, es; [i]n.[/i] [b]I.[/b] [i]a sign, image, military standard, ensign, banner;[/i] signum, imago, signum militare, vexillum :-- In campe gecrong cumbles hyrde [i]the standard's guardian fell in battle,[/i] Beo. Th. 5004; B. 2505. Hie fór ðam cumble on cneówum sǽton [i]they sat on their knees before the image,[/i] Cd. 181; Th. 227, 1; Dan. 180. Cumbol lixton wíges on wénum [i]ensigns glittered in hopes of battle,[/i] 151; Th. 188, 29; Exod. 175: Andr. Kmbl. UNCERTAIN 8; An. 4. To weallgeatum wígend þrungon, céne under cumblum [i]the warriors thronged to the wall-gates, bold beneath their ensigns,[/i] Andr. Kmbl. 2409; An. 1206: Judth. 12; Thw. 26, 18; Jud. 333. [b]II.[/b] [i]a sign[/i] or [i]evidence of disease, a wound;[/i] morbi signum, vulnus :-- Se lǽce, ðonne he cymþ ðone untruman to sníðanne, ǽrest \[MS. æresð\] he sceáwaþ ðæt cumbl \[cuml MS. Oth.\] [i]the surgeon, when he comes to cut the patient, first examines the wound;[/i] ad ægrum medicus venerat, secandum vulnus videbat, Past. 26; Hat. MS. 36a, 7. \[[i]O. Sax.[/i] kumbal, [i]n. a heavenly sign: O. H. Ger.[/i] cumpal [i]cohortes: Swed.[/i] kummel, [i]n. tessera, signum: Icel.[/i] kuml, kumbl, kubl, [i]n, a sign, badge, mark, war-badge.[/i]\][/m]
cumbol-gebrec
	[m1][b]cumbol-gebrec[/b] [i]a crash[/i] or [i]clashing of banners.[/i] v. cumbul-gebrec.[/m]
cumbol-gehnád
	[m1][b]cumbol-gehnád[/b] [i]a conflict of ensigns[/i] or [i]banners, a battle.[/i] v. cumbel-gehnád.[/m]
cumbol-gehnást
	[m1][b]cumbol-gehnást[/b], es; [i]n.[/i] \[cumbol [b]I.[/b] [i]an ensign, banner;[/i] gehnást [i]a conflict[/i]\] [i]A conflict of ensigns[/i] or [i]banners, a battle;[/i] signorum conflictio, bellum :-- Ðæt hie beadoweorca beteran wurdon on campstede, cumbolgehnástes [i]that they were better in works of war on the battle-field, at the conflict of banners,[/i] Chr. 937; Th. 206, 2, col. 2; 207, 2.[/m]
cumbol-haga
	[m1][b]cumbol-haga[/b], an; [i]m.[/i] \[haga [i]a hedge[/i]\] [i]A compact rank, phalanx;[/i] phalanx :-- Ic sceal sécan óðerne under cumbolhagan cempan [i]I must seek another soldier in the rank,[/i] Exon. 71b; Th. 266, 8; Jul. 395.[/m]
cumbol-hete
	[m1][b]cumbol-hete[/b], es; [i]m.[/i] \[hete [i]hate[/i]\] [i]Warlike hate;[/i] bellicum odium :-- Þurh cumbolhete [i]through warlike hate,[/i] Exon. 75a; Th. 280, 30; Jul. 637.[/m]
cumbol-wíga
	[m1][b]cumbol-wíga[/b], an; [i]m.[/i] \[wíga [i]a warrior[/i]\] [i]A warrior, soldier;[/i] bellator, miles, Judth. 12; Thw. 25, 5; Jud. 243: 12; Thw. 25, 14; Jud. 259.[/m]
cumbor
	[m1][b]cumbor[/b]; [i]gen.[/i] cumbres; [i]n.[/i] \[ = cumbol, [i]q. v.[/i]\] [i]A banner, standard, ensign;[/i] signum militare :-- Hroden hilte cumbor [i]a banner adorned on the hilt,[/i] Beo. Th. 2048.[/m]
Cumbra-land
	[m1][b]Cumbra-land[/b] [i]Cumberland,[/i] Chr. 945; Erl. 116, 29. v. Cumber-land.[/m]
cumbul-gebrec
	[m1][b]cumbul-gebrec[/b], es; [i]n.[/i] \[cumbul = cumbol [b]I,[/b] gebrec [i]a noise, crashing[/i]\] [i]A crashing of banners[/i] or [i]ensigns;[/i] signorum fragor, Ps. C. 50, 11; Ps. Grn. ii. 277, 11.[/m]
cumen
	[m1][b]cumen[/b] [i]come,[/i] Gen. 48, 2; [i]pp. of[/i] cuman.[/m]
cumende
	[m1][b]cumende[/b] [i]coming,[/i] Ps. Lamb. 125, 6; [i]part. of[/i] cuman.[/m]
cú-meoluc
	[m1][b]cú-meoluc[/b], e; [i]f.[/i] \[meolc [i]milk[/i]\] [i]Cow's milk;[/i] vaccæ lac :-- Gáte geallan meng wið cúrneoluc [i]mingle goat's gall with cow's milk,[/i] L. M. 1, 3; Lchdm. ii. 40, 19.[/m]
Cumer-land
	[m1][b]Cumer-land[/b] [i]Cumberland,[/i] Chr. 1000; Erl. 137, 1. v. Cumber-land.[/m]
cum-feorm
	[m1][b]cum-feorm[/b], e; [i]f.[/i] \[cuma [i]a stranger,[/i] feorm [i]food, support, hospitality[/i]\] [i]Entertainment of strangers;[/i] hospitium, Th. Diplm. A. D. 848; 102, 30.[/m]
cú-migoþa
	[m1][b]cú-migoþa[/b], an; [i]m.[/i] \[migþa, migoþa [i]urine[/i]\] [i]Cow's urine;[/i] vaccæ urina :-- Gesomna cúmigoþan \[MS. -migoþa\] [i]collect cow's urine, L.[/i] M. 1, 38; Lchdm. ii. 98, 5.[/m]
cumin
	[m1][b]cumin[/b] [i]the herb cummin,[/i] Som. Ben. Lye. v. cymen.[/m]
cuml
	[m1][b]cuml[/b] [i]a wound, swelling,[/i] Past. 26; MS. Oth. v. cumbol [b]II.[/b][/m]
cum-líðe
	[m1][b]cum-líðe[/b]; [i]adj.[/i] \[cuma [i]a comer,[/i] líðe [i]mild, gentle[/i]\] [i]Kind to comers[/i] or [i]strangers, hospitable;[/i] hospitalis :-- Cumlíðe [i]hospitalis,[/i] Ælfc. Gr. 9, 28; Som. 11, 37. Cild cumlíðe [i]a child will be hospitable,[/i] Obs. Lun. § 15; Lchdm. iii. 192, 1: 16; Lchdm. iii. 192, 8. Beóþ cumlíðe eów betwýnan buton ceorungum [i]be hospitable among yourselves without grudging,[/i] Homl. Th. ii. 286, 14.[/m]
cum-líðian
	[m1][b]cum-líðian[/b] \[cuma [i]a guest,[/i] líðian [i]to nourish[/i]\] [i]To lodge, to receive as a guest;[/i] hospitari, R. Ben. Interl. 1.[/m]
cum-líðnys
	[m1][b]cum-líðnys[/b], -nyss, e; [i]f. Hospitableness, hospitality;[/i] hospitalitas :-- Cumlíðnys is swíðe hlísful þing [i]hospitality is a very excellent thing,[/i] Homl. Th. ii. 286, 16. Þurh ða cumlíðnysse [i]by hospitality,[/i] 286, 2, 7, 8, 11, 13, 17, 27.[/m]
cummáse
	[m1][b]cummáse[/b] [i]a coal-titmouse, coal-tit,[/i] Wrt. Voc. 281, 10. v. cól-máse.[/m]
cum-pæder
	[m1][b]cum-pæder[/b], es; [i]m. A godfather;[/i] compater :-- Ðe Æðeréd his cum-pæder healdan sceolde [i]which Æthelred his godfather had to defend,[/i] Chr. 894; Erl. 92, 2.[/m]
cumul
	[m1][b]cumul[/b], es; [i]pl. nom. acc.[/i] cumulu; [i]n. A glandular swelling;[/i] tumor glandulósus :-- Wið cyrnlu and wið ealle yfele cumulu [i]for kernels and for all evil lumps,[/i] Herb. 158, 5; Lchdm. i. 286, 17. v. cumbol [b]II.[/b][/m]
cúna
	[m1][b]cúna[/b] [i]of cows,[/i] Gen. 32, 15; [i]gen. pl. of[/i] cú.[/m]
-cund
	[m1][b]-cund[/b], an adjective termination, denoting KIND [i], sort,[/i] or [i]origin, likeness;[/i] as, æðel-cund, deóful-, engel-, eorþ-, feor-, feorran-, gǽst-, god-, heofon-, híw-, in, sáwel-, ufan-, up-, woruld-. \[[i]O. Sax.[/i] -kund [i]oriundus,[/i] in god-kund [i]divine: O. H. Ger.[/i] -kund: [i]Goth.[/i] -kunds: [i]Grk.[/i] GREEK : [i]Lat.[/i] -gena.\][/m]
cune-glæsse
	[m1][b]cune-glæsse[/b], an; [i]f. The herb hound's[/i] or [i]dog's tongue;[/i] cynoglossos = GREEK , cynoglossum officinale, Lin :-- Wið cancerádle, cune-glæsse nioðoweard [i]for cancer, the netherward part of hound's tongue,[/i] L. M. 1, 44; Lchdm. ii. 110, 1.[/m]
cunelle
	[m1][b]cunelle[/b], [i]an; f. Thyme;[/i] thymus \[ = GREEK \] vulgaris :-- Wylcunellan \[MS. cunille\] [i]boil thyme,[/i] L. M. 1, 31; Lchdm. ii. 74, 22. DER. wudn-cunelle.[/m]
cuning
	[m1][b]cuning[/b] [i]a king,[/i] Greg. Dial. MS. Hat. Bodl. fol. 9a, 7. v. cyning.[/m]
CUNNAN
	[m1][b]CUNNAN[/b], ic can, con, ðú canst, const, he can, con, [i]pl.[/i] cunnon; [i]p.[/i] ic, he cúðe, ðú cúðest, [i]pl.[/i] cúðon; [i]subj.[/i] cunne, [i]pl.[/i] cunnen; [i]p.[/i] cúðe, [i]pl.[/i] cúðen; [i]pp.[/i] \[on\]-cunnen, cúþ; [i]v. a.[/i] [b]I.[/b] [i]to be[/i] or [i]become acquainted with, to know;[/i] noscĕre, scire :-- Ic ða stówe ne can [i]I know not the place,[/i] Elen. Kmbl. 1363; El. 683: 1267; El. 635. Ic eów ne con [i]I know you not,[/i] Cd. 227; Th. 304, 13; Sat. 629. ÐÚ canst [i]thou knowest,[/i] Andr. Kmbl. 135; An. 68. Const, Beo. Th. 2759; B. 1377. Cann, Ps. Th. 91, 5: 93, 11. Conn, Exon. 43a; Th. 145, 12; Gú. 693. Ge ne cunnon [i]ye know not,[/i] Cd. 179; Th. 224, 25; Dan. 141. Ðæt ðú cunne [i]that thow knowest,[/i] 228; Th. 308, 34; Sae. 702: Elen. Kmbl. 748; El. 374. Ic cúðe [i]I knew,[/i] Cd. 216; Th. 273, 26; Sat. 142: 19; Th. 24, 30; Gen. 385: Ors. 1, 2; Bos. 26, 34. Hwanon cúðest ðú me [i]unde me nosti?[/i] Jn. Bos. 1, 48. Cúðon, Cd. 18; Th. 23, 10; Gen. 357: Andr. Kmbl. 1504; An. 753: Gen. 29, 5. Heó weán cúðon [i]they became acquainted with woe,[/i] Cd. 4; Th. 5, 20; Gen. 74. Men ne cunnon [i]men know not,[/i] Beo. Th. 327; B. 162. Ic ne conn þurh gemæcscipe monnes ówér [i]I know not anywhere of a man through cohabitation,[/i] Exon. 10b; Th. 13, 6; Cri. 198. [b]II.[/b] [i]with inf. To know how to do, to have power, to be able,[/i] CAN; scire, posse :-- Ic can eów lǽran [i]I can teach you,[/i] Cd. 219; Th. 280, 3; Sat. 250. Ðe can naman ðínne neóde hérigean [i]qui scit jubilationem,[/i] Ps. Th. 88, 13. Hérian ne cúðon wuldres waldend [i]they knew not how to praise the ruler of glory,[/i] Beo. Th. 367; B. 182. Dydon swá hie cúðon [i]they did as they could,[/i] Cd. 187; Th. 232, 11; Dan. 258. \[Cunnan is the second of the twelve Anglo-Saxon verbs, called [i]præterito-præsentia,[/i] given under ágan, [i]q. v.[/i] The [i]inf.[/i] cunnan and the [i]pres.[/i] can, [i]pl.[/i] cunnon, retaining preterite inflections, are taken from the [i]p.[/i] of the strong verb cinnan, ascertained from can, [i]pl.[/i] cunnon, which shews the ablaut or internal change of the vowel in the [i]p.[/i] tense of the twelfth class of Grimm's division of strong verbs \[Grm. i. edn. 2, p. 898; Koch, i. p. 252\], and requires, by analogy with other verbs of the same class, the [i]inf.[/i] cinnan, [i]q. v.[/i] and the [i]pp.[/i] cunnen. Thus we find the original verb cinnan, [i]p.[/i] can, [i]pl.[/i] cunnon; [i]pp.[/i] cunnen. The weak [i]p.[/i] cúðe, [i]pl.[/i] cúðon, [i]for[/i] cunde, cundon, is formed regularly from the [i]inf.[/i] cunnan. The [i]pp.[/i] generally takes the weak form, in Anglo-Saxon as well as in the cognate words; but strong and weak forms are both found, in [i]A. Sax.[/i] the strong on-cunnen, and the weak cúþ, and in [i]M. H. Ger.[/i] the strong ver-kunnen, and the weak kunt. The same [i]præterito-præsens[/i] may be generally observed in the following cognate words :-- [i]inf.[/i] [i]pres.[/i] [i]pl.[/i] [i]p.[/i] [i]pp.[/i] [i]Eng.[/i] can, could, [i]Laym.[/i] cunne, can, cunnen, cuðe, conðe, cup. [i]Wyc.[/i] kunne, can, kan, cunnen, kunnen, konde, kouthe, cunde, koud. [i]Plat.[/i] könen, kann, könen, kunden, kunnen, kunt. [i]O. Sax.[/i] kunnan, kan, kunnun, costa, kuþ. [i]O. Frs.[/i] kunna, kan, kunnon, kunda, kuth, kud. [i]Ger.[/i] können, kann, können, konnte, gokonnt. [i]M.H.Ger.[/i] kunnen, kan, kunnen, kunde, -kunnen, kunt. [i]O.H.Ger.[/i] kunnan, kan, kunnumés, kunda, kunsta, kund. konda, konsta, [i]Goth.[/i] kunnan, kann, kunnum, kunþa, kunþs. [i]O. Nrs.[/i] kunna, kann, kunnum, kunna, kunnat.\] DER. for-cunnan, on-.[/m]
cunne
	[m1][b]cunne[/b], [i]pl.[/i] cunnen [i]know, can,[/i] Cd. 228; Th. 308, 34; Sat. 702: Elen. Kmbl. 748; El. 374; [i]subj. pres. of[/i] cunnan.[/m]
cunnere
	[m1][b]cunnere[/b], es; [i]m. A tempter;[/i] tentator, Mt. Lind. Stv. 4, 3.[/m]
cunnian
	[m1][b]cunnian[/b]; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od, ad, ed; [i]v. a.[/i] [b]I.[/b] [i]to prove, try, inquire, search into, seek for, explore, examine, investigate, tempt, venture;[/i] probare, tentare, explorare, requirere, experiri, periclitari :-- Woldon cunnian, hwæðer. . . [i]they would prove, whether. . . ,[/i] Andr. Kmbl. 257; An. 129. Mót ic nú cunnian [i]may I now inquire?[/i] Bt. 5, 3; Fox 10, 34. Uncúþne eard cunnian [i]to seek for an unknown home,[/i] Exon. 28b; Th. 87, 1; Cri. 1418: Beo. Th. 2893; B. 1444. Se cunnaþ Dryhtnes meahta [i]he tempteth the Lord's might,[/i] Salm. Kmbl. 454; Sal. 227. He ðín cunnode [i]he has proved thee,[/i] Cd. 163; Th. 204, 16; Exod. 420: Bd. 3, 2; S. 525, 15. [b]II.[/b] [i]with gen. To have, experience of, [i]to make trial of;[/i] periclitari, experiri :-- Gódes and yfles ðǽr ic cunnade [i]there I had experience of good and evil,[/i] Exon. 85b; Th. 321, 26; Wíd. 52. Git wada cunnedon [i]ye made a trial of the fords,[/i] Beo. Th. 1021; B. 508. \[[i]Orm.[/i] cunnenn [i]to try, attempt: O. H. Ger.[/i] kunnén [i]experiri, tentare.[/i]\] DER. a-cunnian, be-, ge-.[/m]
cunning
	[m1][b]cunning[/b], e; [i]f. Experience,[/i] CUNNING; experientia, Som. Ben. Lye. v. on-cunning.[/m]
cunnung
	[m1][b]cunnung[/b], e; [i]f. Probation;[/i] probatio, tentatio. Exon. 118a; Th. 453, 33; Hy. 4, 24.[/m]
cuopel
	[m1][b]cuopel[/b]; [i]gen.[/i] cuople; [i]f? A coble, small ship;[/i] navicula :-- Ofstígende hine oððe he ofstág in lytlum scipe oððe in cuople [i]ascendente eo in naviculam,[/i] Mt. Kmbl. Lind. 8, 23.[/m]
CUPPE
	[m1][b]CUPPE[/b], an; [i]f. A small drinking vessel,[/i] CUP; poculum, obba :-- Cuppe [i]obba,[/i] Ælfc. Gl. 24; Som. 60, 43; Wrt. Voc. 24, 43. Nime áne cuppan [i]let him take a cup,[/i] L. M. 2, 64; Lchdm. ii. 290, 2: Lchdm. iii. 72, 17: Cod. Dipl. 492; Kmbl. ii. 380, 35. Ic ge-an mínum hláforde iv cuppan [i]I give four cups to my lord,[/i] Th. Diplm. A. D. 972; 519, 24. \[[i]Prompt. Wyc.[/i] cuppe: [i]Piers P.[/i] coppe, coupe: [i]Chauc.[/i] cuppe: [i]R. Glouc.[/i] coupe: [i]Orm.[/i] cuppess, [i]pl: Laym.[/i] cuppe: [i]Plat.[/i] kop-jen, kop-ken [i]a little basin: Frs. O. Frs. Dut.[/i] kop, [i]m: Dan.[/i] kop, [i]m. f: Swed.[/i] kopp, [i]m: Icel.[/i] koppr, [i]m: Fr.[/i] coupe, [i]f: It.[/i] cóppa, [i]f: Span.[/i] cópa, [i]f: Lat.[/i] cupa, [i]f. a tub, cask: Grk.[/i] GREEK [i]a cup, goblet: Wel.[/i] cwpan, [i]f;[/i] cwb, [i]m; Ir.[/i] cupa: [i]Sansk.[/i] k&u-long;pa, kumbha, [i]m. a vessel for water.[/i]\] DER. scencing-cuppe, sop-.[/m]
curfon
	[m1][b]curfon[/b] [i]carved,[/i] Lev. 8, 20; [i]p. pl. of[/i] ceorfan.[/m]
curmealle
	[m1][b]curmealle[/b], curmelle, curmille, an; [i]f. Centaury;[/i] centaurēurn = GREEK :-- Wið útsihtádle; curmealle, etc. [i]for diarrhæa; centaury, etc.[/i] L. M. 3, 22; Lchdm. ii. 320, 11: 1, 32; Lchdm. ii. 76, 20. Curmille [i]centaury,[/i] 1, 32; Lchdm. ii. 78, 21. Wring curmeallan seáw [i]wring juice of centaury,[/i] 3, 3; Lchdm. ii. 310, 9: Lchdm. iii. 38, 26: 58, 10. Genim gréne curmeallan [i]take green centaury,[/i] 10, 19: 18, 23: 28, 28: L. M. 3, 26; Lchdm. ii. 322, 21: 3, 30; Lchdm. ii. 324, 21. Wyl on ealaþ twá curmeallan [i]boil in ale the two centauries,[/i] L. M. 3, 38; Lchdm. ii. 330, 14. The centaury may be spoken of as, [b]I.[/b] [i]the greater centaury;[/i] chlora perfoliata, Lin :-- Genim ðás wyrte ðe Grécas [i]cenlauria major[/i] and Angle curmelle seó máre nemnaþ [i]take this herb which the Greeks name[/i] centaurea major [i]and the English the greater centaury,[/i] Herb. 35, 1; Lchdm. i. 134, 3. Curmelle [i]centaurea major,[/i] Ælfc. Gl. 42; Som. 64, 29; Wrt. Voc. 31, 39. [b]II.[/b] [i]the lesser centaury;[/i] erythræa centaurium, Lin :-- Ðeós wyrt ðe man [i]centauriam minorem[/i] and óðrum naman curmelle seó læsse nemneþ, biþ cenned on fæstum landum [i]this herb which is named[/i] centaurea minor [i]and by another name the lesser centaury, is produced on stiff lands,[/i] Herb. 36, 1; Lchdm. i. 134, 17. v. eorþ-gealla.[/m]
curn-stán
	[m1][b]curn-stán[/b] [i]a mill-stone,[/i] Glos. Prudent. Recd. 149, 79. v. cweorn-stán.[/m]
curon
	[m1][b]curon[/b] [i]chose,[/i] Cd. 86; Th. 108, 9; Gen. 1803; [i]p. pl. of[/i] ceósan.[/m]
CURS
	[m1][b]CURS[/b], es; [i]m. A[/i] CURSE ; maledictio :-- On ǽnigne man curse asettan [i]to set a curse on any man,[/i] Offic. Episc. 3. Git híg ǽnig man útabrede, hæbbe he Godes curs [i]if any man take them away let him have God's curse,[/i] Wanl. Catal. 81, 5: Cod. Dipl. 310; A. D. 871-878; Kmbl. ii. 107, 5: 1057; Kmbl. v. 114, 25: Chr. 656; Erl. 33, 12: 675; Erl. 39, 20, 21, 27, 28: 963; Erl. 123, 14. \[[i]Prompt,[/i] curce: [i]Wyc.[/i] curs: [i]Chauc.[/i] cursing: [i]R. Brun.[/i] cursyng.\][/m]
cursian
	[m1][b]cursian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To[/i] CURSE; maledicere :-- Cursiende \[MS. cursiynde\] [i]maledicentes,[/i] Ps. Spl. C. 36, 23. Ðe biscopes and léred men heó cursede [i]the bishops and clergy cursed them,[/i] Chr. 1137; Erl. 262, 37.[/m]
cursung
	[m1][b]cursung[/b], e; [i]f. A[/i] CURSING, [i]curse, torment, hell;[/i] maledictio, damnatio, gehenna = GREEK :-- He lufode cursunge, and heó cume him [i]dilexit maledictionem, et veniet ei,[/i] Ps. Spl. C. 108, 16: Mt. Kmbl. Lind. 5, 29: 10, 28: Lk. Skt. Lind. Rush. 20, 47.[/m]
cús
	[m1][b]cús[/b] [i]of a cow[/i] :-- Cús eáge biþ scillinges weorþ [i]a cow's eye shall be worth a shilling,[/i] L. In. 59; Th. i. 140, 4; [i]gen. of[/i] cú.[/m]
CÚSC
	[m1][b]CÚSC[/b]; [i]adj. Chaste, modest, pure, clean;[/i] castus, purus :-- Ðurh cúscne siodo [i]through modest conduct,[/i] Cd. 29; Th. 39, 2; Gen. 618. \[[i]Plat.[/i] küsk: [i]Dut.[/i] kuisch: [i]Kil.[/i] kuysch: [i]O. Sax.[/i] kúsko, [i]adv. Frs.[/i] kuwsch: [i]O. Frs.[/i] kusk: [i]Ger.[/i] keusch: [i]M. H. Ger.[/i] kiusche, kiusch: [i]O. H. Ger.[/i] kiuski, kúski [i]sobrius, pudicus: Dan.[/i] kydsk: [i]Swed.[/i] kysk.\][/m]
cusceote
	[m1][b]cusceote[/b], cuscote, cuscute, an; [i]f.[/i] \[[i]Lancashire,[/i] cowshot\] [i]A ringdove, wood-pigeon;[/i] palumbes, palumbá UNCERTAIN :-- Cusceote [i]palumba,[/i] Wrt. Voc. 280, 32. Cuscote, wuduculfre [i]palumbes,[/i] 62, 27. Cuscutan [i]palumbes,[/i] Glos. Epnl. Recd. 161, 58.[/m]
cúslyppe
	[m1][b]cúslyppe[/b], cúsloppe, an; [i]f. A[/i] COWSLIP; primula veris, Lin :-- Nim wudubindes leáf and cúslyppan [i]take leaves of woodbine and cowslip,[/i] L. M. 3, 30; Lchdm. ii. 326, 4: 3, 31; Lchdm. ii. 326, 10: iii. 30, 8: 46, 22. Cúsloppe [i]britannica,[/i] Ælfc. Gl. 42; Som. 64, 30; Wrt. Voc. 31. 40.[/m]
cúsnis
	[m1][b]cúsnis[/b] [i]choiceness;[/i] fastidium, Glos. Epnl. Recd. 156, 40. v. císnes.[/m]
cú-tægel
	[m1][b]cú-tægel[/b], -tægl, es; [i]m. A cow's tail;[/i] vaccæ cauda :-- Cútægl biþ fíf penega weorþ [i]a cow's tail shall be worth five pence,[/i] L. In. 59; Th. i. 140, 3, MS. B.[/m]
cuter
	[m1][b]cuter[/b] [i]resin;[/i] mastix, resina :-- Cuter [i]mastix[/i] vel [i]resina,[/i] Ælfc. Gl. 48; Som. 65, 53; Wrt. Voc. 33, 49.[/m]
cúþ
	[m1][b]cúþ[/b]; [i]comp.[/i] -ra; [i]sup.[/i] -ost, -est; [i]adj.[/i] \[cúþ [i]known, pp. of[/i] cunnan\]. [b]I.[/b] [i]known, clear, plain, evident, manifest;[/i] notus, cognĭtus, manifestus :-- Ðæt wæs monegum cúþ [i]that was known to many,[/i] Exon. 100b; Th. 378, 21; Deór. 19: Lk. Bos. 8, 17. Cúþ is wíde [i]it is widely known,[/i] Exon. 40b; Th. 134, 14; Gú. 507. Cúþ is, ðæt [i]it is manifest, that,[/i] Cd. 198; Th. 246, 20; Dan. 482. Cúþ standeþ, ðæt he gescylded wæs [i]quem essu servatum constat,[/i] Bd. 3, 23; S. 555, 27: 1, 27; S. 492, 38. Ðæt wæs ðara fæstna folcum cúþost [i]that was of those fastnesses most known to nations,[/i] Cd. 209; Th. 259, 16; Dan. 692. [b]II.[/b] [i]known, well known, sure, safe, noted, known as excellent, famed, celebrated;[/i] notus, certus, præstans, egregius :-- Cúþe ǽrenddracan [i]nuntii certi,[/i] Bd. 4, 1; S. 564, 40. Cúþran gewitnesse [i]certiori notitia,[/i] Bd. 4, 19; S. 588, 40. Se cúþesta gewita [i]certissimus testis,[/i] 4, 19; S. 587, 27. Cúþes werodes [i]of the famed host,[/i] Cd. 154; Th. 192, 12; Exod. 230: Beo. Th. 1738; B. 867: 4362; B. 2178: Cd. 226; Th. 302, 9; Sat. 596. [b]III.[/b] [i]familiar, intimate, related, friendly;[/i] notus, familiāris, amīcus, benev&o-short;lus :-- Swá swá he cúþre stæfne wæs to me sprecende [i]quasi familiari me voce alloquens,[/i] Bd. 4, 25; S. 600, 43. Ne sint me winas cúþe eorlas elþeódige [i]the strange men are no affable friends to me,[/i] Andr. Kmbl. 396; An. 198. Feor ðú me dydest freóndas cúþe [i]longe fecisti notos meos a me,[/i] Ps. Th. 87, 8. Míne cúþe [i]notos meos,[/i] 87, 18: 54, 13: 131, 18. \[[i]Wyc.[/i] koud, kowd [i]known, pp. of[/i] kunne: [i]Chauc.[/i] couth, kouth, [i]pp. of[/i] conne: [i]Orm.[/i] cuþ, [i]pp. of[/i] cunnenn: [i]Laym.[/i] cuð, coð, icuð [i]known, renowned, pp. of[/i] cuðe [i]to make known: O. Sax.[/i] kúð [i]known: O. Frs.[/i] kuth, kund, kud: [i]Dut.[/i] kond: [i]Ger.[/i] kund: [i]M. H. Ger.[/i] kunt: [i]O. H. Ger.[/i] kund: [i]Goth.[/i] kunþs [i]known, pp. of[/i] kunnan: [i]Icel.[/i] kunnr, kuðr [i]known.[/i]\] DER. folc-cúþ, for-, hiw-, híw-, in-, un-, unfor-, wíd-: cýþig, on-, un-.[/m]
cúða
	[m1][b]cúða[/b], an; [i]m.[/i] \[cúþ [i]known, pp. of[/i] cunnan; -a, [i]termination,[/i] q. v.\] [i]One known, an acquaintance, a familiar friend, a relation;[/i] notus, cognātus :-- Ðú cúða mín [i]tu notus meus,[/i] Ps. Spl. 54, 14: Lk. Bos. 2, 44. Ne clypa ðú ðíne frýnd ne ðíne cúdan [i]noli vocare amicos tuos neque cognātos,[/i] 14, 12: 1. 58. v. cúþ.[/m]
cúðte
	[m1][b]cúðte[/b]; [i]adv. Clearly;[/i] manifeste :-- Ic cúðe gesette [i]I have clearly set,[/i] Ps. Th. 88, 3.[/m]
cúðe
	[m1][b]cúðe[/b], [i]pl.[/i] cúðon [i]knew, could,[/i] Ors. 1, 2; Bos. 26, 34; [i]p. of[/i] cunnan.[/m]
cúþe-líc
	[m1][b]cúþe-líc[/b], cúþ-líc; [i]adj. Known, certain;[/i] notus, Som. Ben. Lye. DER. un-cúþlíc.[/m]
cúþe-líoe
	[m1][b]cúþe-líoe[/b]; [i]adv. Certainly[/i] :-- Ac we ðæt cúþelíce oncneówan [i]but that we certainly have known,[/i] Bd. 1, 27; S. 491, 4. v. cúþlíce.[/m]
cúðe-men
	[m1][b]cúðe-men[/b]; [i]pl. m. Relations;[/i] cognati :-- Ða cúðemen [i]cognati,[/i] Lk. Skt. Rush. 1, 58.[/m]
cúðen
	[m1][b]cúðen[/b] [i]knew, could,[/i] Exon. 25a; Th. 73, 6; Cri. 1185; [i]subj. p. of[/i] cunnan.[/m]
cúðest
	[m1][b]cúðest[/b] [i]knewest, couldst; 2nd pers. p. of[/i] cunnan.[/m]
cúþice
	[m1][b]cúþice[/b]; [i]adv.[/i] = cúþlíce [i]Clearly;[/i] manifeste :-- Forðon ic cúþlíce \[MS. cuþice\] on ðǽm, hér nú cwicu lifige [i]quia in ipsis vivificasti me,[/i] Ps. Th. 118, 93.[/m]
cúþ-lǽtan
	[m1][b]cúþ-lǽtan[/b] \[cúþ = cýþ [i]relationship,[/i] lǽtan [i]to admit[/i]\] [i]To enter into friendship;[/i] societatem facere, Som. Ben. Lye.[/m]
cúþ-líce
	[m1][b]cúþ-líce[/b], cúþe-líce; [i]comp.[/i] or; [i]adv.[/i] [b]I.[/b] [i]certainly, manifestly;[/i] certo, aperte :-- Ic cúþlíce wát [i]scio certissime,[/i] Bd. 2, 12; S. 513, 42: 4, 19; S. 589, 25. Ðæt his líf ðe cúþlícor ascíneþ [i]cujus ut vita clarescat certius,[/i] 5, 1; S. 613, 14, note. Acyrred cúþlíce from Cristes ǽ [i]turned manifestly from Christ's law,[/i] Exon. 71b; Th. 267, 6; Jul. 411: Ps. Th. 103, 16: 106, 6: 121, 1: 146, 4: 149, 8. [b]II.[/b] [i]for, indeed, therefore;[/i] nempe, igitur :-- Cweðaþ cúþlíce [i]for indeed they said,[/i] Ps. Th. 70, 10: 82, 4: Hy. 10, 20; Hy. Grn. ii. 293, 20. [b]III.[/b] [i]familiarly, courteously, kindly;[/i] familiariter, civiliter, comiter :-- Ðæt he ðe cúþlícor from ðám hálgum ge-earnode in heofonum onfongen beón [i]quo familiarius a sanctis recipi mereretur in cælis,[/i] Bd. 5, 7; S. 621, 12: Cd. 111; Th. 146, 32; Gen. 2431. Ðæt he eáþmédum ellorfúsne oncnáwe cúþlíce [i]that he should with affability kindly treat the ready to depart,[/i] Andr. Kmbl. 643; An. 322: Ps. Th. 118, 146, 154: 54, 16: 90, 15. DER. for-cúþlíce, in-, un-.[/m]
cúþ-nes
	[m1][b]cúþ-nes[/b], -ness, e; [i]f. Knowledge, acquaintance;[/i] scientia, Scint. 38, Som. Ben. Lye. DER. cúðe [i]knew; p. of[/i] cunnan [i]to know.[/i][/m]
cúþ-noma
	[m1][b]cúþ-noma[/b], an; [i]m. A surname;[/i] cognomen. Mt. Kmbl. Præf. p. 8, 13.[/m]
cúðo-menn
	[m1][b]cúðo-menn[/b]; [i]pl. m. Relations;[/i] cognati :-- Cúðornen [i]cognátos, acc. m.[/i] Lk. Skt. Lind. 14, 12. v. cúðe-men.[/m]
cúðon
	[m1][b]cúðon[/b] [i]knew, could,[/i] Cd. 18; Th. 23, 10; Gen. 357; [i]p. pl. of[/i] cunnan.[/m]
cúþra
	[m1][b]cúþra[/b] [i]more sure,[/i] Bd. 4, 19; S. 588, 40; [i]comp. of[/i] cúþ.[/m]
cúðudyst = cýddest
	[m1][b]cúðudyst = cýddest[/b] [i]innotuisti,[/i] Ps. Spl. C. 143, 4; [i]2nd pers. p. of[/i] cýðan.[/m]
Cuþ-wulf
	[m1][b]Cuþ-wulf[/b], es; [i]m. Cuthwulf[/i] :-- Cúþwulf wæs Cúþwining [i]Cuthwulf was the son of Cuthwin,[/i] Chr. Th. 2, 3. Hér DLXXI Cúþwulf feaht wið Bretwalas æt Bedcan forda [i]in this year,[/i] A. D. 571, [i]Cuthwulf fought with the Brito-Welsh at Bedford,[/i] Chr. 571; Th. 32, 25, col. 1.[/m]
cuu
	[m1][b]cuu[/b]; [i]gen.[/i] cuus; [i]f. A cow;[/i] vacca :-- Be cuus horne [i]of a cow's horn,[/i] L. In. 59; Th. i. 140, i. 3: Ps. Lamb. 67, 31. v. cú.[/m]
cuwon
	[m1][b]cuwon[/b] [i]chewed,[/i] Ælfc. T. 42, 9; [i]p. pl. of[/i] ceówan.[/m]
CWACIAN
	[m1][b]CWACIAN[/b], cwacigan; [i]part.[/i] cwaciende, cwacigende; [i]p,[/i] ode; [i]pp.[/i] od [i]To[/i] QUAKE, [i]shake, tremble;[/i] tremere, contremere :-- Seó eorþe wæs cwaciende [i]the earth was quaking,[/i] Ors. 2, 6; Bos. 49; 41. Seó cwacigende swustor [i]the quaking sister,[/i] Homl. Th. ii. 32, 26, 31. Heó gemétte ealle hire bearn cwacigende eallum limum [i]she found all her children quaking in every limb,[/i] 30, 20. Heard ecg cwacaþ [i]the hard edge shaketh,[/i] Elen. Kmbl. 1513 ; El. 758. Céne cwacaþ [i]the bold shall quake,[/i] Exon. 19b; Th. 50, 8; Cri. 797. Ða téþ cwaciaþ on swíðlícum cýle [i]their teeth shall quake in the intense cold,[/i] Homl. Th. i. 132, 27: 530, 35. Ic cwacode eal on fefore [i]I quaked all in a fever,[/i] ii. 312, 19. Cwacode eorþe [i]contremuit terra,[/i] Ps. Spl. C. 17, 9. Cwacode he sóna [i]he instantly quaked,[/i] Homl. Th. ii. 312, 15: 32, 3, 19. \[[i]Prompt.[/i] quaky&n-long; [i]tremere: Wyc. Piers P.[/i] quaken: [i]R. Brun. Chauc. R. Glouc.[/i] quake: [i]Laym.[/i] quakien, cwakie.\][/m]
cwacung
	[m1][b]cwacung[/b], e; [i]f. A[/i] QUAKING, [i]trembling;[/i] tremor :-- Sóna biþ ætstilled sió cwacung [i]the quaking will soon be stilled,[/i] L. M. 1, 26; Lchdm. ii. 68, 11. Cwacung gegráp híg [i]tremor apprehendit eos,[/i] Ps. Spl. C. 47, 5. On cwacunge [i]in tremore,[/i] Ps. Spl. C. 2, 11. Wæs se múnt Garganus bifigende mid ormætre cwacunge [i]the mount Garganus was trembling with immense quaking,[/i] Homl. Th. i. 504, 28. Búton cwacunge [i]without guaking,[/i] ii. 32, 18.[/m]
cwǽde
	[m1][b]cwǽde[/b], [i]pl.[/i] cwǽdon [i]said,[/i] Ps. Th. 89, 3: Cd. 191; Th. 238, 28; Dan. 361; [i]2nd sing. p. and p. pl. of[/i] cweðan.[/m]
cwæl
	[m1][b]cwæl[/b], [i]pl.[/i] cwǽlon [i]died; p. of[/i] cwelan.[/m]
cwælm
	[m1][b]cwælm[/b] [i]death,[/i] Som. Ben. Lye. v. cwealm.[/m]
cwælu
	[m1][b]cwælu[/b] [i]a violent death,[/i] Som. Ben. Lye. v. cwalu.[/m]
cwǽman
	[m1][b]cwǽman[/b] [i]to please,[/i] Som. Ben. Lye. v. cwéman.[/m]
cwǽn
	[m1][b]cwǽn[/b] [i]a queen[/i] :-- Æðelfriþ cwǽn, seó wæs Ælfrédes swuster, forþférde, and hire líc líþ æt Pauian [i]queen Æthelfrith, who was Alfred's sister, died, and her body lies at Pavia,[/i] Chr. 888; Erl. 87, 16-18. v. cwén.[/m]
cwært-ern
	[m1][b]cwært-ern[/b] [i]a prison.[/i] Mt. Kmbl. Rl. 25, 43, 44. v. cweart-ern.[/m]
cwæstednys
	[m1][b]cwæstednys[/b] [i]a trembling,[/i] Som. Ben. Lye. UNCERTAIN DER. to-cwæstednys.[/m]
cwæþ
	[m1][b]cwæþ[/b] QUOTH, [i]said, spoke,[/i] Deut. 32, 26: Bd. 3, 5; S. 527, 30, 31; [i]p. of[/i] cweðan.[/m]
cwæðst
	[m1][b]cwæðst[/b] [i]sayest,[/i] Ælfc. Gr. 2; Som. 3, 7, = cweðst; [i]2nd pres. sing. of[/i] cweðan.[/m]
CWALU
	[m1][b]CWALU[/b], e; [i]f. A quelling with weapons, torment, a violent death, slaughter, destruction;[/i] nex, cædes, exitium :-- Se cyning Eádwine mid árleásre cwale ofslegen wæs [i]rex Æduini impia nece occisus,[/i] Bd. 2, 14; S. 517, 32: 2, 12; S. 513, 9, 12, 16. Þurh ánes engles cwale, on Cristes cwale [i]through an angel's death, by Christ's death,[/i] Boutr. Scrd. 17, 38. Hú nyt is ðe mín slæge, oððe mín cwalu [i]slaughter,[/i] oððe mín rotung on byrgenne? Ps. Th. 29, 8. To cwale cnihta [i]for the destruction of the youths,[/i] Cd. 184; Th. 229, 32; Dan. 226. To cwale syllan [i]to give to death.[/i] Exon. 70a; Th. 259, 29; Jul. 289. To cwale lǽdan [i]to lead to death,[/i] 74b; Th. 279, 14; Jul. 613. \[[i]Laym.[/i] quale [i]murrain;[/i] quale-huse, cwal-huse [i]a torture-house: O. Sax.[/i] quala, [i]f: Dut.[/i] kwaal [i]malum, morbus: Kil.[/i] quaele [i]languor, ægritudo: Ger.[/i] qual, [i]f: M. H. Ger.[/i] quël, [i]f. torment: O. H. Ger.[/i] quála [i]nex, pernicies: Dan.[/i] qwal, [i]m. f: Swed.[/i] qual, [i]n. anguish, agony: Icel.[/i] kwal- in compounds, [i]pain, torment.[/i]\] DER. deáþ-cwalu, feorh-, gást-, hearm-, hell-, líg-, níþ-, swylt-, sylf-.[/m]
cwanc
	[m1][b]cwanc[/b], [i]pl.[/i] cwuncon [i]disappeared; p. of[/i] cwincan.[/m]
CWÁNIAN
	[m1][b]CWÁNIAN[/b]; [i]part.[/i] cwániende; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To bewail, deplore, lament, mourn;[/i] plorare, deplorare, queri, lugere. [b]I.[/b] [i]v. trans[/i] :-- Sum sceal, leómena leás, sár cwánian [i]one, void of light, shall bewail his pain,[/i] Exon. 87b; Th. 328, 18; Vy. 19: 73b; Th. 274, 23; Jul. 537. [b]II.[/b] [i]v. intrans[/i] :-- Cwániendra cirm [i]the cry of mourning men,[/i] Exon. 20a; Th. 52, 19, note; Cri. 836. Weras cwánedon [i]the men lamented,[/i] Andr. Kmbl. 3071; An. 1538. \[[i]Plat.[/i] kwinen [i]to languish: Dut.[/i] kwijnen [i]to linger, pine: Kil.[/i] quenen, quynen [i]tabescere: M. H. Ger.[/i] quinen [i]to languish: Goth.[/i] qainon [i]lamentari, lugere: Icel.[/i] kweina [i]to wail, lament.[/i]\][/m]
cwánig
	[m1][b]cwánig[/b]; [i]adj.[/i] \[cwánian [i]to bewail, lament, mourn[/i]\] [i]Complaining, bewailing, sad;[/i] querulus, tristis. DER. mód-cwánig.[/m]
Cwanta-wíc
	[m1][b]Cwanta-wíc[/b], es; [i]n.[/i] \[wíc [i]a dwelling[/i]\] [i]St. Josse-sur-Mer[/i] or [i]Estaples, the ancient name of which was Quantovic[/i] or [i]Quentawich[/i] :-- Hér wæs micel wælsliht on Lundenne and on Cwanta-wíc and on Hrófes ceastre [i]in this year[/i] \[A. D. 839\] [i]there was a great slaughter at London and at Estaples and at Rochester,[/i] Chr. 839; Erl. 66, 17.[/m]
cwart-ern
	[m1][b]cwart-ern[/b] [i]a prison[/i] :-- Ic wæs on cwarterne [i]eram in carcere,[/i] Mt. Kmbl. Hat. 25, 36, 39. v. cweart-ern.[/m]
Cwat-brycg
	[m1][b]Cwat-brycg[/b], -bricg, e; [i]f.[/i] \[[i]Ethelw.[/i] Cantbricge: [i]Flor.[/i] Quatbrig: [i]Hunt.[/i] Quadruge: [i]Matt. West.[/i] Quantebridge\] [i]Bridgenorth in Shropshire;[/i] oppidi nomen UNCERTAIN in agro Salopiensi :-- Hí gedydon æt Cwatbricge be Sæfern [i]they arrived at Bridgenorth on the Severn,[/i] Chr. 896; Th. 173, 43, col. 1: col. 2 has Brygce. Æt Cwatbrycge, Th. 174, 1, col. 1, 2. Sǽton hie ðone winter æt Cwatbrycge \[Bricge, Th. 174, 10, col. 2; 175, 9, col. 1: Brygcge, 175, 10, col. 2\] [i]they remained that winter at Bridgenorth,[/i] Chr. 896; Th. 174, 11, col. 1. v. Bricg.[/m]
CWEAD
	[m1][b]CWEAD[/b], es; [i]n. Dung, filth, ordure;[/i] stercus :-- Sume nimaþ wearm cwead [i]some take warm dung,[/i] L. M. 1, 50; Lchdm. ii. 124, 8: 2, 48; Lchdm. ii. 262, 18. Of cweade [i]de stercore,[/i] Ps. Spl. 112, 6. \[[i]Wyc.[/i] quad, quade, [i]adj. bad: Piers P.[/i] queed [i]the evil one, devil: Plat.[/i] quaad, [i]adj. bad, evil:[/i] [i]O. Frs.[/i] quad, qwad, [i]adj. bad, evil: Dut.[/i] kwaad, [i]n. evil, mischief: Kil.[/i] quaed, quaet, quat, kat [i]stercus, oletum: Ger.[/i] koth, [i]m. merda, lutum: M. H. Ger.[/i] kát, kót, quat, [i]m. n. stercus: O. H. Ger.[/i] chot [i]stercus: Zend[/i] gútha, [i]m. dirt: Sansk.[/i] g&u-long;tha, [i]m. n. execrement.[/i]\][/m]
cweahte
	[m1][b]cweahte[/b], [i]pl.[/i] cweahton [i]quaked, vibrated; p. of[/i] cweccan.[/m]
cwealde
	[m1][b]cwealde[/b], [i]pl.[/i] cwealdon [i]slew,[/i] Exon. 65b; Th. 243, 3; Jul. 5: Ors. 4, 4; Bos. 80, 41; [i]p. of[/i] cwellan.[/m]
cwealm
	[m1][b]cwealm[/b], cwélm, es; [i]m. n.[/i] \[cwelan [i]to die[/i]\] [i]Death, destruction, a violent death, slaughter, murder, torment, plague, pestilence, contagion,[/i] QUALM; mors, pernicies, nex, cædes, homicidium, cruciatus, lues, pestis, pestilentia, contagium :-- Hine se cwealm ne þeáh [i]death profited him not,[/i] Exon. 74b; Th. 278, 30; Jul. 605: Cd. 79; Th. 98, 1; Gen. 1623: Elen. Kmbl. 1349; El. 676. Him cwelm gesceód [i]death destroyed him,[/i] Cd. 208; Th. 257, 36; Dan. 668. Yida UNCERTAIN cwealm [i]a slaughter of men,[/i] Andr. Kmbl. 363; An. 182. Cwealmes wyrhta [i]a worker of murder, a murderer,[/i] Cd. 48; Th. 61, 29; Gen. 1004. Ðider sóþfæstra sáwla mótun cuman æfter cwealme [i]thither the souls of the just may come after death,[/i] Exon. 32b; Th. 103, 14; Cri. 1688: Cd. 166; Th. 207, 18; Exod. 468. To wera cwealme [i]for the destruction of men,[/i] Andr. Kmbl. 3013; An. 1509. Ic honda gewemde on Caines cwealme míne [i]I have polluted my hands in Cain's murder,[/i] Cd. 52; Th. 67, 4; Gen. 1095. In Caines cynne ðone cwealm gewræc Drihten [i]the Lord avenged the death[/i] \[[i]of Abel[/i]\] [i]on Cain's race,[/i] Beo. Th. 215; B. 107: Exon. 28b; Th. 87, 17; Cri. 1426: Andr. Kmbl. 2243: An. 1123. Ðú wást cwealm hátne in helle [i]thou knowest hot torment in hell,[/i] 2374; An. 1188: 562; An. 281. Þurh deáþes cwealm [i]through pain of death,[/i] Exon. 35b; Th. 115, 26; Gú. 195: Cd. 224; Th. 296, 9; Sat. 499. Mid morþes cwealme [i]with pain of death,[/i] 35; Th. 47, 9; Gen. 758. Cwealma mǽst [i]the greatest of torments, hell,[/i] Exon. 31b; Th. 99, 20; Cri. 1627. Micel cwealm wearþ ðæs folces [i]the mortality of the people was great,[/i] Homl. Th. ii. 122, 18. Cwealm [i]pestilentia[/i] vel [i]contagium[/i] vel [i]lues,[/i] Ælfc. Gl. 9; Som. 57, 8; Wrt. Voc. 19, 18. Ðæt us cwealm on ne becume [i]ne forte occidat nos pestis,[/i] Ex. 5, 3. To ðam swíðe awédde se cwealm ðæt hundeahtatig manna of lífe gewiton [i]the plague raged to that degree that eighty men departed from life,[/i] Homl. Th. ii. 126, 18: Exon. 89a; Th. 335, 7; Gn. Ex. 30. On ðissum geáre com micel máncwealm on Brytene ígland, and on ðam cwealme forþférde Tuda biscop [i]in this year[/i] \[A. D. 664\] [i]there was a great plague in the island of Britain, and bishop Tuda died of the plague,[/i] Chr. 664; Erl. 35, 19: Homl. Th. ii. 124, 2. Godes miltsung ðone rédan cwealm gestilde [i]God's mercy stilled the cruel pestilence,[/i] ii. 126, 22. Beóþ mycele eorþan styrunga geond stówa, and cwealmas [i]terræmotus magni erunt per loca, et pestilentiæ,[/i] Lk. Bos. 21, 11. [i]In the following example[/i] cwealm [i]is neuter[/i] :-- Sume ic þurh mislíc cwealm mínum hondum slóg [i]some I slew by my hands through various deaths,[/i] Exon. 73a; Th. 272, 2; Jul. 493. \[[i]Chauc.[/i] qualm [i]sickness: Laym.[/i] qualm [i]mortality, plague: Plat.[/i] qualm [i]vapour, smoke: O. Sax.[/i] qualm, [i]m. violent death, murder: Dut.[/i] kwalm, [i]m. reek, moist: Ger.[/i] qualm, [i]m. vapour, smoke: M. H. Ger.[/i] qualm, [i]m. anguish: O. H. Ger.[/i] qualm, [i]m. nex: Dan.[/i] qwalm, [i]m. f. vapour, smoke: Swed.[/i] qwalm, [i]n. sultriness.[/i]\] DER. beadu-cwealm, bealo-, bróðor-, deáþ-, feorh-, gár-, mán-, morþor-, níþ-, orf-, út-, wael-, yrf-.[/m]
cwealm-bǽre
	[m1][b]cwealm-bǽre[/b], cwylm-bǽre; [i]adj.[/i] \[-bǽre, an [i]adj.[/i] termination; [i]producing, bearing[/i]\] [i]Death-bearing, deadly;[/i] mortifĕrus :-- Ðeáh ðe he cwealmbǽre wǽre [i]though he was death-bearing,[/i] Wanl. Catal. 164, 48, col. 1. Drenc mid ðam cwealmbǽrum áttre gemenged [i]a drink mingled with deadly poison,[/i] Homl. Th. ii. 158, 17: 260, 11. Cwealmbǽrne [i]mortifĕrum,[/i] Mone B. 4905. Cómon ða cempan mid cwylmbǽrum tólum [i]the soldiers came with deadly tools,[/i] Homl. Th. ii. 260, 7.[/m]
cwealm-bǽrnes
	[m1][b]cwealm-bǽrnes[/b], -ness, e; [i]f. Destruction, ruin, deadliness, mortality;[/i] pernicies, mortalitas. v. cwelm-bǽrnys.[/m]
cwealm-bealu
	[m1][b]cwealm-bealu[/b]; [i]gen.[/i] -bealuwes; [i]n.[/i] \[bealo, bealu [i]bale, evil[/i]\] [i]Deadly evil;[/i] cædis malum :-- Ðæt hit móste cwealmbealu cýðan [i]that it must make known the deadly evil,[/i] Beo. Th. 3884; B. 1940.[/m]
cwealm-cuma
	[m1][b]cwealm-cuma[/b], an; [i]m.[/i] \[cuma, [i]q. v. a comer, guest[/i]\] [i]A deadly guest;[/i] advena cædem parans :-- Nolde eorla hleó ðone cwealmcuman cwicne forlǽtan [i]the refuge of the earls would not leave the deadly guest living,[/i] Beo. Th. 1588; B. 792.[/m]
cwealm-dreór
	[m1][b]cwealm-dreór[/b], es; [i]m.[/i] \[dreór [i]blood[/i]\] [i]Slaughter-gore;[/i] sanguis cæde profusus, Cd. 47; Th. 60, 22; Gen. 985.[/m]
cwealmnes
	[m1][b]cwealmnes[/b], cwylmnes, -ness, -nyss, e; [i]f. Torment, pain, anguish;[/i] cruciatus :-- Ða wǽron missenlícum cwealmnyssum þréste [i]qui diversis cruciatibus torti,[/i] Bd. 1, 7; S. 479, 13. Fram swá myclum cwylmnessum [i]a tamque diutinis cruciatibus,[/i] 4, 9; S. 577, 10.[/m]
cwealm-stede
	[m1][b]cwealm-stede[/b], es; [i]m.[/i] \[stede [i]a place[/i]\] [i]A death-place;[/i] mortis-locus :-- To cwealmstede [i]ad palæstram,[/i] Glos. Prudent. Recd. 148, 46.[/m]
cwealm-stów
	[m1][b]cwealm-stów[/b], e; [i]f.[/i] \[stów [i]a place[/i]\] [i]A place of execution;[/i] patibuli [i]vel[/i] supplicii locus :-- He to ðære cwealmstówe lǽded wæs [i]he was led to the place of execution,[/i] Bd. 1, 7; S. 478, note 38.[/m]
cwealm-þreá
	[m1][b]cwealm-þreá[/b]; [i]mdecl; m. f. n.[/i] \[cwealm, þreá [i]a vexing, terror[/i]\] [i]Deadly terror;[/i] letaiis terror :-- Mid cwealmþreá [i]with deadly terror,[/i] Cd. 116; Th. 151, 12; Gen. 2507.[/m]
cwearn
	[m1][b]cwearn[/b] [i]a mill-stone,[/i] Mk. Skt. Rush. 9, 42. v. cwyrn, cweorn-stán.[/m]
cweart-ern
	[m1][b]cweart-ern[/b], cwert-ern, es; [i]n. A guard-house, prison;[/i] custodia, carcer :-- Ðæs cwearternes hirde híg betǽhte Iosepe [i]custos carceris tradidit eos Ioseph,[/i] Gen. 40, 4. Ic wæs on cwearterne [i]eram in carcere,[/i] Mt. Bos. 25, 36, 39: Lk. Bos. 3, 20: Jn. Bos. 3, 24: Ælfc. Gr. 9, 18; Som. 9, 59. \[[i]Prompt.[/i] qwert, whert [i]incolumis, sanus, sospes.[/i]\][/m]
cweartern-líc
	[m1][b]cweartern-líc[/b]; [i]adj. Of[/i] or [i]belonging to a prison;[/i] carceralis :-- Þurh cwearternlíce cyp [i]per carceralem stipitem,[/i] Glos. Prudent. Recd. 150, 38.[/m]
CWECCAN
	[m1][b]CWECCAN[/b]; [i]part.[/i] cweccende; ic cwecce, ðú cwecest, cwecst, he cweceþ, cwecþ. [i]pl.[/i] cweccaþ; [i]p.[/i] cwehte, cweahte, [i]pl.[/i] cwehton, cweahton; [i]pp.[/i] cweaht [i]To vibrate, move;[/i] torquēre, quatĕre, vibrāre, movēre :-- Cweccende [i]torquens,[/i] Glos. Prudent. Recd. 147, 49. He cwecþ his sweord [i]gladium snum vibrabit,[/i] Ps. Th. 7, 12. Þegn Hróþgáres, þrymmum cwehte [i]Hrothgar's thane, violently quaked,[/i] Beo. Th. 476; B. 235. Iohannes cwehte his heáfod [i]John shook his head,[/i] Ælfc. T. 36, 9. Hí cwehton \[MS. cwehtun\] heora heáfod [i]moverunt caput,[/i] Ps. Lamb. 21, 8. Ða wegférendan cwehton heora heáfod [i]the passers-by shook their heads,[/i] Mt. Bos. 27, 39: Mk. Bos. 15, 29. \[[i]Laym.[/i] quecchen [i]to shake, move: Icel.[/i] kwika [i]to move, stir.[/i]\] DER. a-cweccan.[/m]
cweccung
	[m1][b]cweccung[/b], e; [i]f. A moving, wagging;[/i] commotio :-- Ðú gesettest us on cweccunge heáfdes on folcum [i]posuisti nos in commotionem capitis in populis,[/i] Ps. Lamb. 43, 15.[/m]
cwede
	[m1][b]cwede[/b] [i]a saying,[/i] Som. Ben. Lye. v. cwide.[/m]
cweden
	[m1][b]cweden[/b] [i]spoken, said, called,[/i] Exon. 15b; Th. 34, 24; Cri. 547: Chr. 455; Erl. 13, 23: Bd. 5, 19; S. 636, 45; [i]pp. of[/i] cweðan.[/m]
cwehte
	[m1][b]cwehte[/b], [i]pl.[/i] cwehton [i]shook, moved, quoted,[/i] Beo. Th. 476; B. 235: Ælfc. T. 36, 9: Ps. Lamb. 21, 8: Mt. Bos. 27, 39: Mk. Bos. 15, 29; [i]p. of[/i] cweccan.[/m]
CWELAN
	[m1][b]CWELAN[/b], ic cwele, ðú cwilst, he cwelþ, cwilþ, cwylþ, [i]pl.[/i] cwelaþ; [i]p.[/i] cwæl, [i]pl.[/i] cwælon; [i]pp.[/i] cwolen [i]To die;[/i] mori :-- Cwele ic [i]I die,[/i] Exon. 125a; Th. 482, 2; Rä. 66, 1. Swá swá fixas cwelaþ gyf hí of wætere beóþ, swá eác cwelþ \[cwylþ MSS. R. L.\] ǽlc eorþlíc líchama gyf he byþ ðære lyfte bedǽled [i]as fishes die if they are out of water, so also every earthly body dies if it be deprived of the air,[/i] Bd. de nat. rerum; Wrt. popl. science 17, 9-11; Lchdm. iii. 272, 25, and note 36. \[[i]Laym.[/i] quelen [i]to die: O. Sax.[/i] quelan [i]to die from a violent death[/i] or [i]as a martyr: Dut.[/i] quelen [i]languore tabescere: O. H. Ger.[/i] quelan [i]cruciari, pati, mori.[/i]\] DER. a-cwelan, óþ-: cwild, -bǽre, -bǽrlíce, -tíd: cwalu: cwellan, a-: cwellere: a-cwelledness: cwealm, -bǽre, -bǽrness, -bealu, -cuma, -dreór, -ness, -stede, -stów, -þreá: cwelman, cwylman, ge-: cwylming.[/m]
cweldeht:
	[m1][b]cweldeht:[/b] [i]adj.[/i] \[cweld = cwyld [i]destruction,[/i] -eht = -iht [i]adj. termination,[/i] q. v.\] [i]Mortified;[/i] corruptionis plenus :-- Wið wyrmǽtum líce and cweldehtum [i]for a worm-eaten and mortified body,[/i] L. M. 1, 54; Lchdm. ii. 126, 4.[/m]
CWELLAN
	[m1][b]CWELLAN[/b], ic cwelle, ðú cwelest, cwelst, he cweleþ, cwelþ, [i]pl.[/i] cwellaþ; [i]p.[/i] cwealde, [i]pl.[/i] cwealdon; [i]pp.[/i] cwelled, cweled, cweald; [i]v. a. To kill, slay[/i] = QUELL? necare, trucidare, occidere, mactare :-- Ða cwelleras ne woldan hine cwellan [i]the executioners would not till him,[/i] Bd. 5, 19; S. 638, 30: Cd. 140; Th. 176, 2; Gen. 2905: Hy. 7, 105; Hy. Grn. ii. p. 289, 105. Oft ic cwelle compwæpnum [i]often I till with battle-weapons,[/i] Exon. 105b; Th. 401, 9; Rä. 21, 9. Ðú ramm cwelst [i]thou shalt kill the ram,[/i] Ex. 29, 16. We cwellaþ [i]we kill,[/i] Ex. 8, 26. Cwealde [i]had killed,[/i] Andr. Kmbl. 3247; An. 1626. Hí stearcferþe cwellan þohtun [i]the stern of mind resolved to slay her,[/i] Exon. 75a; Th. 280. 31; Jul. 637. Ðú Grendel cwealdest [i]thou didst slay Grendel,[/i] Beo. Th. 2673; B. 1334. Árleás cyning cwealde cristne men [i]the impious king slew christian men,[/i] Exon. 65 b; Th. 243, 3; Jul. 5. \[[i]Prompt.[/i] qwelly&n-long; [i]suffocare: Wyc.[/i] quellere [i]a killer: Piers P.[/i] quellan [i]to kill: Chauc. R. Glouc.[/i] quelle: [i]Laym.[/i] quelle-n: ERROR [i]Orm.[/i] cwellenn: [i]O. Sax.[/i] quellian: [i]Dut.[/i] kwellen [i]to vex: Kil.[/i] quellen [i]molestare: Ger.[/i] quälen [i]to vex: M. H. Ger.[/i] queln, quellen, kellen [i]to press, vex: O. H. Ger.[/i] queljan [i]necare: Dan.[/i] qwäle [i]to quell, torture: Swed.[/i] qwälja [i]to torment: Icel.[/i] kwelja [i]to torment.[/i]\] DER. a-cwellan.[/m]
cwellend
	[m1][b]cwellend[/b], es; [i]m.[/i] \[cwellende, [i]part. of[/i] cwellan [i]to kill[/i]\] [i]A killer, slayer;[/i] interfector :-- Cwellend [i]sector,[/i] Glos. Prudent. Recd. 150, 27.[/m]
cwellere
	[m1][b]cwellere[/b], es; [i]m. A killer, man-slayer, executioner,[/i] QUELLER, [i]tormentor;[/i] lanio, interfector, spiculator? carnifex :-- Se cwellere [i]the executioner,[/i] Bd. 1, 7; S. 478, 15, 35. Ða cwelleras [i]the executioners;[/i] carnifices, 5, 19; S. 638, 29. Herodes sende ǽnne cwellere, and bebeád dæt man his heáfod on ánum disce brohte [i]Herod sent an executioner, and commanded that they should bring his[/i] \[[i]John. Baptist's[/i]\] [i]head on a dish,[/i] Mk. Bos. 6, 27. Hyldere, oððe cwellere, oððe flǽsctawere \[MS. flǽctawere\] [i]lanio, vel lanista, vel carnifex, vel macellarius,[/i] Ælfc. Gl. 113; Som. 79, 122; Wrt. Voc. 60, 27.[/m]
cwelm
	[m1][b]cwelm[/b] [i]destruction, death,[/i] Cd. 208; Th. 257, 36; Dan. 668. v. cwealm.[/m]
cwelman
	[m1][b]cwelman[/b], cwylman, cwilman; [i]part.[/i] -ende; [i]p.[/i] de; [i]pp.[/i] ed \[cwealm, cwelm [i]death, destruction, torment[/i]\] [i]To torture, torment, destroy, kill;[/i] trucidare, cruciare :-- Cwelmende fýr [i]destroying fires,[/i] Exon. 22a; Th. 59, 28; Cri. 959. He wæs ðæt folc cwilmende [i]he tortured the people,[/i] Ors. 1, 12; Bos. 36, 25. He eorþ-cyningas yrmde and cwelmde [i]he oppressed and slew the kings of the earth,[/i] Bt. Met. Fox 9, 94; Met. 9, 47. Mæssepreóstas wǽron cwylmde [i]sacerdotes trucidabantur,[/i] Bd. 1, 15; S. 484, 1: 4, 13; S. 582, note 29. Hí hálge cwelmdon [i]they slew the holy,[/i] Exon. 66a; Th. 243, 24; Jul. 15. Ðæt hí cwylmen rihte heortan [i]ut trucident rectos corde,[/i] Ps. Spl. 36, 15. Ðú hungre scealt cwylmed weorþan [i]thou shalt be put to death with hunger,[/i] Elen. Kmbl. 1373; El. 688. \[[i]0. Sax.[/i] quelmian [i]to kill.[/i]\] DER. ge-cwelman, -cwylman.[/m]
cwelm-bǽrnys
	[m1][b]cwelm-bǽrnys[/b], -nyss, e; [i]f.[/i] \[cwealm, cwelm [i]death, destruction[/i]\] [i]Destruction, ruin, deadliness, mortality;[/i] pernicies, mortalitas :-- Cwelm-bǽrnyss [i]pernicies,[/i] Ælfc. Gr. 12; Som. 15, 52. Þurh myrran is gehíwod cwelmbǽrnys úres flǽsces [i]by myrrh is typified the mortality of our flesh,[/i] Homl. Th. i. 118, 3.[/m]
cwelþ
	[m1][b]cwelþ[/b] [i]dies,[/i] Bd. de nat. rerum; Wrt. popl. science 17, 10; [i]3rd pres. sing. of[/i] cwelan.[/m]
cwéman
	[m1][b]cwéman[/b]; [i]part.[/i] cwémende; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. a. dat. To give pleasure, please, delight, propitiate, satisfy;[/i] placere, satisfacere :-- Sum sceal on heápe hæleðum cwéman [i]one shall in company give pleasure to men,[/i] Exon. 88a; Th. 331, 33; Vy. 77. Ic mínum Criste cwéman þence leófran láce [i]I purpose to please my Saviour with a dearer gift,[/i] 37a; Th. 120, 26; Gú. 277: Ors. 1, 12; Bos. 36, 27: Cd. 220; Th. 283, 16; Sat. 305. Se ðe ne þenceþ Meotode cwéman [i]he who thinketh not to propitiate the Creator,[/i] 217; Th. 276, 5; Sat. 184: Exon. 69a; Th. 257, 2S; Jul. 252: Ps. Th. 91, 3: 94, 1. God tostencþ bán heora ða ðe mannum cwémendra [i]Deus dissipavit ossa eorum qui hominibus placent,[/i] Ps. Spl. 52, 7. Ic cwéme UNCERTAIN Drihtne on ríce lýfigendra [i]placebo Domino in regions vivorum,[/i] 114, 9; Ps. Th. 53, 6. Esne his hláforde cwémeþ [i]a servant gives pleasure to his master,[/i] 122, 2. Martiras Meotode cwémaþ [i]martyrs give delight to the Creator,[/i] Cd. 228; Th. 305, 31; Sae. 655: Exon. 39a; Th. 130, 5; Gú. 433: Ps. Th. 71, 10. Nǽnig man scile orþances útabredan wǽpnes ecgge, ðeáh ðe him se wlíte UNCERTAIN cwéme [i]no man should draw forth the weapon's edge without a cause, although its beauty please him,[/i] Salm. Kmbl. 332; Sal. 165. Ðæt we cwéman Criste [i]that we please Christ,[/i] Cd. 226; Th. 302, 8; Sat. 596. Ðam ic georne cwémde [i]whom I have earnestly propitiated,[/i] Exon. 48b; Th. 167, 11; Gú. 1058. Him lofsangum cwémdon \[MS. cwemdan\] [i]cantaverunt laudes ejus,[/i] Ps. Th. 105, 11. \[[i]Laym.[/i] queme, cweme, iquemen, icweme [i]to please: Orm.[/i] cwemenn: [i]Ger.[/i] bequemen [i]to accommodate.[/i]\] DER. ge-cwéman.[/m]
cwéme
	[m1][b]cwéme[/b]; [i]adj.[/i] \[cwéman [i]to please[/i]\] [i]Pleasant, pleasing, grateful, acceptable, fit;[/i] gratus, acceptus, congruus. DER. ge-cwéme.[/m]
cwéming
	[m1][b]cwéming[/b], e; [i]f. A pleasing, satisfying;[/i] placentia, satisfactio, Greg. Dial. 4, 28.[/m]
cwémnys
	[m1][b]cwémnys[/b], -nyss, e; [i]f. A satisfaction, an appeasing, a mitigation;[/i] satisfactio :-- Cwémnys uncysta [i]satisfactio vitiorum,[/i] Bd. 1, 27; S. 495, 32.[/m]
CWÉN
	[m1][b]CWÉN[/b]; [i]gen. dat.[/i] cwéne; [i]acc.[/i] cwén, cwénn, cwéne; [i]pl. nom. acc.[/i] cwéne, cwéna; [i]gen.[/i] cwéna; [i]dat.[/i] cwénum; [i]f:[/i] cwéne, cwýne; [i]gen. dat. acc.[/i] cwénan, cwýnan; [i]pl. nom. acc.[/i] cwénan; [i]gen.[/i] cwénena; [i]dat.[/i] cwénum; [i]f.[/i] [b]I.[/b] [i]a woman;[/i] femina :-- Seó clǽneste cwén ofer eorþan [i]the purest woman upon earth,[/i] Exon. 12a; Th. 17, 27; Cri. 276. Þurh ða æðelan cwénn [i]through the noble woman,[/i] 25b; Th. 73, 34; Cri. 1199. Cwéna sélost [i]the best of women,[/i] Menol. Fox 334; Men. 168. Ealdra cwéna spell [i]old women's talk;[/i] anilis fabula, Ælfc. Gl. 100; Som. 77, 20; Wrt. Voc. 55, 24. Ic wæs feaxhár cwéne [i]I was a hoary-headed woman,[/i] Exon. 126b; Th. 487, 13; Rä. 73, 1. On cwénena bróce, of cwénena bróce [i]to the women's brook, from the women's brook,[/i] Cod. Dipl. Apndx. 426; A. D. 949; Kmbl. iii. 429, 34. [b]II.[/b] [i]a wife;[/i] uxor :-- Abrahames cwén [i]Abraham's wife,[/i] Cd. 103; Th. 136, 17; Gen. 2259. Hæleða cwénum [i]to the wives of the warriors,[/i] 169; Th. 210, 7; Exod. 511. Gif preóst cwénan forlǽte, and óðre nime, anaþema sit [i]if a priest forsake his wife, and take another, let him be excommunicated,[/i] L. N. P. L. 35; Th. ii. 296, 1. Gif man mid esnes cwýnan geligeþ, be cwicum ceorle, ii gebéte [i]if a man lie with an 'esne's' wife, her husband, still living, let him make twofold amends,[/i] L. Ethb. 85; Th. i. 24, 9. [b]III.[/b] [i]a king's[/i] or [i]emperor's wife, a QUEEN, empress;[/i] regina, imperatrix, augusta :-- Cwén [i]regina,[/i] Ælfc. Gl. 68; Som. 69, 128; Wrt. Voc. 42, 8: 72, 56: Mt. Bos. 12, 42: Lk. Bos. 11, 31: Ors. 1, 10; Bos. 33, 23: 3, 11; Bos. 73, 37: Chr. 672; Erl. 35, 37: 722; Erl. 45, 26: Beo. Th. 1851; B. 923: Elen. Kmbl. 494; El. 247. Ðæs \[MS. ðes\] cáseres cwén [i]imperatrix[/i] vel [i]augusta,[/i] Wrt. Voc. 72, 58. Oft on ánre tíde acenþ seó cwén and seó wyln [i]the queen and the slave often bring forth at one time,[/i] Homl. Th. i. 110, 27: Elen. Kmbl. 832; El. 416: 1113; El. 558: Beo. Th. 2311; B. 1153. Seó ylce cwén Sarméramis [i]the same queen Sameramis,[/i] Ors. 1, 2; Bos. 27, 6. Ðær wearþ Marsepia, sió cwén, ofslagen [i]Marpesia, the queen, was slain there,[/i] 1, 10; Bos. 33, 22, 24: Elen. Kmbl. 756; El. 378: Bt. Met. Fox 26, 178; Met. 26, 89. Ðeós cwén [i]this queen,[/i] Elen. Kmbl. 1064; El. 533: 1099; El. 551. He wæs on ðære cwéne gewealdum [i]he was in the queen's power,[/i] 1217; El. 610: 2269; El. 1136. Ðone hie ðære cwéne agéfon [i]they gave him up to the queen,[/i] 1171; El. 587: 2257; El. 1130. Aðelwulf cyng Carles dóhtor hæfde to cwéne [i]king Æthelwulf had the daughter of Charles for his queen,[/i] Chr. 885; Erl. 85, 3: 1017; Erl. 161, 10: 1048; Erl. 180, 21. Mid ða æðelan cwén [i]with the noble queen,[/i] Elen. Kmbl. 550; El. 275: Beo. Th. 1334; B. 665: Exon. 86a; Th. 324, 29; Wíd. 102. Ofslóh ge ðone cyning, ge ða cwéne [i]slew both the ting and the queen,[/i] Ors. 3, 11; Bos. 74, 4: Homl. Th. i. 438, 21: Exon. 90a; Th. 338, 22; Gn. Ex. 82. Cyningas and cwéne [i]kings and queens,[/i] 113a; Th. 433, 15; Rä. 50, 8. Hiora twá wǽron heora cwéna, Marsepia and Lampida wǽron hátene [i]two of them, called Marpesia and Lampelo, were their queens,[/i] Ors. 1, 10; Bos. 33, 14, 35. Se wæs Melcolmes sunu cynges and Margarite ðære cwénan [i]he was the son of king Malcolm and queen Margaret,[/i] Chr. 1097; Erl. 234, 37. \[[i]Prompt.[/i] quene [i]regina;[/i] quen, womann of lytylle price: [i]Wyc.[/i] queene: [i]Piers P.[/i] queyne, queene: [i]R. Brun. R. Glouc.[/i] quene: [i]Laym.[/i] quen-e, [i]f; Orm.[/i] cwen: [i]Scot.[/i] queyn, quean [i]a young woman: Plat,[/i] quene: [i]O. Sax.[/i] cwán, cwéna, [i]f. uxor; Dut.[/i] kween, [i]f. a married woman: Kil.[/i] quene [i]uxor, mulier: Ger.[/i] königin, [i]f: M. H. Ger.[/i] kone, kon, [i]f. uxor: O. H. Ger.[/i] quena, chena, chone, [i]f. mulier, conjux, uxor: Goth.[/i] qens, [i]f. mulier, uxor: Dan.[/i] qwinde, kone [i]mulier, uxor: Swed.[/i] qwinna, [i]f. mulier, uxor;[/i] kåna, [i]f. a low woman: Icel.[/i] kona, kuna, kwán, kwǽn [i]a woman, wife, queen: Grk.[/i] GREEK [i]femina, genitrix: Slav.[/i] shena: [i]Sansk.[/i] gnā, jani. [i]f. a woman, wife, mother.[/i]\] DER. dryht-cwén, folc-, gúþ-, sige-, þeód-.[/m]
Cwéna land
	[m1][b]Cwéna land[/b] [i]the land[/i] or [i]country of the Quaines,[/i] Ors. 1, 1; Bos. 21, 10. v. Cwénas, UNCERTAIN Cwén-land.[/m]
Cwénas
	[m1][b]Cwénas[/b]; [i]gen.[/i] a; [i]pl. m. The Quaines;[/i] Cayani. [i]The inhabitants of[/i] Cwén-land, [i]q. v[/i] :-- Is to-emnes ðæm lande súþeweardum, on óðre healfe ðæs móres, Sweóland, óþ ðæt land norþeweard; and to-emnes ðæm lande norþeweardum, Cwéna land. Ða Cwénas hergiaþ hwílum on ða Norþmen ofer ðone mór; hwílum ða Norþmen on hý; and ðǽr sint swíðe micle meras fersce geond ða móras; and beraþ ða Cwēnas hyra scypu ofer land on ða meras, and ðanon hergiaþ on ða Norþmen. Hý habbaþ swýðe lytle scypa, and swýðe leóhte [i]over against the land[/i] \[[i]Finland[/i]\] [i]southward, on the other side of the waste, is Sweden, northward up to the land; and over against the land northward is the land of the Quaines. The Quaines sometimes make war on the Northmen over the waste; sometimes the Northmen on them; and there are very large fresh lakes beyond the wastes; and the Quaines carry their boats over land into the lakes, and thence make war on the Northmen. They have very little boats, and very light,[/i] Ors. 1, 1; Bos. 21, 8-15.[/m]
cwencan
	[m1][b]cwencan[/b]; [i]p.[/i] cwencte; [i]pp.[/i] cwenced, cwenct [i]To extinguish,[/i] QUENCH; extinguere. DER. acwencan.[/m]
cwéne
	[m1][b]cwéne[/b], cwýne, an; [i]f. A woman, wife, queen, common woman, harlot;[/i] femina, uxor, regina, meretrix :-- Ic wæs feaxhár cwéne [i]I was a hoary-headed woman,[/i] Exon. 126b; Th. 487, 13; Rä. 73, 1. Cwénan forlǽtan [i]to forsake a wife,[/i] L. N. P. L. 35; Th. ii. 296, 1. Mid esnes cwýnan [i]with an 'esne's' wife,[/i] L. Ethb. 85; Th. i. 24, 9. Margarite ðære cwénan [i]of queen Margaret,[/i] Chr. 1097; Erl. 234, 37. Wið áne cwénan fylbe adreógaþ [i]cum una meretrice spurcitiem exercent,[/i] Lupi Serm. 1, 11; Hick. Thes. ii. 102, 26. v. cwén.[/m]
cwén-fugol
	[m1][b]cwén-fugol[/b], es; [i]m. A female[/i] or [i]hen bird;[/i] avis feminea, Som. Ben. Lye.[/m]
Cwén-land
	[m1][b]Cwén-land[/b], es; [i]n. Cwén-land[/i] lies between the White Sea \[Cwén Sǽ\] and Norway, north of the Gulf of Bothnia. The country east and west of the Gulf of Bothnia, from Norway to the Cwén or White Sea, including Finmark on the north. Malte-Brun says that the inhabitants of Cwén-land were a Finnish race. They were called Quaines, and by Latin writers Cayani. Gerchau maintains, in his history of Finland, 1810, that the Laplanders only were called Finns, and that they were driven from the country by the Quaines. 'They settled in Lapland, and on the shores of the White Sea, which derived from them the name of Quen Sea or Quen-vik.'. . . Adamus Bremensis happened to be present at a conversation, in which king Swenon spoke of Quen-land or Quena-land, the country of the Quaines, but as the stranger's knowledge of Danish was very imperfect, he supposed the king had said Quinna-land, the country of women or Amazons; hence the absurd origin of his Terra Feminarum, mistaking the name of the country, for quinna [i]a woman.[/i] Malte-Brun's Universal Geog. Edin. 1827, vol. vi. p. 495. -- Dr. Latham's Germania of Tacitus, 174, 179 :-- Sweón habbaþ be súþan him ðone sǽs earm Osti; and be eástan him Sermende; and be norþan him ofer ða wéstennu is Cwén-land [i]the Swedes have, to the south of them, the Esthonian arm of the sea; and to the east of them the Sermende; and to the north of them, over the wastes, is Cwën-land,[/i] UNCERTAIN Ors. 1, 1; Bos. 19, 21-23: 21, 10.[/m]
cwén-lic
	[m1][b]cwén-lic[/b]; [i]adj.[/i] OUEENLY, [i]feminine;[/i] muliebris :-- Ne biþ swylc cwénlíc þeáw [i]such is not a feminine custom,[/i] Beo. Th. 3885; B. 1940.[/m]
cwénn
	[m1][b]cwénn[/b] [i]a woman,[/i] Exon. 25b; Th. 73, 34; Cri. 1199; [i]acc. s. of[/i] cwén.[/m]
Cwén-sǽ
	[m1][b]Cwén-sǽ[/b]; [i]gen.[/i] -sǽs; [i]m. The White Sea;[/i] hyperboreus oceanus :-- Fram ðære eá Danais, west óþ Rín ða eá . . . and eft súþ óþ Donua ða eá. . . and norþ óþ ðone gársecg, ðe man Cwénsǽ hǽt: binnan ðǽm syndon manega þeóda; ac hit man hǽt eall, Germania [i]from the river Don, westward to the river Rhine. . . and again south to the river Danube . . . and north to the ocean, which is called the White Sea: within these are many nations; but they call it all, Germania,[/i] Ors. 1, 1; Bos. 18, 21-28. v. Cwénas, Cwén-land.[/m]
cweoc
	[m1][b]cweoc[/b] [i]qwick, alive,[/i] Symb. Athan. Lye. v. cwic.[/m]
cweodo
	[m1][b]cweodo[/b] [i]a cud, quid,[/i] L. M. 2, 14; Lchdm. ii. 192, 6. v. cwudu.[/m]
cweorn
	[m1][b]cweorn[/b], e; [i]f:[/i] cweorne, an; [i]f. A mill, hand-mill, quern,[/i] Mt. Kmbl. Hat. 24, 41: Ex. 11, 5. v. cwyrn.[/m]
cweorn-bill
	[m1][b]cweorn-bill[/b], es; [i]n.[/i] \[bil a [i]bill, falchion[/i]\] [i]A stone chisel for dressing querns;[/i] lapidaria, Cot. 125.[/m]
cweorn-stán
	[m1][b]cweorn-stán[/b] [i]a mill-stone,[/i] Mk. Bos. 9, 42: Lk. Bos. 17, 2. v. cwyrn-stán.[/m]
cweorn-teéþ
	[m1][b]cweorn-teéþ[/b]; [i]pl. m. Molar teeth, grinders;[/i] molares, Wrt. Voc. 282, 75.[/m]
cwert-ern
	[m1][b]cwert-ern[/b], es; [i]n. A prison[/i] :-- Ðe-læs ðú sý on cwertern send [i]ne forte in carcerem mittaris,[/i] Mt. Bos. 5, 25: Lk. Bos. 12, 58. v. cweart-ern.[/m]
cweþ
	[m1][b]cweþ[/b] [i]says,[/i] Ælfc. Gr. 15; Som. 18, 45, = cweðeþ; [i]3rd pres. sing. of[/i] cweðan.[/m]
cweþ ðú
	[m1][b]cweþ ðú[/b] [i]say thou,[/i] cweðe he [i]let him say,[/i] cweðaþ, cweðe ge [i]say ye,[/i] Ælfc. Gr. 33; Som. 37, 33, 39: Mt. Bos. 3, 9: Gen. 50, 19; [i]impert. of[/i] cweðan.[/m]
CWEÐAN
	[m1][b]CWEÐAN[/b], to cweðanne; [i]part.[/i] cweðende; ic cweðe, ðú cweðest, cweðst, cwæðst, cwiðst, cwyðst, cwíst, cwýst, he cweðeþ; cweþ, cwiþ, cwyþ, [i]pl.[/i] cweðaþ; [i]p.[/i] ic, he cwæþ, ðú cwǽde, [i]pl.[/i] cwǽdon; [i]impert.[/i] cweþ, cweðe, [i]pl.[/i] cweðaþ, cweðe; [i]subj.[/i] cweðe, [i]pl.[/i] cweðen; [i]p.[/i] cwǽde, [i]pl.[/i] cwǽden; [i]pp.[/i] cweden [i]To say, speak, call, proclaim;[/i] dicere, loqui, vocare, indicere. [b]I.[/b] [i]v. trans[/i] :-- Ic ðé wolde lofsang cweðan [i]laudem dixi tibi,[/i] Ps. Th. 118, 164: Rood Kmbl. 230; Kr. 116. For ðam worde ðe se Wealdend cwyþ [i]for the word which the iord shall speak,[/i] Rood Kmbl. 220; Kr. 111. Gehýraþ hwæt se unrihtwísa déma cwyþ [i]audite quid judex iniquitatis dicit,[/i] Lk. Bos. 18, 6. Him ða word hí cweðaþ [i]they say the words to him,[/i] Exon. 13b; Th. 25, 15; Cri. 401. Ne cwæþ ic wiht [i]I spake not aught,[/i] 125a; Th. 482, 1; Rä. 66, 1: Bt. Met. Fox 10, 69; Met. 10, 35. Drihten cwæþ word to Noe [i]the Lord spake words to Noah,[/i] Cd. 74; Th. 91, 11; Gen. 1510: Beo. Th. 5318; B. 2662: Andr. Kmbl. 658; An. 329. Arríus se gedwola cwæþ gemót ongeán ðone bisceop [i]Arius the heretic proclaimed a synod against the bishop,[/i] Homl. Th. i. 290, 12. Alýs míne sáwle of ðám welerum ðe wom cweðen [i]deliver my soul from the lips which may speak evil,[/i] Ps. Th. 119, 2. Hí geornlíce smeádon hwæt he cwǽde [i]they earnestly considered what he said,[/i] Bd. 3, 5; S. 527, 37. On ðære stówe ðe is cweden Ægeles þrep [i]at the place which is called Aylesthorpe,[/i] Chr. 455; Erl. 13, 23: Exon. 11a; Th. 13, 32; Cri. 211. [b]II.[/b] [i]v. intrans[/i] :-- Hwæt mágon we cweðan ongén úrne hláford [i]what can we say to our lord?[/i] Gen. 44, 16: Cd. 229; Th. 310, 24; Sae. 732. Hú hie cweðan woldon [i]how they would speak,[/i] 201; Th. 249, 17; Dan. 531: Exon. 28a; Th. 84, 22; Cri. 1377. Ðæt is wundor to cweðanne [i]quod mirum dictu est,[/i] Bd. 3, 6; S. 528, 10. Ðus cweðende, he forþférde [i]hæc dicens, expiravit,[/i] Lk. Bos. 23, 46: Homl. Th. i. 380, 2, 21: Ps. Th. 104, 10. Ic cweðe to ðysum, and ic cweðe to óðrum [i]dico huic et alii,[/i] Mt. Bos. 8, 9: Ælfc. Gr. pref; Som. 1, 39: 5; Som. 3, 27: 15; Som. 17, 36: 18; Som. 21, 26, 27, 29, 59, 61, 63. Ic cweðe [i]aio, inquio,[/i] 33; Som. 37, 31, 37. Ðú cweðst [i]ais,[/i] 33; Som. 37, 31: Ps. Lamb. 87, 11. Gif ðú cwæðst [i]if thou sayest,[/i] Ælfc. Gr. 2; Som. 3, 7. Ðú cwiðst [i]inquis,[/i] 33; Som. 37, 38. Ðú cwyðst [i]thou sayest,[/i] 2; Som. 3, 8: 5; Som. 3, 27, 32, 33, 36: 15; Som. 17, 36; 18; Som. 21, 62. Ðú cwíst ðæt ic ðé andwyrdan scyle [i]thou sayest that I must answer thee,[/i] Bt. 5, 3; Fox 12, 16: Num. 11, 22, 23: 23, 12: Ps. Th. 87, 12. Ðú cwýst ðæt ic me gebiddan sceole to dumbum stánum [i]thow sayest that I must pray to dumb stones,[/i] Homl. Th; i. 424, 9: Ælfc. Gr. 5; Som. 3, 29: Ps. Th. 88, 16. Man cweðeþ [i]dicet homo,[/i] Ps. Th. 57, 10. He cweþ [i]he says,[/i] Ælfc. Gr. 5; Som. 3, 50: 15; Som. 18, 45. He cweþ [i]ait,[/i] 33; Som. 37, 31. Ðonne cwiþ se engel [i]then the angel shall speak,[/i] Exon. 32b; Th. 102, 7; Cri. 1669: Beo. Th. 4088; B. 2041: Swá hwylc swá cwyþ to ðisum munte [i]quicumque dixerit huic monti,[/i] Mk. Bos. 11, 23: Mt. Bos. 7, 21: Jn. Bos. 4, 10: 16, 18. He cwyþ [i]inquit,[/i] Ælfc. Gr. 33; Som. 37, 38. We cweðaþ [i]we say,[/i] Ælfc. Gr. 18; Som. 21, 67. Ge cweðaþ [i]ye say,[/i] Deut. 28. 67. Sume men cweðaþ on Englisc ðæt hit sié feaxede steorra [i]some men say in English that it[/i] \[[i]a comet[/i]\] [i]is a long-haired star,[/i] Chr. 891; Erl. 88, 18. Híg cweðaþ [i]they say,[/i] Deut. 31, 17: Exon. 12a; Th. 18, 14; Cri. 283: Cd. 63; Th. 75, 13; Gen. 1239. Hí cweðaþ [i]aiunt, inquiunt,[/i] Ælfc. Gr. 33; Som. 37, 32, 38. Ic cwæþ [i]dixi,[/i] Deut. 32, 26: Ps. Lamb. 29. 7: 39, 8: Jn. Bos. 11, 42. Ðú cwǽde, ðæt ðú me woldest wel dón [i]tu locutus es, quod benefaceres mihi,[/i] Gen. 32, 12: Andr. Kmbl. 2822; An. 1413: Ps. Th. 89, 3. Ðú cwǽde [i]inquisti,[/i] Ælfc. Gr. 33; Som. 37, 39. He cwæþ sylf to me [i]ipse dixit mihi,[/i] Gen. 20, 5: Ex. 1, 15: Lev. 6, 19, 24: Num. 10, 36: Deut. 1, 34: Jos. 3, 6: Jud. 4, 18: Mt. Bos. 8, 4: Mk. Bos. 2, 5: Lk. Bos. 2, 48: Jn. Bos. 5, 8: Fins. Th. 48; Fin. 24. Híg cwǽdon him betwýnan [i]mutuo loquebantur,[/i] Gen. 37, 19: Num. 16, 3: Cd. 191; Th. 238, 28; Dan. 361: Beo. Th. 6342; B. 3181; Elen. Kmbl. 1138; El. 571. Hí cwǽdon [i]aiebant,[/i] Ælfc. Gr. 33; Som. 37, 33. Ðus cweþ [i]thus say,[/i] Ex. 19, 3. Cweþ ðú [i]ai, inque,[/i] Ælfc. Gr. 33; Som. 37, 33, 39. Cweðe he [i]inquiat,[/i] 33; Som. 37, 39. Ne cweðaþ betwux eów [i]say not among yourselves,[/i] Mt. Bos. 3, 9. Cweðe ge [i]say ye,[/i] Gen. 50, 19. Ðý-læs ðú cweðe [i]lest thou shouldest say,[/i] Cd. 98; Th. 129, 18; Gen. 2145: Ælfc. Gr. 7; Som. 6, 16: 21; Som. 23, 28, 38. Gif se þeówa cweðe ðæt he nelle fram ðé faran [i]if the servant should say that he will not go from thee,[/i] Deut. 15, 16. Ðý-læs cweðen \[MS. cweðan\] óðre þeóda [i]lest other nations should say,[/i] Ps. Th. 78, 10. Gif ic cwǽde [i]if I said,[/i] 72, 12. Hú wunda cwǽden to hæleðum [i]how the wounds spake to men,[/i] Exon. 114b; Th. 441, 13; Rä. 60, 17. Ðæt is wel cweden [i]that is well spoken,[/i] 15b; Th. 34, 24; Cri. 547. \[[i]Piers P.[/i] quod [i]quoth: Chauc.[/i] quethe: [i]Orm.[/i] cwaþþ [i]said: Laym.[/i] queð, i-queð, quaeð, quað [i]quoth ;[/i] iqueðen, [i]pp. said: O. Sax.[/i] queðan, quethan: [i]O. Frs.[/i] quetha, queda, quan: [i]M. H. Ger.[/i] quiden, kiden: [i]O. H. Ger.[/i] quedan: [i]Goth.[/i] qiþan: [i]Dan.[/i] qwaede: [i]Swed.[/i] kwaeda: [i]Icel.[/i] kweða: [i]Lat.[/i] in-quit [i]quoth: Sansk. root[/i] kath [i]to converse with any one.[/i]\] DER. a-cweðan [i]to say, tell,[/i] æfter-, be-, bi-, for-, fóre-, ge-, hearm-, on-, onbe-, onge-, to-, wið-.[/m]
cweðs ðú lá
	[m1][b]cweðs ðú lá[/b] = cwýst ðú'lá [i]O! sayest thou?[/i] numquid? Ps. Lamb. 7, 12. v. cwýst ðú, cweðan.[/m]
cweðst
	[m1][b]cweðst[/b] [i]sayest, speakest,[/i] Ps. Lamb. 87, 11; [i]2nd pres. sing. of[/i] cweðan.[/m]
CWIC
	[m1][b]CWIC[/b], cwyc, cwuc, cuc; [i]def.[/i] se cwica, seó, ðæt cwice; [i]adj. Alive,[/i] QUICK; vivus, vivax :-- Enoch cwic gewát mid cyning engla [i]Enoch departed alive with the king of angels,[/i] Cd. 60; Th. 73, 25; Gen. 1210: Exon. 16b; Th. 37, 8; Cri. 590: Ps. Th. 118, 57. Cwyc [i]alive,[/i] 104, 8. Ne biþ se cwuca nyttra ðe se deáda, gif him his yfel ne hreówþ [i]the quick[/i] \[[i]living[/i]\] [i]is not better than the dead, if he repent not of his evil,[/i] Bt. 36, 6; Fox 182, 20. Se iunga wæs cwices módes [i]the youth was of a quick mind;[/i] erat adolescens animi vivacis, Bd. 5, 19; S. 637, 37. He nó ðǽr áht cwices lǽfan wolde [i]he would leave naught alive there,[/i] Beo. Th. 4618; B. 2314. Ǽlc wuht cwices \[cwuces Cot.\] biþ innanweard hnescost [i]everything alive is inwardly softest,[/i] Bt. 34, 10; Fox 150, 5. Ne ofsleá ic ǽlc þing cuces [i]non percutiam omnem animam viventem,[/i] Gen. 8, 21: Wrt. Voc. 85, 51. On cwicum ceápe [i]in live stock,[/i] L. Ath. i. prm; Th. i. 194, 6: Homl. Blick. 39, 18. Æt cwicum \[cwicon MS.\] menn [i]for a living man,[/i] L. Eth. iii. 1, 2; Th. i. 292, 10, 13. Be cwicum ceorle [i]the husband being alive,[/i] L. Ethb. 85; Th. i. 24, 9. On cucum \[MS. cucan\] ceápe [i]in live stock,[/i] Cod. Dipl. 1201; A. D. 956; Kmbl. v. 378, 20. Seó sealf ðone wyrm ðǽron deádne gedéþ, oððe cwicne ofdrífþ [i]the salve will make the worm therein dead, or drive it away alive,[/i] L. M. 3, 39; Lchdm. ii. 332, 26. Hie ǽnigne cwicne ne métton [i]they found not any alive,[/i] Andr. Kmbl. 2166; An. 1084: Elen. Kmbl. 1378; El. 691. Abraham leófa, ne sleah ðín ágen bearn, ac ðú cwicne abregd cniht of áde, eaforan ðínne [i]beloved Abraham, slay not thine own child, but take thou the boy, thy son, alive from the pile,[/i] Cd. 141; Th. 176, 19; Gen. 2914: Beo. Th. 1589; B. 792: Exon. 90b; Th. 340, 21; Gn. Ex. 114: Ps. Th. 118, 154. Ic hyne eft cwycne ageaf [i]I gave him back again alive,[/i] Nicod. 26; Thw. 14, 28, 38. Tiberius forneáh nǽnne ðæra senátussa ne lét cucne [i]Tiberius left hardly any of the senators alive,[/i] Ors. 6, 2; Bos. 116, 41: L. C. S. 25; Th. i. 390, 21. Cwice, [i]acc. f. alive,[/i] Glos. Prudent. Recd. 148, 51. Gif hió cwic bearn gebyreþ [i]if she bare a live child,[/i] L. Ethb. 78; Th. i. 22, 4. Sníþ ðæt cwice líc [i]cut the body alive,[/i] L. M. 1, 35; Lchdm. ii. 84, 29. Cwicre stæfne [i]with the living voice;[/i] viva voce, Bd. 4, 18; S. 586, 39. Cwice [i]quick, alive, pl. nom. m.[/i] Ps. Th. 105, 5: Andr. Kmbl. 258; An. 129. Híg in to helle cuce síðodon [i]descenderunt vivi in infernum,[/i] Num. 16, 33: Chr. 794; Erl. 59, 23. Ðe ealle cwice wihta bílibbaþ [i]by which all creatures alive are supported,[/i] Ors. 2, 1; Bos. 38, 8. Se Ælmihtiga líf gesceóp cynna gehwylcum ðara ðe cwice hwyrfaþ [i]the Almighty created life for each of the kinds that go to and fro alive,[/i] Beo. Th. 197; B. 98. Cwyce secgeaþ his wundorweorc [i]his wondrous works alive shall speak,[/i] Ps. Th. 104, 1. Ða cwican nó genihtsumedon ðæt hí ða deádan bebyrigdan [i]those alive were not enough to bury the dead,[/i] Bd. 1, 14; S. 482, 31. Cwicera manna [i]of men alive,[/i] Judth. 11; Thw. 24, 41; Jud. 235: Runic pm. 6; Kmbl. 340, 17; Hick. Thes. i. 135. Ðǽr biþ cwicra gewin [i]there shall be strife of the quick,[/i] Exon. 22b; Th. 62, 8; Cri. 998: 51a; Th. 177, 7; Gú 1223: Salm. Kmbl. 792; Sal. 395. Ðú bist déma cwucra ge deádra [i]thow art the judge of quick and dead,[/i] Hy. 8, 39; Hy. Grn. ii. 291, 39. He is God cwucera gehwelces [i]he is the God of each of those alive,[/i] Bt. Met. Fox 29, 160; Met. 29, 80. Blis astíhþ cwicera cynna cyninge [i]the joy of quick kinds ascends to the king,[/i] Menol. Fox 183; Men. 93: Andr. Kmbl 1823; An. 914: Judth. 12; Thw. 26, 12; Jud. 324. Cwicra wihta [i]of beings alive,[/i] Exon. 107b; Th. 411, 5; Rä. 29, 8. His is mycel sǽ, ðǽr is unrim cwycra [i]his is the great sea, where is a countless number of things alive,[/i] Ps. Th. 103, 24. Ic wille mid flóde acwellan cynna gehwilc cucra wuhta [i]with a flood I will destroy every kind of creatures alive,[/i] Cd. 65; Th. 78, 23; Gen. 1297. Be cwicum mannum [i]the men being alive,[/i] L. Eth. ix. 4; Th. i. 340, 18: L. C. E. 3; Th. i. 360, 9. Cwycum and deádum [i]to quick and dead,[/i] Hy. 7, 117; Hy. Grn. ii. 289, 117. Wylle on glédum cwicum [i]boil on live coals,[/i] L. M. 2, 28; Lchdm. ii. 224, 20. On cwicum wǽdum [i]in living garments,[/i] Salm. Kmbl. 280; Sal. 139. To démenne ǽgðer ge ðám cucum ge ðám deádum [i]to judge both the quick and the dead,[/i] Homl. Th. ii. 596, 20: 598, 6: Num. 16, 48. Seó wiht bindeþ cwice [i]the creature will bind the quick,[/i] Exon. 109b; Th. 420, 8; Rä. 39, 7. Ðe ðǽr cwice méteþ fýr [i]who shall find there fires alive,[/i] 22a; Th. 59, 27; Cri. 959. Déman ða cucan and deádan [i]judicare vivos et mortuos,[/i] Ps. Lamb. fol. 199a. 25: 202a, 27. \[[i]Wyc.[/i] quyk: [i]Piers P. R. Brun.[/i] quik: [i]Chauc.[/i] quik, quick: [i]R. Glouc.[/i] quyc: [i]Laym.[/i] cwic, cwik, quic, quike: [i]Orm.[/i] cwicc, cwike: [i]Plat.[/i] quik, qwikk: [i]O. Sax.[/i] quik, quic: [i]Frs.[/i] quick: [i]O. Frs.[/i] quik: [i]Dut.[/i] kwik: [i]Kil.[/i] quick: [i]Ger.[/i] keck [i]gay, brisk;[/i] quecksilber [i]mercury: M. H. Ger.[/i] quëc, këc: [i]O. H. Ger.[/i] quek, quik, chuech: [i]Goth.[/i] qius, [i]gen.[/i] qiwis [i]vivus: Dan.[/i] quik: [i]Swed.[/i] kwick: [i]Icel.[/i] kwikr, kykr: [i]Lat.[/i] vivus [i]alive;[/i] victum, [i]supine of[/i] vivere [i]to live: Grk.[/i] β&iota-acute;ος [i]life: Sansk.[/i] jiva [i]vivus.[/i]\] DER. healf-cwic, sám-.[/m]
cwic-ǽht
	[m1][b]cwic-ǽht[/b], cwyc-ǽht, e; [i]f.[/i] \[ǽht [i]cattle[/i]\] [i]Live stock, cattle;[/i] pecus :-- Gebéte on cwicǽhtum \[cwyc- MS. B.\] [i]let amends be made in live stock,[/i] L. Alf. pol. 18; Th. i. 72, 12.[/m]
cwic-beám
	[m1][b]cwic-beám[/b], es; [i]m. The[/i] QUICKBEAM, [i]a sort of poplar? forte[/i] populus tremula? cariscus, juniperus :-- Genim cwicbeám [i]take quickbeam,[/i] L. M. 1, 23; Lchdm. ii. 66, 1. Cwicbeám [i]cariscus,[/i] Ælfc. Gl. 46; Som. 64, 119; Wrt. Voc. 32, 53.[/m]
cwicbeám-rind
	[m1][b]cwicbeám-rind[/b], e; [i]f. Bark of quickbeam[/i] :-- Wyl on wætere cwicbeámrinde [i]boil bark of quickbeam in water,[/i] L. M. 1, 32; Lchdm. ii. 78, 12: 1, 36; Lchdm. ii. 86, 5.[/m]
cwice
	[m1][b]cwice[/b], an; [i]f. Quick-growing grass, couch-grass, quitch-grass;[/i] gramen :-- Cwice [i]gramen,[/i] Ælfc. Gl. 42; Som. 64, 24; Wrt. Voc. 31, 34. Genym ðysse wyrte leáf, ðe man [i]gramen,[/i] and óðrum naman cwice nemneþ [i]take leaves of this herb, which is named[/i] gramen, [i]and by another name quitch,[/i] Herb. 79; Lchdm. i. 182, 8: Lchdm. iii. 12, 28: 16, 8. Genim cwican [i]take quitch,[/i] L. M. 2, 51; Lchdm. ii. 268, 10. \[[i]Plat.[/i] qwäk, queek, quek, quik [i]viticum repens: Dut.[/i] kweek-gras, [i]n. dog's grass: Ger.[/i] quecke, [i]f. any grass with creeping roots: Dan.[/i] qwik-græs [i]couch-grass: Swed.[/i] qwick-hwete, [i]n. dog's grass growing among wheat.[/i]\][/m]
cwicen
	[m1][b]cwicen[/b], cwucen, cucen, cucon, cucun; [i]adj.[/i] \[cwic [i]alive,[/i] -en [i]adj. termination[/i]\] [i]Alive, quick;[/i] vivus :-- Hwá cwicenne me on ðysum ealdre fréfrade [i]who comforted me quick[/i] \[[i]living[/i]\] [i]in this life,[/i] Ps. Th. 118, 82. We ne mágon hátan deádne mon for cwucene [i]we cannot call a dead man quick[/i] \[[i]living[/i]\], Bt. 36, 6; Fox 182, 20. Ðone cyning hí brohton cucenne to losue [i]regem viventem obtulerunt Iosue,[/i] Jos. 8, 23: Homl. Th. i. 294, 15. Gewylde man hine swá cucenne \[cucunne MS. D: cwicne G.\] swá deádne [i]let them seize him whether alive or dead,[/i] L. Edg. ii. 7; Th. i. 268, 18. Ðæt he Wulfnóþ cuconne oððe deádne begytan sceolde [i]that he should take Wulfnoth alive or dead,[/i] Chr. 1009; Erl. 142, 3. Genim cucune hrefn [i]take a live crab,[/i] L. M. 3, 2; Lchdm. ii. 306, 20, 21.[/m]
cwic-feoh
	[m1][b]cwic-feoh[/b]; [i]gen.[/i] -feós; [i]n. Living property, cattle;[/i] vivum munus, pecus, Som. Ben. Lye.[/m]
cwic-fýr
	[m1][b]cwic-fýr[/b], es; [i]n. Living fire, fire of brimstone, sulphur;[/i] ignis vivus, sulphur :-- Gifeóll ðæt fýr and cwicfýr of heofne [i]pluit ignem et sulphur de cælo,[/i] Lk. Skt. Rush. 17, 29.[/m]
Cwichelmes hlǽw
	[m1][b]Cwichelmes hlǽw[/b], Cwicchelmes hlǽw, Cwicelmes hlǽw, es; [i]m.[/i] \[hlǽw [i]a heap, barrow, small hill: Flor.[/i] Cuiccelmeslawe: [i]Hunt.[/i] Chichelmeslaue: [i]Hovd.[/i] Cwichelmelow: [i]Cwichelm's hill;[/i] Cwichelmi agger\] CUCKHAMSLEY [i]hill[/i] or [i]Cuchinslow, Berkshire, a large barrow on a wide plain overlooking White Horse Vale;[/i] Cwichelmi agger in agro Berchensi :-- Wendon to Wealingæforda, and ðæt eall forswǽlldon; and wǽron him ðá áne niht æt Ceóles ége, and wendon him ðá andlang Æsces dúne to Cwichelmes \[Cwicelmes, Th. 256, 28, col. 1: Cwicchelmes, 257, 27, col. 1\] hlǽwe, and ðǽr onbídedon beótra gylpa, forðan oft man cwæþ, gif hí Cwichelmes \[Cwicelmes, col. 1\] hlǽwe gesóhton, ðæt hí nǽfre to sǽ gangan \[gangen MS.\] ne sceoldan [i]they went to Wallingford, and burned it all down; and were then one night at Cholsey, and then went along Ashdown to Cuckhamsley hill, and there tarried out of threatening vaunt, because it had often been said, if they came to Cuckhamsley hill, that they would never go to the sea[/i] Chr. 1006; Th. 256, 25-32, col. 2. Æt Cwicelmes hlǽwe [i]at Cuckhamsley hill,[/i] Th. Diplm. A. D. 995; 288, 24. On Cwicelmes hlǽw [i]to Cuckhamsley hill,[/i] 291, 28.[/m]
cwic-hrérende
	[m1][b]cwic-hrérende[/b]; [i]part.[/i] \[hréran [i]to move[/i]\] [i]Quick-moving?[/i] -- Wilt ðú biddan ðé gesecge sídra gesceafta cræftas cwichrérende [i]wilt thou desire that he tell thee the quick-moving powers of wide-spread creatures?[/i] Exon. 92b; Th. 346, 28; Sch. 5.[/m]
cwician
	[m1][b]cwician[/b], cwycian, cucian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[cwic [i]alive, quick[/i]\]. [b]I.[/b] [i]v. intrans. To come to life,[/i] QUICKEN; vīvĕre et spīrāre :-- Wǽron ða leoma cwiciende [i]the limbs were quickening,[/i] Greg. Dial. 4, 36. Smire mid ða sáran limu, hie cwiciaþ sóna [i]smear the sore limbs therewith, they will soon quicken,[/i] L. M. 3, 47; Lchdm. ii. 338, 25. Se synfulla mid godcundre onbryrdnysse cucaþ [i]the sinful quickens with divine stimulation,[/i] Homl. Th. i. 494, 15. [b]II.[/b] [i]v. trans. To make alive,[/i] OUICKEN; vivificare :-- Me ðín spræc cwycade [i]eloquium tuum vivificavit me.[/i] Ps. Th. 118, 50. Ðú us cwica [i]quicken thou us,[/i] 79, 17. \[[i]Prompt.[/i] qwycchy&n-long; [i]movēre: Wyc.[/i] quikene, quykne, quycken [i]to revive: Piers P.[/i] quykne [i]to bring to life: Chauc.[/i] quiken [i]to become[/i] or [i]make alive: Plat.[/i] queken, [i]v. n. and a. to grow, cultivate: O. Sax.[/i] -quikón, -quiccón: [i]Dut.[/i] kweeken [i]to foster, manure, cultivate: Kil.[/i] quicken, quecken [i]nutrire, alere, educare: Ger.[/i] er-quicken [i]to refresh: M. H. Ger.[/i] quicken, [i]L[/i] kücken [i]to make alive:[/i] [i]O. H. Ger.[/i] quikjan [i]vivificare: Dan.[/i] qwæge: [i]Swed.[/i] qwicka: [i]Icel.[/i] kweykja, kweykwa.\] DER. a-cwician, ed-, ge-, ge-ed-.[/m]
cwic-lifian
	[m1][b]cwic-lifian[/b], -lifigan; [i]p.[/i] -lifode; [i]pp.[/i] -lifod [i]To live;[/i] vivere :-- Cwic-lifigende [i]living,[/i] Salm. Kmbl. 840; Sal. 419. Ðǽr sceal fæsl wesan cwic-lifigendra cynna gehwilces [i]there shall be food for each of living kinds,[/i] Cd. 65; Th. 79, 14; Gen. 1311.[/m]
cwic-seolfor
	[m1][b]cwic-seolfor[/b]; [i]gen.[/i] -seolfres; [i]dat.[/i] -seolfre; [i]n.[/i] QUICKSILVER ; vivum argentum :-- Wið magan wærce; rudan sǽd and cwicseolfor [i]for pain of stomach; seed of rue and quicksilver,[/i] L. M. 3, 69; Lchdm. ii. 356, 19. Cwicseolfor [i]argentum vivum,[/i] Cot. 16.[/m]
cwic-súsl
	[m1][b]cwic-súsl[/b], cwyc-súsl, es; [i]n;[/i] e; [i]f.[/i] \[súsl [i]sulphur, brimstone, torment, punishment[/i]\] [i]Living punishment, hell-torment;[/i] sempervivum tormentum, infernum, barathrum = GREEK :-- Cwicsúsl [i]vel[/i] helelíc deópnes [i]barathrum, vorago profunda,[/i] Ælfc. Gl. 54; Som. 66, 96; Wrt. Voc. 36, 20. Satanas ðæs cwicsúsles ealdor ðære helle [i]Satan the chief of the living torment of hell,[/i] Nicod. 26; Thw. 14, 12. On ðam cwicsúsle [i]in hell-torment,[/i] 25; Thw. 13, 30: Exon. 16a; Th. 35, 21; Cri. 561: 97a; Th. 362, 18: Wal. 38. Of ðysse cwycsúsle [i]from this hell-torment,[/i] Nicod. 30; Thw. 17, 28. Faraþ ða unrihtwísan into écere cwicsúsle, mid deófle and his awyrigedum englum [i]the unrighteous will go into everlasting torment, with the devil and his accursed angels,[/i] Homl. Th. ii. 108, 31.[/m]
cwic-treów
	[m1][b]cwic-treów[/b], es; [i]n. The asp[/i] or [i]aspen-tree;[/i] populus tremula, Lin :-- Cwictreów [i]cresis? tremulus,[/i] Ælfc. Gl. 47; Som. 65, 26. v. cwic-beám.[/m]
cwicu
	[m1][b]cwicu[/b], cwico, cucu = cue; [i]nom. acc. m. f. n; pl. nom. acc. m. f. n.[/i] cwicu, cwico, cucu; [i]adj. Alive, quick;[/i] vivus :-- Cwicu [i]alive, nom. m.[/i] Ps. Th. 118, 93. Cwico wæs ic [i]I was living,[/i] Exon. 125a; Th. 482, 1; Rä. 66, 1: Beo. Th. 6178; B. 3093. Cucu [i]vivas,[/i] Wrt. Voc. 85, 56. Samson miccle má on his deáþe acwealde, ðonne he ǽr cucu dyde [i]Samson multo plures interfecit moriens, quam ante vivus occiderat,[/i] Jud. 16, 30: Boutr. Scrd. 18, 11: Homl. Th. i. 52, 20: ii. 212, 33: Cod. Dipl. 897; Kmbl. iv. 233, 5, 13. Ne sécþ seó cucu \[turtle\] nǽfre hire óðerne gemacan [i]the quick[/i] \[[i]living turtle-dove[/i]\] [i]never seeks to itself another mate,[/i] Homl. Th. i. 142, 14. Heó sóna cucu arás [i]she instantly arose alive,[/i] ii. 26, 32. Gif hit cucu \[cwicu MS. G.\] feoh wǽre [i]if it were live cattle,[/i] L. Alf. 28; Th. i. 52, 1. Ǽlc þing ðe cucu byþ [i]everything which is alive;[/i] animal, Wrt. Voc. 78, 50. Ic hæfde ferþ cwicu [i]I had a soul alive,[/i] Exon. 126b; Th. 487, 21; Rä. 73, 5. Ic hæfde feorh cwico [i]I had a soul alive,[/i] 103b; Th. 392, 11; Rä. 11, 6: 104a; Th. 394, 14; Rä. 14, 3. Teón ða wæteru forþ swimmende cynn cucu on lífe [i]producant aquæ reptile animæ viventis,[/i] Gen. 1, 20: Ex. 22, 4. Hí cwico nǽron [i]they were not alive,[/i] Exon. 24b; Th. 69, 36; Cri. 1131. Cwicu [i]quick[/i] \[[i]living[/i]\], [i]pl. nom. n.[/i] Ps. Th. 108, 24. Cwicu [i]quick[/i] \[[i]living[/i]\], [i]pl. acc. m.[/i] 87, 18. He clifu cyrreþ on cwicu wæteres wellan [i]he turnelh the rocks to quick[/i] \[[i]living[/i]\] [i]springs of water,[/i] 113, 8. v. cwic.[/m]
cwicu-líce
	[m1][b]cwicu-líce[/b]; [i]adv. In a living manner, vigorously;[/i] vivide :-- Me on weg ðínne lǽde cwiculíce [i]in via tua vivifica me,[/i] Ps. Th. 118, 37.[/m]
cwid-bóc
	[m1][b]cwid-bóc[/b], e; [i]f. The Book of Proverbs;[/i] proverbiorum liber :-- Be ðæm is awriten on Salomonnes cwidbócum [i]about which it is written in the Proverbs of Solomon,[/i] Past. 36, 8; Cot. MS.[/m]
cwiddung
	[m1][b]cwiddung[/b], cwyddung, e; [i]f. A saying, tale, report, speech;[/i] dictum, sermunculus :-- Manegra manna cwyddung is [i]it is a saying of many men,[/i] Bd. de nat. rernm; Wrt. popl. science 10, 28; Lchdm. iii. 256, 4. Æt fræmdra monna cwiddunge [i]from the report of strangers,[/i] Bt. 18, 4; Fox 66, 25. Ná swilce he nyste manna cwyddunga be him [i]not as though he knew not the sayings of men concerning him,[/i] Homl. Th. i. 366, 7.[/m]
cwide
	[m1][b]cwide[/b], cwyde, cwyðe, es; [i]m.[/i] [b]I.[/b] [i]the expression of a thought, a sentence, period;[/i] sententia :-- We todǽlaþ ða bóc to cwydurn, and siððan ða cwydas to dǽlum, eft ða dǽlas to stæfgefégum, and siððan ða stæfgefégu to stafum; ðon beóþ ða stafas untodǽledlíce, forðonðe nán stæf ne biþ náht, gif he gǽþ on twá. Ǽlc stæf hæfþ þreó þing, [i]nomen, figura, potestas,[/i] dæt is nama, and hiw, and miht [i]we divide the book into sentences, and then the sentences into words[/i] \[[i]parts[/i]\], [i]again the words into syllables, and then the syllables into letters; now the letters are indivisible, because a letter is nothing if divided into two[/i] \[[i]if it go in two[/i]\]. [i]Every letter has three properties,[/i] nomen, figura, potestas, [i]that is a name, and a form, and a sound[/i] \[[i]power[/i]\], Ælfc. Gr. 2; Som. 2, 37-41. [b]II.[/b] [i]a saying, proverb, speech, discourse, sermon, will;[/i] dictum, dictio, sermo, homilia, testamentum :-- Eówer cwide stande [i]may your saying stand,[/i] Jos. 2, 21. Singende ðone ealdan cwide [i]singing the old adage,[/i] Bt. 14, 3; Fox 46, 29. Þurh ryhtlícne cwide \[MS. cuide\] and dóm [i]through a righteous sentence and judgment,[/i] Past. 35, 5; Hat. MS. 46b, 4. On ǽgðer ðæra bóca sind feówertig cwyda, búton ðære fórespræce [i]in each of these books there are forty discourses, without the preface,[/i] Homl. Th. ii. 2, 14: i. 28, 20. Ætfóran ǽlcum cwyde we setton ða swutelunge on Léden [i]before each discourse we have set the argument in Latin,[/i] ii. 2, 17. Ðes \[MS. ðis\] is Byrhtríces níhsta cwide [i]this is Byrhtric's last will,[/i] Th. Diplm. A. D. 950; 500, 24: A. D. 958; 509, 3: A. D. 998; 541, 25: A. D. 1002; 543, 33. Ðæt se cwyde standan móste [i]that the will might stand,[/i] A. D. 950; 501, 11: A. D. 972; 519, 17: A. D. 997; 539, 22: A. D. 996-1006; 549, 11. Cwydas dón [i]to make wills,[/i] Lchdm. iii. 210, 30. [b]III.[/b] [i]a legal enactment, decree;[/i] edictum, deretum :-- Swá UNCERTAIN hit ǽr Eádmundes cwide wæs [i]as it was formerly the enactment of Edmund,[/i] L. Edg. H. 2; Th. i. 258, 9. Swá úre ealra cwide is [i]as is the decree of us all,[/i] L. Eth. i. 4; Th. i. 284, 5: L. C. S. 33; Th. i. 396, 19. \[[i]Laym.[/i] cwide, quide-n [i]a testament; pl.[/i] quides, cwides [i]speeches, words; O. Sax.[/i] quidi, [i]m. speech, saying: O. H. Ger.[/i] quidí, [i]f. n. dictum, verbum: Goth.[/i] qiss, [i]f. speech: Icel.[/i] qwiðr, [i]m. a saying; word, speech.[/i]\] DER. ǽr-cwide, big-, ed-, ge-, gegn- \[geagn-, gén-\], galdor-, gilp-, heard-, hearm-, hleóðor-, hosp-, lár-, leahtor-, mæðel-, meðel-, sár-, sib-, sóþ-, teón-, torn-, wiðer-, wom-, word-: cwidian.[/m]
cwide-gied
	[m1][b]cwide-gied[/b], -giedd, es; [i]n.[/i] \[gid, gied [i]a song, lay[/i]\] [i]A song, ballad;[/i] carmen :-- Fela cúþra cwidegiedda [i]many[/i] \[[i]of[/i]\] [i]known songs,[/i] Exon. 77a. Th. 289, 28; Wand. 55.[/m]
cwide-leás
	[m1][b]cwide-leás[/b] [i]speechless, intestate.[/i] v. cwyde-leás.[/m]
cwidian
	[m1][b]cwidian[/b], cwiddigan, cwydian, cwyddian; [i]p.[/i] ode; [i]pp.[/i] od \[cwide, cwyde [i]a saying[/i]\] [i]To speak, say;[/i] dicere :-- Ongan hine hyspan and hearm cwiddigan \[cwidian, Cot.\] [i]he began to revile and speak ill of him,[/i] Bt. 18, 4; Fox 66, 33.[/m]
cwid-rǽden
	[m1][b]cwid-rǽden[/b] [i]an agreement;[/i] pactum. v. gecwid-rǽden.[/m]
cwidu
	[m1][b]cwidu[/b] [i]what is chewed, a cud,[/i] QUID, L. M. 2, 3; Lchdm. ii. 182, 3: 2. 4; Lchdm. ii. 182, 17. v. cwudu.[/m]
cwiert-ern
	[m1][b]cwiert-ern[/b] [i]a prison,[/i] Mt. Kmbl. B. 25, 36, 39. v. cweart-ern.[/m]
cwiferlíce
	[m1][b]cwiferlíce[/b]; [i]adv. Anxiously;[/i] sollicitè, C. R. Ben. 64.[/m]
cwild
	[m1][b]cwild[/b] [i]a plague, pestilence, murrain, destruction,[/i] Wrt. Voc. 75, 54: Ælfc. Gr. 9, 27; Som. 11, 25: Chr. 897; Erl. 94, 31: Ps. Spl. C. 28, 9: 31, 8. v. cwyld.[/m]
cwild-bǽre
	[m1][b]cwild-bǽre[/b]; [i]adj. Pestilence-bearing, deadly;[/i] pestiferus, Scint. 53: 63.[/m]
cwild-bǽrlíce
	[m1][b]cwild-bǽrlíce[/b]; [i]adv. Pestilentially, destructively;[/i] pestifere, Scint. 8.[/m]
cwilde flód
	[m1][b]cwilde flód[/b], es; [i]n. m. The destruction's flood, deluge;[/i] diluvium, Ps. Spl. C. 28, 9. v. cwyld.[/m]
cwild-tíd
	[m1][b]cwild-tíd[/b] [i]a dead time.[/i] v. cwyld, cwyl-tíd.[/m]
cwilman
	[m1][b]cwilman[/b] [i]to torture, kill,[/i] Ors. 1, 12; Bos. 36, 25. v. cwelman.[/m]
cwilst
	[m1][b]cwilst[/b], he cwilþ [i]diest, dies; 2nd and 3rd pers. pres. of[/i] cwelan.[/m]
cwiman
	[m1][b]cwiman[/b] [i]to come;[/i] venire, [i]the supposed infin. of[/i] cwom, [i]q. v.[/i][/m]
cwínan
	[m1][b]cwínan[/b]; [i]p.[/i] cwán, [i]pl.[/i] cwinon; [i]pp.[/i] cwinen [i]To waste[/i] or [i]dwindle away;[/i] tabescere. DER. a-cwínan.[/m]
cwincan
	[m1][b]cwincan[/b], ic cwince, ðú cwincst, he cwincþ, [i]pl.[/i] cwincaþ; [i]p.[/i] cwanc, [i]pl.[/i] cwuncon; [i]pp.[/i] cwuncen [i]To disappear, vanish, decrease;[/i] evanescere, diminuere, deficere, Leo A. Sax. Gl. 209. DER. a-cwincan.[/m]
cwínod
	[m1][b]cwínod[/b] [i]wasted,[/i] Bt. 10; Fox 28, 29. v. cwápian.[/m]
cwis
	[m1][b]cwis[/b], cwiss, e; [i]f.[/i] \[cweðan [i]to say, speak[/i]\] [i]A saying, speaking;[/i] locutio. DER. and-cwis, ge-: un-cwis.[/m]
cwíst
	[m1][b]cwíst[/b] [i]sayest, speakest,[/i] Bt. 5, 3; Fox 12, 13: Ps. Th. 87, 12, = cweðst; [i]2nd pres. sing. of[/i] cweðan.[/m]
CWIÞ
	[m1][b]CWIÞ[/b], es; [i]m:[/i] cwiða, an; [i]m. The womb;[/i] matrix, uterus :-- Beðe mid ðone cwiþ [i]bathe the womb therewith,[/i] L. M. 3, 37; Lchdm. ii. 330, 2: 3. 38; Lchdm. ii. 330, 19. Cwiþ [i]matrix,[/i] Ælfc. Gl. 76; Som. 71, 118. Wið ðæs cwiðan sáre [i]for soreness of the womb,[/i] Herb. 165, 2; Lchdm. i. 294, 11. \[[i]O. H. Ger.[/i] quiti: [i]Goth.[/i] qiþus, [i]m: Swed.[/i] qwed: [i]Icel.[/i] kwiðr.\][/m]
cwiþ
	[m1][b]cwiþ[/b] [i]saith, speaks,[/i] Exon. 14a; Th. 28, 28; Cri. 453: 30a; Th. 92, 35; Cri. 1519, = cweðeþ; [i]3rd pres. sing, of[/i] cweðan.[/m]
cwíðan
	[m1][b]cwíðan[/b], cwýðan; he cwíðeþ; [i]p.[/i] de; [i]pp.[/i] ed [i]To speak[/i] or [i]moan in grief, mourn, lament;[/i] lamentāre, plangĕre :-- Wópe cwíðan [i]with weeping to lament,[/i] Cd. 48; Th. 61, 13; Gen. 996. Ic sceolde ána míne ceare cwiðan [i]I must alone mourn my care,[/i] Exon. 76b; Th. 287, 4; Wand. 9. We cwíðdon \[MS. cwiðdun\] [i]lamentavimus,[/i] Mt. Bos. 11, 17. Fǽmnan ne synd cwýðede \[cwyðde MS.\] [i]virgines non sunt lamentatæ,[/i] Ps. Spl. C. 77, 69. Adames cyn cwíðeþ [i]Adam's race lamenteth,[/i] Exon. 22a; Th. 59, 34; Cri. 962. Hý in cearum cwíðaþ [i]they mourn in sorrows,[/i] Exon. 35b; Th. 115, 23; Gú. 194. Ðonne biþ þearfendum cwíðende cearo [i]then shall be wailing care to the miserable,[/i] 26b; Th. 79, 5; Cri. 1286. \[[i]O. Sax.[/i] quíðean: [i]Swed.[/i] quida: [i]Icel.[/i] kwíða UNCERTAIN [i]to feel anxiety about.[/i]\][/m]
cwíðend-líe
	[m1][b]cwíðend-líe[/b]; [i]adj. Proper, peculiar, natural;[/i] genuīnus, Cot. 96, Som. Ben. Lye.[/m]
cwíð-nes
	[m1][b]cwíð-nes[/b], -ness, e; [i]f. A wailing, lamentation;[/i] lamentum, Greg. Dial. 3. 15, 37.[/m]
cwiðst
	[m1][b]cwiðst[/b] [i]sayest, speakest,[/i] Ælfc. Gr. 33; Som. 37, 38, = cweðst; [i]2nd pres. sing. of[/i] cweðan.[/m]
cwoellan
	[m1][b]cwoellan[/b] [i]to kill;[/i] necare, interficere :-- Sóhton hine Iudéas to cwoellanne [i]quærebant eum Judæi interficere,[/i] Jn. Lind. War. 5, 18. v. cwellan.[/m]
cwolen
	[m1][b]cwolen[/b] [i]died; pp. of[/i] cwelan.[/m]
cwolstan
	[m1][b]cwolstan[/b] [i]to swallow.[/i] DER. for-cwolstan, [i]q. v.[/i][/m]
cwom
	[m1][b]cwom[/b], [i]pl.[/i] cwómon [i]came;[/i] venit, venerunt; have the same meanings as the [i]contracted forms[/i] com, [i]pl.[/i] cómon, [i]p. of[/i] cuman, [i]q. v.[/i] The [i]p. indic.[/i] cwom, [i]pl.[/i] cwómon, -an, -un; [i]p. subj.[/i] cwóme :-- Ðá hleóðor cwom [i]when the sound came,[/i] Cd. 181; Th. 226, 29; Dan. 178. Ðá ðú ǽrest cwóme [i]when thou first camest,[/i] Exon. 39a; Th. 129, 25; Gú. 426. Hwonne bearn Godes cwóme [i]when the child of God should have come,[/i] 10a; Th. 10, 6; Cri. 148. To Hierasalem cwómon [i]they came to Jerusalem,[/i] Elen. Kmbl. 547; El. 274. Cwóman englas [i]angels came,[/i] Exon. 15b; Th. 34, 21; Cri. 545. Wuldres áras cwómun [i]messengers of glory came,[/i] 15a; Th. 31, 11; Cri. 494. Cwom, [i]pl.[/i] cwómon, [i]seent UNCERTAIN to be from[/i] cwiman, [i]which I have not found in A. Sax. It is in Goth.[/i] qiman \[[i]pronounced[/i] kwiman = cwiman\]; [i]p.[/i] qam, [i]pl.[/i] qemum; [i]pp.[/i] qumans [i]to come;[/i] venire. [i]Goth.[/i] Ni mag qiman \[kwiman = cwiman\]. [i]A. Sax.[/i] Ic ne mæg cuman [i]I cannot come,[/i] Lk. Bos. 14, 20. v. cwiman, cuman.[/m]
cwuc
	[m1][b]cwuc[/b]; [i]def.[/i] se cwuca [i]alive, quick,[/i] Bt. 36, 6; Fox 182, 20. v. cwic.[/m]
cwucen
	[m1][b]cwucen[/b] [i]alive, quick.[/i] Bt. 36, 6; Fox 182, 20. v. cwicen.[/m]
cwuda
	[m1][b]cwuda[/b] [i]a cud, quid,[/i] L. M. 2, 2; Lchdm. ii. 178, 26: 2, 52; Lchdm. ii. 270, 28. v. cwudu.[/m]
CWUDU
	[m1][b]CWUDU[/b], cwuda, cweodo, cwidu, cudu; [i]gen.[/i] ues, wes; [i]n. What is chewed, a cud, quid;[/i] manducatum, rumen :-- Ðe heora cudu ne ceówaþ: ða clǽnan nýtenu ðe heora cudu ceówaþ [i]which chew not their cud: the clean beasts which chew their cud,[/i] M. H. 138b. ¶ Hwít cwudu [i]white cud, mastich;[/i] an odoriferous gum from the mastich-tree, which was called by Lin. [i]pistacia lentiscas.[/i] This gum was used for chewing in the East; [i]mastiche[/i] = GREEK :-- Hwit cwudu [i]mastich,[/i] L. M. 1, 23; Lchdm. ii. 66, 3. Gedó gódne dǽl ðǽron hwítes cweodowes [i]put a good deal of mastich therein,[/i] 2, 14; Lchdm. ii. 192, 6. Ofersceade mid hwítes cwidues duste [i]sprinkle over with dust of mastich,[/i] 2, 3; Lchdm. ii. 182, 3. Of hwítum cwidue and wíne [i]with mastich and wine,[/i] 2, 4; Lchdm. ii. 182, 17. Hwít cwudu gecnuwa swíðe smale [i]pound mastich very small,[/i] 1, 13; Lchdm. ii. 56, 5: 1, 8; Lchdm. ii. 54, 3: 1, 47; Lchdm. ii. 118, 29: 3, 2; Lchdm. ii. 308, 24. Genim ele and gedó hwít cwuda on ðone ele [i]take oil and put mastich into the oil,[/i] 2, 2; Lchdm. ii. 178, 26: 2. 52; Lchdm. ii. 270, 28. Nim hwít cudu [i]take mastich,[/i] Lchdm. iii. 72, 15: 124, 25: 134, 10. \[[i]Prompt.[/i] cudde: [i]Wyc.[/i] code, quede, quide, kude: [i]Orm.[/i] cude.\][/m]
cwuncon
	[m1][b]cwuncon[/b]; [i]pp.[/i] cwuncen [i]disappeared, vanished; p. pl. and pp. of[/i] cwincan.[/m]
cwyc
	[m1][b]cwyc[/b] [i]alive, quick[/i] :-- Cwyc [i]alive,[/i] Ps. Th. 104, 8: Nicod. 26; Thw. 14, 28, 38. v. cwic.[/m]
cwyc-ǽht
	[m1][b]cwyc-ǽht[/b] [i]live stock[/i] :-- On cwycǽhturn [i]in live stock,[/i] L. Alf. pol. 18; Th. 1, 72, 12, note 28. v. cwic-ǽht.[/m]
cwycian
	[m1][b]cwycian[/b] [i]to make alive, quicken,[/i] Ps. Th. 118, 50. v. cwician [b]II.[/b][/m]
cwyc-súsl
	[m1][b]cwyc-súsl[/b] [i]hell-torment,[/i] Nicod. 30; Thw. 17, 28. v. cwic-súsl.[/m]
cwyddian
	[m1][b]cwyddian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To speak, say;[/i] dicere :-- Ðæt me oferhydige ǽfre ne mótan hearm cwyddian [i]that the proud may never speak evil of me,[/i] Ps. Th. 118, 122. Crist hí befran hú men cwyddodon be him [i]Christ asked them how men spake concerning him,[/i] Homl. Th. ii. 388, 31. v. cwidian.[/m]
cwyddung
	[m1][b]cwyddung[/b] [i]a saying,[/i] Homl. Th. i. 366, 7. v. cwiddung.[/m]
cwyde
	[m1][b]cwyde[/b], [b]I.[/b] [i]a sentence;[/i] sententia, Ælfc. Gr. 2; Som. 2, 38. [b]II.[/b] [i]a discourse, sermon[/i] :-- Smeágaþ ðysne cwyde [i]consider this sermon,[/i] Homl. Th. i. 28, 20: ii. 2, 14: 2, 17. v. cwide.[/m]
cwydele
	[m1][b]cwydele[/b], an; [i]f. An inflamed swelling;[/i] pustula, varix :-- Cwydele [i]pustula,[/i] Ælfc. Gl. 9; Som. 57, 10; Wrt. Voc. 19, 19. Cwydele [i]vel[/i] hwylca [i]varix,[/i] 76; Som. 71, 129; Wrt. Voc. 45, 32.[/m]
cwyde-leás
	[m1][b]cwyde-leás[/b]; [i]adj. Speechless, intestate;[/i] mutus, intestatus :-- He læg cwydeleás, bútan andgite [i]he lay speechless, without sense,[/i] Homl. Th. i. 86, 26. Gif hwá cwydeleás of ðyssum lífe gewíte [i]if any one depart this life intestate,[/i] L. C. S. 71; Th. i. 412, 27.[/m]
cwydian
	[m1][b]cwydian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To speak, say;[/i] dicere :-- Menn cwydodon [i]men said,[/i] Chr. 1085; Erl. 217, 38. v. cwidian.[/m]
cwydol
	[m1][b]cwydol[/b]; [i]adj.[/i] \[cweðan [i]to say, speak[/i]\] [i]Speaking, saying;[/i] dicens, loquens. DER. wyrig-cwydol, [i]q. v.[/i][/m]
cwyd-rǽden
	[m1][b]cwyd-rǽden[/b] [i]an agreement;[/i] pactum. v. gecwid-rǽden.[/m]
cwyld
	[m1][b]cwyld[/b], cwild, es; [i]m. n:[/i] cwyld, cwild, e; [i]f.[/i] \[cweald, [i]pp. of[/i] cwellan [i]to kill[/i]\] [i]A plague, pestilence, murrain, destruction;[/i] pestis, pestilcntia, clades :-- Boreas ealne ðone cwyld [i]m.[/i] aflígþ [i]Boreas[/i] \[[i]the north wind[/i]\] [i]drives every plague away,[/i] Bd. de nat. rerurn; Wrt. popl. science 18, 9; Lchdm. iii. 276, 7. Cwilde [i]f.[/i] flód [i]the flood of destruction, deluge;[/i] diluvium, Ps. Spl. C. 28, 9: 31, 8. Auster mistlíce cwyld [i]n.[/i] blǽwþ geond ðas eorþan [i]auster[/i] \[[i]the south wind[/i]\] [i]blows various plagues through this earth,[/i] Bd. de nat. rerum; Wrt. popl. science 17, 26; Lchdm. iii. 274, 17. Cwild \[cwyld MSS. C. D.\], [i]m. f.[/i] or [i]n. clades,[/i] Ælfc. Gr. 9, 27; Som. 11, 25. Cwild, [i]m. f.[/i] or [i]n. pestis,[/i] Wrt. Voc. 75, 54. Mid ceápes cwylde [i]m. f.[/i] or [i]n. with a murrain of cattle,[/i] Chr. 897; Th. 174. 22, col. 2; 175, 20. Se ðe on þrymsetle cwyldes [i]m.[/i] or [i]n.[/i] ná sæt [i]qui in cathedra pestilentiæ non sedit,[/i] Ps. Spl. C. 1, 1: Mone B. 2711. Cwyld-tíd [i]or[/i] cwyl-tíd [i]evening time;[/i] conticinium :-- Cwyl-tíd [i]vel[/i] gebed-giht [i]conticinium,[/i] Ælfc. Gl. 16; Som. 58, 63; Wrt. Voc. 21, 50. v. cwyld-seten. DER. mon-cwyld.[/m]
cwyld-bǽre
	[m1][b]cwyld-bǽre[/b]; [i]adj. Pestilence-bearing, deadly.[/i] v. cwild-bǽre.[/m]
cwyld-bǽrlíce
	[m1][b]cwyld-bǽrlíce[/b]; [i]adv. Pestilentially.[/i] v. cwild-bǽrlíce.[/m]
cwyld-full
	[m1][b]cwyld-full[/b]; [i]adj. Destructive, pernicious;[/i] perniciosus :-- Cwyldfulle wæferséne [i]perniciosum spectaculum,[/i] Mone B. 1259.[/m]
cwyld-róf
	[m1][b]cwyld-róf[/b]; [i]adj. Devoted to slaughter;[/i] necandi strenuus :-- Deór cwyldróf = wulfas [i]the beasts devoted to slaughter = wolves,[/i] Cd. 151; Th. 188, 10, 11 = 7; Exod. 166 = 164.[/m]
cwyld-seten
	[m1][b]cwyld-seten[/b], cwyl-seten, e; [i]f.[/i] \[cwyld, cwyl = cweald, [i]pp. of[/i] cwellan [i]to kill: Icel.[/i] kweld, [i]n. evening:[/i] as if the night [i]quelled[/i] or [i]killed[/i] daylight\] [i]A setting in of the evening, the first part of the night;[/i] conticinium :-- Cwylseten [i]conticinium,[/i] Mone B. 3747. Cwylsetene [i]conticinio,[/i] 3748. Cwyldsetene [i]galli cantu,[/i] 4677.[/m]
cwylla
	[m1][b]cwylla[/b], an; [i]m. A well, spring;[/i] fons :-- Riht súþ be eástan ðam cwyllan óþ ða wýde strǽte [i]right south by east of the spring as far as the wide road,[/i] Cod. Dipl. 409; A. D. 946; Kmbl. ii. 265, 32. \[[i]Ger.[/i] quelle, [i]f. a spring, source, fountain.[/i]\][/m]
cwylm
	[m1][b]cwylm[/b] [i]destruction, slaughter,[/i] Glos. Prudent. Recd. 152, 12. v. cwealm.[/m]
cwylman
	[m1][b]cwylman[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To kill, torment,[/i] Ps. Spl. 36, 15: Elen. Kmbl. 1373; El. 688. v. cwelman.[/m]
cwylm-bǽre
	[m1][b]cwylm-bǽre[/b]; [i]adj. Death-bearing, pernicious;[/i] mortifĕrus :-- Cómon ða cempan mid cwylmbǽrum tólum [i]the soldiers came with deadly tools,[/i] Homl. Th. ii. 260, 7. v. cwealm-bǽre.[/m]
cwylmd
	[m1][b]cwylmd[/b] = cwylmed [i]killed,[/i] Bd. 1, 15; S. 484, 1; [i]pp. of[/i] cwylman.[/m]
cwylmende
	[m1][b]cwylmende[/b], cwilmende; [i]part. Tormenting;[/i] crucians, Ors. 1, 12; Bos. 36, 25. v. cwelman.[/m]
cwylmian
	[m1][b]cwylmian[/b]; [i]part.[/i] cwylmigende; [i]p.[/i] ode; [i]pp.[/i] od \[cwealm [i]pain, torment[/i]\] [i]To suffer, suffer torment[/i] or [i]pain;[/i] cruciāri :-- Heó sceal écelíce cwylmian [i]it[/i] \[[i]the soul[/i]\] [i]shall suffer eternally,[/i] Homl. Th. ii. 232, 29. Ða mánfullan beóþ ǽfre cwylmigende on helle súsle [i]the sinful shall ever be suffering pain in hell torment,[/i] 608, 11. We cwylmiaþ [i]we suffer torment,[/i] 416, 5. Gehwylce mánfulle geféran on ðám écum tintregum cwylmiaþ [i]all wicked associates shall suffer in everlasting torments,[/i] i. 526, 27.[/m]
cwylming
	[m1][b]cwylming[/b], e; [i]f.[/i] \[cwylmian [i]to suffer[/i]\] [i]Torture, trouble, suffering, a cross;[/i] cruciātus, crux :-- Cwylminge \[MS. cwylmingce\] [i]cruciātu,[/i] Mone B. 3178. Se ðe ne nimþ hys cwylminge, and fyligþ me, nys he me wyrðe [i]qui non accipit crucem suam, et sequĭtur me, non est me dignus,[/i] Mt. Bos. 10, 38: Lk. Bos. 9, 23.[/m]
cwylmnes
	[m1][b]cwylmnes[/b] [i]torment,[/i] Bd. 4, 9; S. 577, 10. v. cwealmnes.[/m]
cwylþ
	[m1][b]cwylþ[/b] [i]dies,[/i] Bd. de nat. rerum; Lchdm. iii. 272, note 36; [i]3rd pres. sing. of[/i] cwelan.[/m]
cwyl-tíd
	[m1][b]cwyl-tíd[/b] [i]dead time,[/i] Ælfc. Gl. 16; Som. 58, 63; Wrt. Voc. 21, 50. v. cwyld.[/m]
cwýne
	[m1][b]cwýne[/b] [i]a wife,[/i] L. Ethb. 85; Th. i. 24, 9. v. cwén, cwéne.[/m]
CWYRN
	[m1][b]CWYRN[/b], cweorn, e; [i]f:[/i] cweorne, an; [i]f. A mill, hand-mill,[/i] QUERN; mola :-- Twá beóþ æt cwyrne grindende: án byþ genumen, and óðer byþ lǽfed [i]duæ molentes in mola; una assumētur, et una relinquētur,[/i] Mt. Bos. 24, 41. Ðæt híg grundon on cwyrne [i]pop&u-short;lus illud frangēbat mola,[/i] Num. 11, 8. Æt ðære cweornan [i]ad molam,[/i] Ex. 11, 5. \[[i]Prompt.[/i] querne [i]mola manualis: Wyc. Chauc.[/i] querne: [i]Plat.[/i] queern, qwern [i]a handmill: O. Sax.[/i] querna, [i]f: O. Frs.[/i] quern: [i]Dut. Kil.[/i] querne: [i]M. H. Ger.[/i] kürne, kürn, kurn, [i]f; O. H. Ger.[/i] quirn, [i]f: Goth.[/i] qairnus, [i]m.[/i] or [i]f: Dan.[/i] qwærn, [i]m. f: Swed.[/i] qwarn, [i]f: Icel.[/i] kwern, kwórn, [i]f.[/i]\] DER. esul-cwyrn, hand-.[/m]
cwyrn-bill
	[m1][b]cwyrn-bill[/b] [i]a stone chisel for dressing querns.[/i] v. cweorn-bill.[/m]
cwyrn-burne
	[m1][b]cwyrn-burne[/b], an; [i]f. A mill-stream;[/i] molāris torrens, Som. Ben. Lye.[/m]
cwyrn-stán
	[m1][b]cwyrn-stán[/b], cweorn-stán, es; [i]m. A mill-stone;[/i] molaris lapis, mola :-- Cwyrnstán [i]mola,[/i] Wrt. Voc. 83, 8. Ðæt him wǽre getiged án ormǽte cwyrnstán to his swuran, and he swá wurde on deóppre sǽ besenced [i]that an immense mill-stone was tied to his neck, and he was so sunk in the deep sea,[/i] Homl. Th. i. 514, 17: Mt. Bos. 18, 6. Án cweornstán [i]lapis molaris,[/i] Lk. Bos. 17, 2: Mk. Bos. 9, 42.[/m]
CWYSAN
	[m1][b]CWYSAN[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To crush,[/i] QUASH, [i]shake, bruise, dash against;[/i] quassare, terere, allidere :-- Se ðe forgnídeþ oððe cwysþ lytlungas ðíne to stáne [i]qui allidet parvulos tuos ad petram,[/i] Ps. Lamb. 136, 9. Ðú genyðeredest oððe ðú cwysdest me [i]allisisti me,[/i] 101, 11. \[[i]Prompt.[/i] quaschy&n-long; [i]quassāre: R. Brun.[/i] quassed, [i]p. quashed: Plat.[/i] quesen, quetsen [i]to crush: O. Sax.[/i] quetsan [i]to push, squeeze: Frs.[/i] quetsen [i]vulnerare: O. Frs.[/i] quetsene [i]a bruise: Dut.[/i] kwetsen [i]to bruise, wound, injure: Kil.[/i] quetsen [i]quassare, lædere; Ger.[/i] quetschen [i]to squeeze: M. H. Ger.[/i] quetzen [i]to squeeze: Goth.[/i] qistyan [i]to destroy: Dan.[/i] qwæste [i]to squeeze: Swed.[/i] qwäsa [i]to squash, bruise, wound: Icel.[/i] kwista [i]to destroy, cut down: Fr.[/i] casser [i]to break: Lat.[/i] quassare, quatere [i]to batter, break in pieces.[/i]\] DER. for-cwysan, to-.[/m]
cwýst
	[m1][b]cwýst[/b] [i]sayest, speakest,[/i] Homl. Th. i. 424, 9, = cweðst; [i]2nd pres. sing. of[/i] cweðan.[/m]
cwýst ðú
	[m1][b]cwýst ðú[/b], cwýst ðú lá, cwýst tú lá [i]sayest thou?[/i] used in questions, as [i]interrog. adv.[/i] numquid? -- Cwýst ðú eom ic hyt? Mt. Bos. 26, 22 [i]whether it am I?[/i] Wyc. note rr; numquid ego sum? Vulg: Ps. Spl. 29, 12: 7, 12. v. cweðan.[/m]
cwyð
	[m1][b]cwyð[/b], e; [i]f.[/i] \[ = cwide, cwyde\] [i]A word, saying;[/i] verbum, dictum :-- Him ða cwyðe frecne scódon [i]these words overwhelmed him with woe,[/i] Cd. 78; Th. 96, 18; Gen. 1596. v. cwide.[/m]
cwyþ
	[m1][b]cwyþ[/b] [i]saith, speaks,[/i] Jn. Bos. 16, 18: Rood Kmbl. 220; Kr. 111, = cweðeþ; [i]3rd pres. sing. of[/i] cweðan.[/m]
cwýðan
	[m1][b]cwýðan[/b] [i]to lament,[/i] Ps. Spl. C. 77, 69. v. cwíðan.[/m]
cwyðe
	[m1][b]cwyðe[/b] [i]a saying,[/i] S. Greg. Hom. 23, 104, Lye. v. cwide.[/m]
cwyðele
	[m1][b]cwyðele[/b] [i]an inflamed swelling.[/i] v. cwydele.[/m]
cwyðst
	[m1][b]cwyðst[/b] [i]sayest, speakest,[/i] Ælfc. Gr. 18; Som. 21, 62, = cweðst; [i]2nd pres. sing. of[/i] cweðan.[/m]
cý
	[m1][b]cý[/b] [i]cows,[/i] Gen. 33, 13; [i]acc. pl. of[/i] cú.[/m]
CYCENE
	[m1][b]CYCENE[/b], cicene, an; [i]f. A kitchen;[/i] coquīna, culīna :-- Cycene [i]coquina,[/i] Wrt. Voc. 82, 49: [i]culīna,[/i] Mone B. 3731. Ðæt seó cycene \[MS. kycene\] eal forburne [i]that the kitchen was all burning,[/i] Homl. Th. ii. 166, 5, 11. Wurpon hí ða anlícnysse inn to heora cycenan \[MS. kycenan\] [i]they cast the image into their kitchen,[/i] ii. 166, 3. Gif ceorl hæfde cirican and cycenan \[MS. kycenan\] [i]if a free man had a church and a kitchen,[/i] L. R. 2; Th. i. 190, 15. \[[i]Piers P.[/i] kytchen: [i]Chauc.[/i] kichen: [i]Plat.[/i] köke, käke: [i]Dut.[/i] keuken, [i]f: Kil.[/i] kokene, keuckene: [i]Ger.[/i] küche, [i]f: M. H. Ger.[/i] küche, kuchen, kuche, kuchen, [i]f: O. H. Ger.[/i] kuchina, [i]f: Dan.[/i] kjökken, [i]n: Swed.[/i] kök, [i]n: Icel.[/i] kock-hús: [i]Fr.[/i] cuisine, [i]f: Prov.[/i] cozina: [i]Span.[/i] cocina, [i]f: It.[/i] cucina, [i]f: Lat.[/i] coquīna, [i]f: Wel.[/i] cegin, [i]f: Corn.[/i] cegin, keghin, [i]f: Ir.[/i] cucann: [i]Armor,[/i] kegin: [i]Lith.[/i] kukne: [i]Russ.[/i] kuchnja.\][/m]
cýdde
	[m1][b]cýdde[/b] [i]said, told,[/i] Chr. 1066; Th. 336, 21, = cýðde; [i]p. of[/i] cýðan.[/m]
cýdung
	[m1][b]cýdung[/b] [i]a chiding,[/i] Ps. Spl. T. 103, 8. v. cíding.[/m]
CÝF
	[m1][b]CÝF[/b], e; [i]f:[/i] cýfe, an; [i]f. A vessel, vat, cask, bushel;[/i] dolium, modius :-- Cýf [i]dolium,[/i] Ælfc. Gl. 25; Som. 60, 48; Wrt. Voc. 24, 48. Stód ðǽr án æmtig cýf [i]an empty cask stood there,[/i] Homl. Th. ii. 178, 34. Cýfe [i]dolium,[/i] Wrt. Voc. 83, 25. Se hét afyllan áne cýfe mid ele [i]he commanded a vat to be filled with oil,[/i] Homl. Th. i. 58, 25. Under cýfe [i]sub modio,[/i] Mt. Bos. 5, 15. \[[i]Prompt.[/i] kowpe [i]crater: Plat.[/i] kope [i]dolium: O. Sax.[/i] cópa, [i]f. dolium: Dut.[/i] kuip, [i]f. a tub; Kil.[/i] keuwe, kuype [i]cupa, dolium: Ger.[/i] kufe, [i]f. a vessel: M. H. Ger.[/i] kuofe, [i]f. cupa: O. H. Ger.[/i] kuofa, [i]f. dolium, tunna: Dan.[/i] kippe, kyper, [i]m. f. a dyer's tub: Swed.[/i] kyp, [i]m. a dyer's tub;[/i] kupa, [i]f. a case, box: Icel.[/i] kúpa, [i]f. a bowl, basin, box: Fr.[/i] cuve, [i]f; Span.[/i] cuba, [i]f. cask for wine[/i] or [i]oil: M. Lat.[/i] cuppa, [i]f: Lat.[/i] cupa, [i]f. a tun: Grk.[/i] GREEK [i]a tub, cask: Sansk.[/i] k&u-long;pa [i]a cistern;[/i] kumbha [i]vessel for water.[/i]\][/m]
CYFES
	[m1][b]CYFES[/b], cyfys, cifes, ciefes, e; [i]f:[/i] cyfese, an; [i]f. A concubine, handmaid;[/i] concubina, pellex, ancilla :-- Cyfes [i]pellex,[/i] Wrt. Voc. 86, 73. Of cifise [i]ex pellĭce,[/i] Mone B. 4553. Se ðe hæbbe riht wíf, and eác cifese \[MS. A. ceafese; B. cefese\] ne dó him nán preóst nán ðara gerihta, ðe man cristenum men dón sceal [i]he who has a right wife, and also a concubine, let no priest do for him any of those rites, which ought to be done for a christian man,[/i] L. C. S. 55; Th. i. 406, 16, and note 26. Cyfys \[ = cyfes\] oððe bepǽcystre \[MSS. C. D. bepæcestre\] [i]pellex,[/i] Ælfc. Gr. 28, 5; Som. 32, 1. Constantius gesealde his suna ðæt ríce, Constantinuse, ðone he hæfde be Elenan his ciefese [i]Constantius gave the empire to Constantine, his son, whom he had by Helena his concubine[/i] \[[i]wife,[/i] v. notes to Ors. Bos. p. 28, col. 2\], Ors. 6, 30; Bos. 126, 41. Gif he cyfesan hæbbe, and náne riht ǽwe, he áh ðæs to dónne swá him geþincþ; wíte he ðeáh ðæt he beó on ánre gehealden, beó hit cyfes, beó hit ǽwe [i]si concubinam habeat, et nullam legitimam uxorem, erit ei proinde quod ipsi videbitur faciendum; sciat tamen ut cum una ei manendum sit, sit concubina, sit uxor,[/i] L. Ecg. P. ii. 9; Th. ii. 186, 2-5: L. M. I. P. 17; Th. ii. 270, 6, 9: Boutr. Scrd. 22, 22. Be ðínre cyfese [i]super ancilla tua,[/i] Gen. 21, 12. \[[i]Laym.[/i] chevese, chivese [i]a concubine: Plat.[/i] keves: [i]Dut.[/i] kevis, [i]f. a concubine: Kil.[/i] kevisse, kiese [i]pellaca, concubina: Ger.[/i] kebse, [i]f. concubina, pellex: M. H. Ger.[/i] kebes, kebese, kebse, [i]f. concubina: O. H. Ger.[/i] kebis, kebisa, [i]f. pellex, concubina: Icel. Vigf.[/i] kefsir, [i]m. concubitor, concubinus: O. Nrs. Rask Hald.[/i] képsi, kéffir [i]servus molestus, oblocutor.[/i]\][/m]
cyfes-boren
	[m1][b]cyfes-boren[/b]; [i]def.[/i] se cyfes-borena; [i]part. Born in concubinage, base-born;[/i] e concubina genĭtus :-- His cyfesborena bróðor siððan ríxode, se ðe wende to Scottum [i]his base-born brother afterwards reigned, who had gone to the Scots,[/i] Homl. Th. ii. 148, 17.[/m]
cyfes-hád
	[m1][b]cyfes-hád[/b], es; [i]m. Whoredom, adultery, concubinage;[/i] pellicātus, Cot. 186.[/m]
cyfys
	[m1][b]cyfys[/b] [i]pellex,[/i] Ælfc. Gr. 28, 5; Som. 32, 1. v. cyfes.[/m]
cýgan
	[m1][b]cýgan[/b], cýgean [i]to call, call upon, invoke,[/i] Bd. 4, 23; S. 594, 39: Cd. 141; Th. 176, 9; Gen. 2909: Ps. Spl. 78, 6. v. cígan.[/m]
cýging
	[m1][b]cýging[/b], e; [i]f. A calling, naming;[/i] appellatio, Som. Ben. Lye. v. cýgan.[/m]
cýgling
	[m1][b]cýgling[/b], es; [i]m. A relation;[/i] cognātus :-- Cýgling his [i]cognātus ejus,[/i] Jn. Rush. War. 18, 26. v. cýðling.[/m]
cyld
	[m1][b]cyld[/b], es; [i]n. Cold, coldness;[/i] frigus :-- For cylde [i]præ frig&o-short;re,[/i] Coll. Monast. Th. 19, 29. v. ceald [i]frīgus.[/i][/m]
cyld
	[m1][b]cyld[/b], es; [i]n. A child,[/i] Bt. 36, 5; Fox 180, 6: Mt. Jun. 2, 13, in the title. v. cild.[/m]
cyld-faru
	[m1][b]cyld-faru[/b], e; [i]f. A carrying of children;[/i] parvulōrum subvectio :-- Ðæt híg nymon wǽnas UNCERTAIN to hira cyldfare [i]ut tollant plaustra ad subvectiōnem parvulōrum,[/i] Gen. 45, 19.[/m]
CÝLE
	[m1][b]CÝLE[/b], cíle, céle, es; [i]m. A cold, coldness,[/i] CHILL; frīgus :-- Ne mæg fýres feng ne forstes cýle somod eardian [i]the grasp of fire and chill of frost cannot dwell together,[/i] Salm. Kmbl. 708; Sal. 353. Befóran ansíne cýles [i]ante faciem frig&o-short;ris,[/i] Ps. Spl. 147, 6. Nabbaþ we to hyhte nymþe cýle and fýr [i]we have nought in hope, save chill and fire,[/i] Cd. 220; Th. 285, 10; Sat. 335. Hý wyrcaþ ðone cýle hine on [i]they bring the cold upon him,[/i] Ors. 1, 1; Bos. 23, 6, 8. \[[i]Prompt.[/i] cole [i]algor: Piers P. Laym. Orm.[/i] chele [i]chill, cold: Plat.[/i] köle, [i]f. pain: Ger.[/i] kühle, [i]f: M. H. Ger.[/i] küele, [i]f: O. H. Ger.[/i] kuolí, [i]f: Dan.[/i] köle, [i]m. f. coolness of the air: Swed.[/i] kyla, [i]f. a chill: Icel.[/i] kylr, [i]m. a gust of cold air: Lat.[/i] gelu.\] DER. fǽr-cýle.[/m]
cýle-gicel
	[m1][b]cýle-gicel[/b], es; [i]m. An icicle;[/i] frig&o-short;ris stiria :-- Land wǽron freórig cealdum cýlegicelum [i]the lands were frozen with cold icicles,[/i] Andr. Kmbl. 2521; An. 1262: Exon. 56b; Th. 201, 20; Ph. 59. v. gicel.[/m]
CYLEN
	[m1][b]CYLEN[/b], cyln, e; [i]f. A[/i] KILN, [i]an oven;[/i] fornac&u-short;la, siccatōrium :-- Cylene [i]fornac&u-short;læ,[/i] Cot. 86. Cyln [i]vel[/i] ast [i]siccatōrium,[/i] Ælfc. Gl. 109; Som. 78, 132; Wrt. Voc. 58, 44. \[[i]Prompt.[/i] kylne: [i]Icel.[/i] kylna, [i]f: Wel.[/i] kylyn, [i]m.[/i]\][/m]
cylenisc
	[m1][b]cylenisc[/b]; [i]adj. Like a kiln;[/i] fornāceus, Som. Ben. Lye.[/m]
cyleþenie
	[m1][b]cyleþenie[/b], an; [i]f. The herb celandine;[/i] chelidonium majus :-- Cyleþenie, Herb. 75; Lchdm. i. 176, 15, 18. v. celeþonie.[/m]
cylew
	[m1][b]cylew[/b], cylu; [i]adj. Spotted, speckled;[/i] guttātus :-- Cylew [i]guttātus,[/i] Cot. 99. Cylu [i]guttātus,[/i] Ælfc. Gl. 80; Som. 72, 92; Wrt. Voc. 46, 49.[/m]
cýle-wyrt
	[m1][b]cýle-wyrt[/b], e; [i]f. Sour-sorrel;[/i] oxylapăthum, Cot. 216.[/m]
cylin
	[m1][b]cylin[/b], cyline heorþ [i]a. kiln;[/i] fornac&u-short;la. v. cylen.[/m]
CYLL
	[m1][b]CYLL[/b], e; [i]f:[/i] cylle, cille, an; [i]f:[/i] cylle, es; [i]m. A leather bottle, flagon, vessel;[/i] uter, ascopēra = GREEK :-- Gesomnigende swá swá on cylle wætera sǽs [i]congregans sicut in utrem aquas maris,[/i] Ps. Spl. C. 32, 7. Ðas cylle [i]istum utrem,[/i] Greg. Dial. 3, 37. Swá ðú on hríme setest hlance cylle [i]sicut uter in pruina,[/i] Ps. Th. 118, 83. Flaxe oððe cylle [i]asscopa[/i] \[= [i]ascopēra[/i]\], Ælfc. Gl. 5; Som. 56, 27; Wrt. Voc. 17, 32. Æmtige cillan [i]vacuum utrem:[/i] ða cillan [i]istum utrem,[/i] Greg. Dial. 3, 37. Gefylde he ðære cyrcan cyllan [i]implevit lampades ecclesiæ,[/i] 1, 5. He gegaderode eall sǽwætru tosomne, swylce hí wǽron on ánum cylle [i]congregans sicut in utrem aquas maris,[/i] Ps. Th. 32, 6. Seó cwén \[Tomyris\] hét ðæt heáfod bewyrpan on ánne cylle se wæs afylled mannes blódes [i]the queen[/i] \[[i]Tomyris[/i]\] [i]ordered the head to be thrown into a vessel which was filled with man's blood,[/i] Ors. 2, 4; Bos. 45, 34. Se ðe fæstne hider cylle \[MS. kylle\] brohte. . . gif hwelc þyrelne cylle \[kylle MS.\] brohte to ðys burnan [i]who has brought hither a water-tight bottle[/i] . . . [i]if any has brought to this spring a leaky bottle,[/i] Past. 65; Hat. MS. \[[i]Icel.[/i] kyllir, [i]m. a bag[/i] or [i]pouch.[/i]\] DER. stór-cylle, -cille.[/m]
cyln
	[m1][b]cyln[/b] [i]a kiln[/i] :-- Cyln [i]vel[/i] ast [i]siccatorium,[/i] Ælfc. Gl. 109; Som. 78, 132; Wrt. Voc. 58, 44. v. cylen, ast.[/m]
cylu
	[m1][b]cylu[/b] [i]spotted,[/i] Ælfc. Gl. 80; Som. 72, 92; Wrt. Voc. 46, 49. v. cylew.[/m]
cym
	[m1][b]cym[/b] [i]come,[/i] Exon. 13a; Th. 23, 22; Cri. 372; [i]impert. of[/i] cuman.[/m]
cymast
	[m1][b]cymast[/b] [i]most beautiful,[/i] Ps. Th. 86, 2; [i]superl. of[/i] cyme, [i]adj.[/i][/m]
cyme
	[m1][b]cyme[/b], cime, es; [i]m.[/i] \[cuman [i]to come[/i]\] [i]A coming, an approach, advent;[/i] adventus :-- Me is ðín cyme on myclum þonce [i]gratus mihi est multum adventus tuus,[/i] Bd. 4, 9; S. 577, 21: Exon. 21a; Th. 56, 8; Cri. 897: 21a; Th. 57, 10; Cri. 916: 44b; Th. 152, 2; Gú. 802: 56b; Th. 201, 9; Ph. 53: 69b; Th. 258, 3; Jul. 259. Wearþ Húna cyme cúþ ceasterwarum [i]the approach of the Huns was known to the citizens,[/i] Elen. Kmbl. 82; El. 41. He ongeat ðone intingan heora cymes [i]he understood the cause of their coming,[/i] Bd. 2, 2; S. 504, 1. He wítgode hú his ealdormenn sceoldon fægnian his cymes of his wræcsíðe [i]he prophesied how his chief men should rejoice at his coming from his banishment,[/i] Ps. Th. arg. 23. Syxtygum wintra ǽr Cristes cyme UNCERTAIN [i]sixty[/i] \[[i]of[/i]\] [i]years[/i] \[[i]winters[/i]\] [i]before the coming of Christ,[/i] Bd. 1, 2; S. 475, 4: Exon. 23a; Th. 64, 1; Cri. 1031: 100a; Th. 376, 30; Seel. 162: 57b; Th. 205, 4; Ph. 107: 59b; Th. 214, 27; Ph. 245: 68a; Th. 252, 11; Jul. 161: Elen. Kmbl. 2454; El. 1228. Morgensteorra bodaþ ðære sunnan cyme [i]the morning star announces the sun's approach,[/i] Bt. 39, 13; Fox 234, 4. Hyht wæs geniwad þurh ðæs beornes cyme [i]hope was renewed through the chief's coming,[/i] Exon. 15b; Th. 33, 24; Cri. 530: 47a; Th. 160, 17; Gú. 945: 56b; Th. 200, 28; Ph. 47: 63a; Th. 231, 16; Ph. 490: Cd. 151; Th. 189, 4; Exod. 179: Elen. Kmbl. 2170; El. 1086. Þurh mínne cime [i]through my coming,[/i] Cd. 29; Th. 39, 1; Gen. 618. Gefégon beornas burhweardes cyme [i]the men rejoiced at the coming of the prince,[/i] Andr. Kmbl. 1320; Ah. 660: Menol. Fox 62; Men. 31. Ic ne wát hwonan his cymas \[MS. cyme\] sindon [i]I know not whence his comings are,[/i] Exon. 50b; Th. 175, 18; Gú. 1196: Beo. Th. 520; B. 257. DER. be-cyme, eft-, forþ-, from-, geán-, hér-, hider-, hleóðor-, ofer-, ongeán-, seld-, þrym-, to-, up-, ymb-, ym-.[/m]
cyme
	[m1][b]cyme[/b]; [i]adj. Becoming, convenient, suitable, lovely, beautiful, splendid;[/i] comm&o-short;dus, conveniens, aptus, splendĭdus :-- Cumaþ nú and geseóþ, hú cyme weorc Drihten worhte [i]come now and see what lovely works the Lord has wrought,[/i] Ps. Th. 65, 4. Ðe on Chananéa cymu worhte wundur [i]qui fecit mirabilia in terra Chanaan,[/i] 105, 18. Gif ic míne gewǽda on wítehrægl cyme cyrde [i]if I turned my beautiful garments into sackcloth,[/i] Ps. Th. 68, 11. Ðæt ðú sí cymast ceastra Drihtnes [i]that thou may be the most beautiful of the cities of the Lord,[/i] Ps. Th. 86, 2. DER. un-cyme.[/m]
cymed
	[m1][b]cymed[/b], es; [i]n. The plant wall-germander; forte[/i] chamædrys = GREEK , teucrium chamædrys, Lin :-- Genim cymed [i]take germander,[/i] L. M. 1, 16; Lchdm. ii. 58, 20: 1, 15; Lchdm. ii. 58, 16. Nim cymed [i]take germander,[/i] 1, 39; Lchdm. ii. 102, 20.[/m]
cymen
	[m1][b]cymen[/b], es; [i]m. n. The herb cummin; c&u-short;mīnum[/i] = GREEK , c&u-short;mīnum, cyminum, Lin :-- Ge tiógoðiaþ eówre mintan and eówerne dile and eówerne cymen \[MS. kymen\] [i]ye tithe your mint and your dill and your cummin,[/i] Past. 57; Hat. MS. Dó ðæt cymen on.eced UNCERTAIN [i]put the cummin into[/i] [i]vinegar,[/i] L. M. 2, 44; Lchdm. ii. 256, 6. Cymen [i]cymīnum,[/i] Ælfc. Gl. 44; Som. 64, 64; Wrt. Voc. 32, 1: Herb. 155, 1; Lchdm. i. 280, 23: L. M. 2, 39; Lchdm. ii. 246, 23: iii. 6, 16: 24, 9. Cymenes [i]of cummin,[/i] Herb. 152, 1; Lchdm. i. 276, 21: L. M. 2, 2; Lchdm. ii. 180, 20: 2, 15; Lchdm. ii. 192, 15: 2, 30; Lchdm. ii. 228, 26: 2, 44; Lchdm. ii. 256, 6. Wyrc sealfe of cymene [i]make a salve with cummin,[/i] 2, 22; Lchdm. ii. 206, 20. Genim cymen [i]take cummin,[/i] Herb. 94, 2; Lchdm. i. 204, 16: 376, 5: L. M. 1, 2; Lchdm. ii. 36, 11: 1, 17; Lchdm. ii. 60, 15: 1, 48; Lchdm. ii. 120, 24: 2, 6; Lchdm. ii. 184, 15: 2, 24; Lchdm. ii. 214, 17: iii. 28, 11: 72, 14. Cymenes [i]sǽd. seed of cummin,[/i] L. M. 3, 12; Lchdm. ii. 314, 21. Cymenes dust [i]dust of cummin,[/i] 3, 23; Lchdm. ii. 322, 3.[/m]
cymen
	[m1][b]cymen[/b] [i]come,[/i] Exon. 8b; Th. 5, 8; Cri. 66; [i]pp. of[/i] cuman.[/m]
Cymén
	[m1][b]Cymén[/b], es; [i]m. Cymen, son of Ælle, who was the first Bretwalda[/i] \[v. Bret-walda, brýten-walda\]; Cymēnus :-- For example, v. Cyménes óra.[/m]
Cyménes óra
	[m1][b]Cyménes óra[/b], an; [i]m. Cymen's shore, near Wittering, Sussex;[/i] Cymēni lītus, qui ibi naves ad terrain appulit. Nunc nomen amisit, sed fuisse prope [i]Wittering,[/i] in agro Sussexiensi, Charta Donatiònis UNCERTAIN quam Cedwalla Rex Ecclesiæ Selsiensi fecit, planissĭme convincit, Camd. Camden and, after him, Gibson say, in the preceding Latin, this place was near Wittering on the coast of Sussex. They rely on a Charter which Kemble \[Cod. Dipl. 992\] has marked as spurious, but which was no doubt constructed with a regard for probability. In this Charter \[Cod. Dipl. 992; A. D. 683; Kmbl. v. 33, 22\] the name occurs as Cumenes-hora, a form which countenances Ingram's guess that Shoreham is the place; quasi [i]Cymenes[/i]horeham, v. Chr. Erl. 281, A. D. 477 :-- Hér, A. D. 477, com \[MS. cuom\] Ælle on Bretonlond, and his iii suna, Cymen, and Wlencing, and Cissa, mid iii scipum, on ða stówe ðe is nemned Cyménes óra, and ðǽr ofslógon monige Wealas, and sume on fleáme bedrifon on ðone wudu ðe is genemned Andredes leáge [i]in this year,[/i] A. D. 477, [i]Ælle came to Britain, and his three sons, Cymen, and Wlencing, and Cissa, with three ships, at the place which is named Cymen's shore, and there slew many Welsh, and drove some in flight into the wood which is named Andredsley,[/i] Chr. 477; Erl. 12, 28-32.[/m]
cym-líc
	[m1][b]cym-líc[/b]; [i]adj. Comely, convenient, lovely, beautiful, splendid;[/i] aptus, commodus, splendidus :-- Hierusalem, ðú wǽre swá swá cymlíc ceaster getimbred [i]Jerusalem, thou wert built as a beautiful city,[/i] Ps. Th. 121, 3: Exon. 108b; Th. 415, 24; Rä. 34, 2.[/m]
cym-líce
	[m1][b]cym-líce[/b]; [i]comp.[/i] -lícor; [i]adv. Conveniently, fitly, beautifully, splendidly;[/i] commode, apte, splendide :-- Andetaþ Drihtne, and his écne naman cégaþ cymlíce [i]confitemini Domino et invocate nomen ejus,[/i] Ps. Th. 104, 1:. 98, 7. Cymlícor ceól gehládenne [i]a more fitly laden ship,[/i] Andr. Kmbl. 721; An. 361: Beo. Th. 75; B. 38.[/m]
cym-lícor
	[m1][b]cym-lícor[/b] [i]more aptly or fitly,[/i] Andr. Kmbl. 721; An. 361: Beo. Th. 75; B. 38; [i]comp. of[/i] cym-líce.[/m]
cymst
	[m1][b]cymst[/b], cymest [i]comest,[/i] Cd. 203; Th. 252, 28; Dan. 585: Beo. Th. 2769; 8. 1382; [i]2nd pres. sing. of[/i] cuman.[/m]
cymþ
	[m1][b]cymþ[/b], cymeþ [i]comes,[/i] Cd. 17; Th. 20, 26; Gen. 315: Beo. Th. 4123; B. 2058; [i]3rd sing. pres. of[/i] cuman.[/m]
cyn
	[m1][b]cyn[/b] [i]the chin;[/i] mentum. v. cin.[/m]
CYN
	[m1][b]CYN[/b], cynn, es; [i]n.[/i] [b]I.[/b] [i]every being of one kind, a kindred, kind, race, nation, people, tribe, family, lineage, generation, progeny,[/i] KIN; genus, gens, natio, populus, stirps, tribus, familia, natales, origo, generatio, proles, progenies :-- Ðæt hie ne móton ǽgnian mid yrmþum Israhéla cyn [i]that they may not hold in misery the race of Israel,[/i] Cd. 156; Th. 194, 24; Exod. 265: 170; Th. 213, 21; Exod. 555. Monna cynn [i]hominum genus,[/i] Exon. 20b; Th. 55, 23; Cri. 888: 98b; Th. 370, 1; Seel. 50: Cd. 212; Th. 261, 33; Dan. 735. Eorþan cynn [i]terræ tribus,[/i] Ps. Th. 71, 18. Eal engla cynn [i]all the race of angels,[/i] Exon. 75a; Th. 281, 10; Jul. 644. Eall gimma cynn [i]all kinds of gems,[/i] Andr. Kmbl. 3037; An. 1521. Fór cynn æfter cynne [i]tribe went after tribe,[/i] Cd. 161; Th. 200, 3; Exod. 351. Ðis cynn ne byþ útadryfen [i]hoc genus non ejicitur,[/i] Mt. Bos. 17, 21. Ðæt wíf wæs hǽðen, Sirofenisces cynnes [i]erat mulier gentīlis, Syrophœnissa UNCERTAIN genere,[/i] Mk. Bos. 7, 26. Lá næddrena cyn [i]progenies viperarum,[/i] Mt. Bos. 3, 7. Of cynne on cynn [i]from generation to generation;[/i] a progenie in, progeniem, Ps. Th. 84, 5: 88, 1. Adames cyn [i]the race of Adam,[/i] Cd. 222; Th. 289, 35; Sat. 408: Exon. 22a; Th. 59, 33; Cri. 961. Ymb fisca cynn [i]de piscium genere,[/i] Exon. 96b; Th. 360, 6; Wal. 1. DER. cyn-recen, cynn-recceniss, -ren, -ryn: ælf-cyn, -cynn, átor-, cyne-, deór-, earfoþ-, engel-, eormen-, eorþ-, fæderen-, feorh-, fífel-, fisc-, fleóh-, from-, frum-, fugel-, fugol-, gim-, gum-, hǽðen-, helle-, heoloþ- \[ = hæleþ-\], hwǽte-, lǽce-, man-, médren-, óm-, orf-, sigor-, treó-, wǽpned-, wer-, wyrm-, wyrt-. [b]II.[/b] in grammar, -- [i]Gender;[/i] genus :-- Syndon twá cynn, -- [i]masculinum,[/i] ðæt is werlíc, and [i]femininum,[/i] wíflíc. Werlíc cynn biþ ðes wer [i]hic vir: there are two genders,[/i] -- masculine, [i]that is manlike, and[/i] feminine, [i]womanlike. Masculine gender is[/i] ðes wer [i]this man,[/i] Ælfc. Gr. 6; Som. 5, 27, 28. Ǽlc nýten biþ oððe he, oððe heó [i]every animal is either he, or she,[/i] 6; Som. 5, 34. Neutrum is náðor cynd, ne werlíces, ne wíflíces [i]neuter is neither kind, neither of male nor of female,[/i] 6; Som. 5, 32. Ðis gebýraþ oftost to náðrum cynne, swá swá is ðis word [i]hoc verbum: this oftest belongeth to the neuter gender, as is[/i] ðis word [i]this word,[/i] 6; Som. 5. 35. Twílíces cynnes ðæt Is ILLEGIBLE [i]dubii generis,[/i] 6; Som. 5, 46. Sume naman synd óðres cynnes on ánfealdum getele, and óðres cynnes on mænigfealdum getele [i]some nouns are of one gender in the singular number, and of another gender in the plural number,[/i] 13; Som. 16, 25. The [i]m. f. n.[/i] occur in the following sentence, indicated by the articles se, seó, ðæt :-- Seó sáwel ys má ðonne se líchama, and se líchama má ðonne ðæt reáf [i]anima plus est guam esca, et corpus plus quam vestimentum,[/i] Lk. Bos. 12, 23. [b]III.[/b] [i]a sex;[/i] sexus :-- Hwæðeres cynnes bearn heó cennan sceal [i]of which sex she shall bear a child,[/i] Lchdm. iii. 144, 6. \[[i]Wyc.[/i] kyn [i]family, generation: Chauc.[/i] kin: [i]Piers P.[/i] kynne: [i]R. Glouc. R. Brun.[/i] kyn: [i]Laym.[/i] cun, kun [i]race, progeny, kind: Orm.[/i] kin: [i]O. Sax.[/i] kunni, cunni, [i]n. race: Dut.[/i] kunne, [i]f. gender: Kil.[/i] konne, kunne [i]genus, species, sexus: O. Frs.[/i] ken, kin, kon, [i]n. genus: M. H. Ger.[/i] künne, [i]n. family: O. H. Ger.[/i] kunni, [i]n. genus, gens: Dan.[/i] kjön, [i]n. genus: Swed.[/i] kön, [i]n. sex;[/i] kynne, [i]n. disposition: Icel.[/i] kyn, [i]n. a kind, kin: Lat.[/i] genus, gens; [i]Grk.[/i] GREEK : [i]Sansk.[/i] janus [i]gens.[/i]\][/m]
cyn
	[m1][b]cyn[/b], cynn; [i]adj. Akin, suitable, fit, proper;[/i] congruus, condignus :-- Ðæt is cyn [i]that is proper[/i] or [i]reasonable,[/i] Bt. 33, 1; Fox 122, 4. Swá hit cynn \[cyn Cot.\] was [i]as was suitable or fit,[/i] 35, 4; Fox 162, 24. Swylce hit kyn \[cyn MS. B; cynn H.\] sié [i]as it may be right,[/i] L. In. 42; Th. i. 128, 11. Hit ys cyn [i]it is proper,[/i] Ps. Th. 29, 11: 9, 34: 138, 20.[/m]
cyncg
	[m1][b]cyncg[/b] [i]a king,[/i] L. E. G. pref; Th. i. 166, 3. v. cyning.[/m]
CYND
	[m1][b]CYND[/b], es; [i]n.[/i] [b]I.[/b] [i]nature,[/i] KIND; natura :-- Gif hió hire cynd healdan wile [i]if she desire to retain her nature,[/i] Bt. 35, 4; Fox 160, note 21, MS. Cot. [b]II.[/b] [i]a sort, gender;[/i] natura, genus :-- Neutrum is náðor cynd, ne werlíces, ne wíflíces [i]neuter is neither sort[/i] \[[i]gender[/i]\], [i]neither of male nor of female,[/i] Ælfc. Gr. 6, 3; Som. 5, 32. \[[i]Prompt.[/i] keende, kyynde [i]genus; Wyc.[/i] kynde [i]nature: Piers P.[/i] kynde [i]nature, race, kind: Laym.[/i] i-cunde [i]nature, kind, race: Orm.[/i] kinde [i]nature, kind, race: O. Sax.[/i] kind, [i]n. a child: Dut.[/i] kind, [i]n. a child: Ger.[/i] kind, [i]n. a child: M. H. Ger.[/i] kint, [i]gen.[/i] kindes, [i]n. a child: O. H. Ger.[/i] kind, kint, [i]n. proles: Icel.[/i] kind, [i]f. species, race, kind: Lat.[/i] gent-em, [i]acc. of[/i] gens.\] DER. ge-cynd.[/m]
cynde
	[m1][b]cynde[/b]; [i]adj. Natural, innate, inborn;[/i] naturalis, innatus, ingenitus :-- Cniht weóx and þág swá him cynde wǽron [i]the boy waxed and thrived as to him was natural,[/i] Cd. 132; Th. 167, 26; Gen. 2771. DER. ge-cynde, un-, unge-.[/m]
cynde-líc
	[m1][b]cynde-líc[/b]; [i]adj. Natural,[/i] KINDLY; naturalis, ingenitus :-- Sídra gesceafta cræftas cyndelíce [i]the kindly powers of wide-spread creatures,[/i] Exon. 92b; Th. 346, 27; Sch. 5. DER. ge-cyndelíc, unge-.[/m]
cyne-
	[m1][b]cyne-[/b], used in compounds, signifying [i]kingly, royal, special;[/i] regius, præ-. v. cyne-bænd, -bearn, -boren, -bót, -botl, -cyn, -dóm, etc.[/m]
cýne
	[m1][b]cýne[/b]; [i]adj. Bold, brave;[/i] audax :-- Cyninga cýnost [i]bravest of kings,[/i] Ps. C. 50, 3; Ps. Grn. ii. p. 276, 3. DER. searo-cýne. v. céne.[/m]
cýne
	[m1][b]cýne[/b], an; [i]f. A chink, fissure;[/i] rima :-- Ðæs leóhtes scíma þurh ða cýnan ðære dura ineóde [i]the glare of the light came through the chinks of the door,[/i] Bd. 4, 7; S. 575, 19.[/m]
cyne-bænd
	[m1][b]cyne-bænd[/b], es; [i]m.[/i] \[bend, bænd [i]a band, chaplet, crown[/i]\] [i]A royal crown, a diadem;[/i] regia corona, diadema = GREEK , Som. Ben. Lye.[/m]
cyne-bearn
	[m1][b]cyne-bearn[/b], es; [i]n. A kingly child, royal offspring;[/i] regius puer, regia proles :-- Ne mihton oncnáwan ðæt cynebearn [i]they might not acknowledge the royal child,[/i] Andr. Kmbl. 1131; An. 566. Wuldres cynebearn [i]the royal child of glory,[/i] Menol. Fox 316; Men. 159: Cd. 82; Th. 102, 23; Gen. 1704.[/m]
cyne-boren
	[m1][b]cyne-boren[/b]; [i]part. Of royal birth;[/i] regia stirpe natus, M. H. 12a.[/m]
cyne-bót
	[m1][b]cyne-bót[/b], e; [i]f.[/i] \[bót [i]boot, compensation[/i]\] [i]A king's compensation[/i] or [i]recompense;[/i] regis compensatio :-- Gebíraþ seó cynebót ðám leódum [i]the king's compensation belongs to the people,[/i] L. Wg. 1; Th. i. 186, 4: L. M. L; Th. i. 190, 8.[/m]
cyne-botl
	[m1][b]cyne-botl[/b], es; [i]n.[/i] \[botl [i]a dwelling[/i]\] [i]A kingly dwelling, a palace;[/i] palatium, Wrt. Voc. 86, 27.[/m]
cyne-cyn
	[m1][b]cyne-cyn[/b], -cynn, es; [i]n.[/i] \[cyne [i]regius, regalis;[/i] cyn, cynn, [i]gens, stirps, familia[/i]\] [i]A royal race, royal lineage, royal offspring[/i] or [i]family;[/i] gens regia, proles regia, stirps [i]vel[/i] familia regia :-- Of Francena cynecynne [i]de gente Francorum regia,[/i] Bd. 1, 25; S. 486, note 32: 2, 14; S. 518, 3. He wæs hiora cynecynnes [i]he was of their royal race,[/i] Bt. Met. Fox 26, 83; Met. 26, 42. He wæs cynecynnes [i]he was of royal lineage,[/i] Bt. 38, 1; Fox 194, 14: Bd. 3, 18; S. 546, 39, col. 1: L. Wg. 1; Th. i. 186, 18.[/m]
cyne-dóm
	[m1][b]cyne-dóm[/b], es; [i]m.[/i] \[dóm [i]power, dominion[/i]\] [i]A; royal dominion[/i] or [i]power, kingdom, realm;[/i] imperium, regnum, sceptrum, potestas :-- Cynedóm [i]sceptrum,[/i] Ælfc. Gl. 69; Som. 69, 127; Wrt. Voc. 42, 7. We willaþ ðæt án cynedóm fæste stande ǽfre on þeóde [i]we will that one kingship standfast for ever in the nation,[/i] L. N. P. L. 67; Th. ii. 302, 8. Hanna wæs mid ungemete ðæs cynedómes gyrnende [i]Hanno had an immoderate longing for the kingdom,[/i] Ors. 4, 5; Bos. 81, 43: L. Wg. 1; Th. i. 186, 4: Ps. C. 50, 149; Ps. Grn. ii. 280, 149, Rúmes cynedómes [i]augustæ potestatis,[/i] Mone B. 3931. For ðam cynedóme [i]for the kingdom,[/i] L. M. L; Th. i. 190, 6. Claudius Orcadas eáland to Rómwara cynedóme geþeódde [i]Claudius Orcadas insulas Romano adjecit imperio,[/i] Bd. 1, 3; S. 475, 7: Chr. 47; Erl. 6, 26. He ðone cynedóm ciósan wolde [i]he would choose[/i] [i]the kingdom,[/i] Beo. Th. 4741; B. 2376: L. Eth. ix. 42; Th. i. 350, 3. Ðætte ryhte cynedómas þurh úre folc gefæstnode wǽron [i]that just royal governments might be settled throughout our people,[/i] L. In. pref; Th. i. 102, 9.[/m]
cyncg
	[m1][b]cyncg[/b] [i]a king,[/i] Jos. 10, 5: Homl. Th. ii. 540, 17. v. cyning.[/m]
cyne-geard
	[m1][b]cyne-geard[/b] [i]a royal wand, sceptre,[/i] Ælfc. Gl. 68; Som. 69, 127; Wrt. Voc. 42, 7. v. cyne-gyrd.[/m]
cyne-gerd
	[m1][b]cyne-gerd[/b] [i]a sceptre,[/i] Ælfc. Gl. 6; Som. 56, 47; Wrt. Voc. 18, 2. v. cyne-gyrd.[/m]
cyne-gerela
	[m1][b]cyne-gerela[/b], an; [i]m.[/i] \[gerela [i]a robe[/i]\] [i]A kingly robe;[/i] regius vestitus :-- Gif mon wolde him awindan of ðǽs cynegerelan \[MS. -gerelum\] [i]if any one would strip off from him these kingly robes,[/i] Bt. Met. Fox 25, 45; Met. 25, 23.[/m]
cyne-gewǽdu
	[m1][b]cyne-gewǽdu[/b]; [i]pl. n.[/i] \[gewǽde [i]a garment, robe[/i]\] [i]Royal robes;[/i] regiæ vestes :-- He onféng cynegewǽdum [i]he took the royal robes,[/i] Bd. 1, 6; S. 476, 19.[/m]
cyne-gild
	[m1][b]cyne-gild[/b], -gyld, es; [i]n.[/i] \[gild [i]compensation[/i]\] [i]A king's compensation;[/i] regis compensatio :-- To bóte on cynegilde \[-gylde MS. H.\] [i]as offering for the king's compensation,[/i] L. M. L. Th. i. 190, 7.[/m]
Cynegils
	[m1][b]Cynegils[/b], es; [i]m. Cynegils, sixth king of the West Saxons;[/i] Cynegilsus :-- Cynegilses, [i]gen.[/i] Chr. Erl. 2, 20: Chr. 688; Erl. 42, 10. Hér, A. D. 611, Cynegils féng to ríce on Wesseaxum, and heóld xxxi wintra [i]here, Cynegils succeeded to the kingdom of the West Saxons, and held it thirty-one years,[/i] 611; Erl. 20, 33. Hér, A. D. 635, Cynegils \[MS. Kynegils\] wæs gefullod fram Byríne ðam biscope on Dorcaceastre, and Oswold Norþhymbra cining his onféng [i]here, Cynegils was baptized by Birīnus the bishop of Dorchester, and Oswold, king of Northumbria, was his sponsor,[/i] 635; Erl. 25, 33. Cynegils onféng ǽrest fulwihte Wesseaxna cyninga [i]Cynegils was the first of the West Saxon kings who received baptism,[/i] Erl. 2, 16.[/m]
cyne-gód
	[m1][b]cyne-gód[/b]; [i]adj. Excellent, noble;[/i] præstans, nobilis :-- Him cynegódum [i]to him excellent,[/i] Cd. 78; Th. 96, 5; Gen. 1590. Him ðá cynegóde on Carran æðelinga bearn eard genámon [i]then the noble children of men took them a dwelling in Harran,[/i] 83; Th. 104, 16; Gen. 1736: 182; Th. 228, 2; Dan. 196: 195; Th. 243, 8; Dan. 433: Exon. 85b; Th. 321, 34; Wíd. 56.[/m]
cyne-gold
	[m1][b]cyne-gold[/b], es; [i]n. Royal gold, a crown;[/i] diadema = GREEK , corona :-- Þeódnes cynegold sóþfæstra gehwone glengeþ [i]the Lord's crown shall adorn each of the just,[/i] Exon. 64b; Th. 238, 17; Ph. 605.[/m]
cyne-gyrd
	[m1][b]cyne-gyrd[/b], -geard, -gerd, e; [i]f.[/i] \[gyrd [i]a rod, wand[/i]\] [i]A royal wand, sceptre;[/i] sceptrum :-- Cynegyrd [i]sceptrum,[/i] Wrt. Voc. 72, 55. Cynegeard [i]sceptrum,[/i] Ælfc. Gl. 68; Som. 69, 127; Wrt. Voc. 42, 7. Cynegerd [i]sceptrum,[/i] 6; Som. 56, 47; Wrt. Voc. 18, 2. Hí to ðæs caseres cynegyrde gebugon [i]they submitted to the emperor's sceptre,[/i] Homl. Th. ii. 502, 16.[/m]
cyne-hád
	[m1][b]cyne-hád[/b], es; [i]m.[/i] \[hád [i]form, condition[/i]\] [i]A royal personage[/i] or [i]condition, dignity, kinghood;[/i] regia persona [i]vel[/i] dignitas :-- Ðæt se cynehád \[MS. cynehade\] ðæs hálgan weres éce gemynd hæfde [i]ut regia viri sancti persona memoriam haberet æternam,[/i] Bd. 3, 11; S. 535, 30, note. Ic Ælfréd, gifendum Criste, mid cynehádes mǽrnesse, geweorþaþ hæbbe cúþlíce ongiten [i]I Alfred, adorned, by the grace of Christ, with the dignity of a king have well perceived,[/i] Greg. Dial. MS. Hat. fol. 1, 1.[/m]
cyne-hám
	[m1][b]cyne-hám[/b], es; [i]m.[/i] \[hám [i]a house, dwelling, home[/i]\] [i]A royal residence;[/i] regia villa :-- On ðam cyneháme ðe is gecýged Bearwe [i]at the royal residence which is called Barrow,[/i] Cod. Dipl. 90; A. D. 716-743; Kmbl. i. 109, 15. On his ágenum cynehámum [i]in his own royal residences,[/i] 598; A. D. 978; Kmbl. iii. 138, 7.[/m]
cyne-helm
	[m1][b]cyne-helm[/b], -healm, es; [i]m.[/i] \[helm [i]a crown[/i]\] [i]A crown, diadem;[/i] corona, diadema :-- Cynehelm [i]corona, diadema,[/i] Ælfc. Gl. 51; Som. 66, 14; Wrt. Voc. 35, 5: Morie B. 2166. Cynehealm [i]diadema,[/i] Wrt. Voc. 74, 56. Wundon cynehelm of þornum, and asetton ofer hys heáfod [i]plectentes coronam de spinis posuerunt super caput ejus,[/i] Mt. Bos. 27, 29: Jn. Bos. 19, 2, 5. Cynehelme [i]corona,[/i] Mone B. 3019. For cynehelme [i]for a royal diadem,[/i] Homl. Blick. 23, 34.[/m]
cyne-hláford
	[m1][b]cyne-hláford[/b], es; [i]m.[/i] \[hláford [i]a lord[/i]\] [i]A royal lord, sovereign lord, king;[/i] regius [i]vel[/i] supremus dominus, rex :-- Be his cynehláfordes geþafunge [i]with the permission of his royal lord,[/i] Cod. Dipl. 593; A. D. 965-975; Kmbl. iii. 127, 8. Æt his leófan cynehláforde Eádgáre cyninge [i]from his dear sovereign lord king Edgar,[/i] 583; A. D. 963-975; Kmbl. iii. 111, 26: 598; A. D. 978; Kmbl. iii. 138, 22: Chr. 1016; Erl. 158, 5, 17, 29. Ðæt we ealle ánum cynehláforde holdlíce hýran [i]that we all faithfully obey one sovereign lord,[/i] L. Eth. vi. 1; Th. i. 314, 10. Utan ǽnne cynehláford holdlíce healdan [i]let us faithfully support one sovereign lord,[/i] v. 35; Th. i. 312, 21: ix. 44; Th. i. 350, 12.[/m]
cynelec
	[m1][b]cynelec[/b]; [i]adj. Royal;[/i] regalis :-- In ðæm cynelecan túne [i]in the royal town,[/i] Bd. 3, 17; S. 543, 21, col. 2. v. cyne-líc.[/m]
cyme-líc
	[m1][b]cyme-líc[/b], cynellíc, cynelec; [i]adj. Kingly, royal, regal, belonging to the state, public;[/i] regius, regalis, publicus :-- Eádward cyng man bebyrigde bútan ǽlcum cynelícum wurþscipe [i]king Edward was buried without any kingly honour,[/i] Chr. 979; Erl. 129, 3. Ðæt is cynelíc þing [i]that is a royal thing,[/i] Exon. 124b; Th. 478, 26; Ruin. 48. Wæs ðæs ylcan mynstres abbudisse on ða tíd seó cynellíce fǽmne Ælflǽd [i]præerat quidem tunc eidem monasterio regia virgo Ælbflæd,[/i] Bd. 4, 26; S. 603, 3. Ðæt se cynelíca hád ðæs hálgan weres éce gemynd hæfde [i]ut regia viri sancti persona memoriam haberet æternam,[/i] 3, 11, S. 535, 30. In ðæm cynelecan túne [i]in the royal town,[/i] Bd. 3, 17; S. 543, 21, col. 2. Cynelícre [i]publica,[/i] Glos. Prudent. Recd. 145, 30. Cynelíco getimbro and ánlípie [i]publica ædificia et privata,[/i] Bd. 1, 15; S. 483, 45. Chaldéas cynelícan getimbro mid fýre fornámon \[MS. fornaman\] [i]the Chaldeans destroyed the royal buildings with fire,[/i] 1, 15; S. 483, 42. He onféng cynelícum gewǽdum and com on Breotone [i]he took the royal robes and came into Britain,[/i] 1, 6; S. 476, 19, note. Wið ða cynelícan ádle ðe man [i]auriginem[/i] nemneþ [i]ad morbum regium, hoc est,[/i] auriginem \[ = auruginem\], Herb. 87, 1; Lchdm. i. 190, 14. Cynelíc reáf [i]trabea,[/i] Ælfc. Gl. 63; Som. 68, 122; Wrt. Voc. 40, 30. Cynelíc \[MS. kyne-\] botl [i]palatium,[/i] 81; Som. 73, 9; Wrt. Voc. 47, 16.[/m]
cyne-líce
	[m1][b]cyne-líce[/b]; [i]adv. Royally;[/i] regie :-- Ðú miltse on us gecýþ cynelíce [i]shew mercy royally on us,[/i] Exon. 10a; Th. 10, 24; Cri. 157.[/m]
cynelíc-nys
	[m1][b]cynelíc-nys[/b], -nyss, e; [i]f. Royally, as shewn in the deportment, a kingly likeness;[/i] regia dignitas :-- For his cynelícnysse ge módes ge onsýnes [i]for his kingliness both of his mind and appearance,[/i] Bd. 3, 14; S. 540, 9.[/m]
cynellíc
	[m1][b]cynellíc[/b] [i]kingly, royal,[/i] Bd. 4, 26; S. 603, 3. v. cyne-líc.[/m]
Cyne-mǽres ford
	[m1][b]Cyne-mǽres ford[/b], es; [i]m.[/i] \[[i]Flor.[/i] Kimeresford: cyne [i]royal;[/i] mǽre [i]a mere;[/i] ford [i]a ford[/i]\] KEMPSFORD, [i]Gloucestershire[/i] :-- Rád Æðelmund alderman ofer æt Cynemǽresforda [i]alderman Æthelmund rode over at Kempsford,[/i] Chr. 800; Erl. 60, 6.[/m]
cyne-ríce
	[m1][b]cyne-ríce[/b], -rýce, es; [i]n. A royal region[/i] or [i]possession, a kingdom, realm;[/i] regnum :-- Secg monig wyscte ðæt ðæs cyneríces ofercumen wǽre [i]many a warrior wished that there was an end of that kingdom,[/i] Exon. 100b; Th. 378, 34; Deór. 26. Féng his bearn to cyneríce [i]his child succeeded to the kingdom,[/i] Chr. 975; Erl. 126, 5; Edg. 31: 1066; Erl. 201, 1: 1076; Erl. 215, 2. On ðý cyneríce be súþan Temese [i]in the kingdom south of the Thames,[/i] 871; Erl. 76, 9. On cynerýce [i]in the realm,[/i] Exon. 53b; Th. 187, 23; Az. 35. He ge-eóde ealle ða cynerícu ðe on Crécum wǽron [i]he over-ran all the kingdoms which were in Greece,[/i] Ors. 3, 7; Bos. 58, 39. Cyneríca mǽst [i]greatest of kingdoms,[/i] Exon. 85a; Th. 321, 1; Wíd. 39. Ðæt he ealdordóm ágan sceolde ofer cynerícu [i]that he should possess eldership over the kingdoms,[/i] Cd. 158; Th. 198, 5; Exod. 318: Bt. Met. Fox 26, 12; Met. 26, 6.[/m]
cyne-róf
	[m1][b]cyne-róf[/b]; [i]adj.[/i] \[róf [i]famous[/i]\] [i]Royally famous, noble;[/i] nobilis :-- Wolde ic ánes to ðé, cyneróf hæleþ cræftes neósan [i]I would inquire of thee of one art, noble hero,[/i] Andr. Kmbl. 967; An. 484: 1169; An. 585. Cirdon cynerófe [i]the noble ones turned,[/i] Judth. 12; Thw. 26, 6; Jud. 312: 11; Thw. 24, 21; Jud. 200.[/m]
cyne-scipe
	[m1][b]cyne-scipe[/b], es; [i]m. Kingship, royalty, honour;[/i] regia dignitas :-- Hæbbe ic mínes cynescipes gerihta [i]I may have my rights of royally,[/i] L. Edg. S. 2; Th. i. 272, 27. Me to fullum cynescipe [i]to my perfect royalty,[/i] 2; Th. i. 272, 25. Him sylfum to cynescipe [i]in honour of himself,[/i] L. Edg. i. prm; Th. i. 262, 4: L. C. E. prm; Th. i. 358, 6.[/m]
cyne-setl
	[m1][b]cyne-setl[/b], es; [i]n.[/i] \[selt [i]a seat[/i]\] [i]A royal seat, throne;[/i] imperii sedes, solium :-- Constantinopolis is nú ðæt heáhste cynesetl ealles eástríces [i]Constantinople is now the chief royal seat of all the eastern empire,[/i] Ors. 3, 7; Bos. 61, 11. Ðe sit on his cynesetle [i]qui sedet in solio ejus,[/i] Ex. 11, 5.[/m]
cyne-stól
	[m1][b]cyne-stól[/b], es; [i]m.[/i] \[cyne [i]royal,[/i] seól [i]a seat, stool[/i]\] [i]A royal throne[/i] or [i]dwelling, chief city, capital;[/i] thronus, urbs regia, arx, metropolis :-- On his cynestóle [i]on his kingly throne,[/i] Exon. 25b; Th. 75, 6; Cri. 1217: Elen. Kmbl. 659; El. 330. Of cynestólum [i]from royal seats,[/i] Exon. 96a; Th. 358, 22; Pa. 49. Constantinopolis is Créca cynestól [i]Constantinople is the royal dwelling-place of the Greeks,[/i] Bt. 1; Fox 2, 22: Ors. 3, 9; Bos. 65, 45. Cynestóle Creácas wióldon [i]the Greeks possessed the metropolis,[/i] Bt. Met. Fox 1, 95; Met. 1, 48: Menol. Fox 208; Men. 105. We becórnon to ðam cynestóle, ðǽr getimbred wæs tempel Dryhtnes [i]we came to the royal city, where the temple of the Lord was built,[/i] Andr. Kmbl. 1332; An. 666. Ðǽr heó ǽfre forþ wunian móten cestre and cynestól [i]where they may evermore possess cities and a kingly throne,[/i] Cd. 220; Th. 283, 1; Sat. 298: Chr. 975; Erl. 125, 31. Sancta Hierusalem, cynestóla cyst [i]holy Jerusalem, choicest of royal cities,[/i] Exon. 8b; Th. 4, 11; Cri. 51.[/m]
cyne-strǽt
	[m1][b]cyne-strǽt[/b], e; [i]f. A royal street[/i] or [i]road;[/i] regia via, publicum, Cot. 153.[/m]
Cynete
	[m1][b]Cynete[/b], an; [i]f.[/i] [b]I.[/b] [i]the river[/i] KENNET [i]which rises in Wiltshire;[/i] fluvii nomen qui originem suam habet in agro Wiltoniensi :-- Ǽrest on Cynetan, ðæt up andlang strémes . . . ðæt eft innan Cynetan strém [i]first to the Kennet, then up along the stream. . . then again to the river Kennet,[/i] Cod. Dipl. 792; A. D. 1050; Kmbl. iv. 122, 21, 26: Cod. Dipl. Apndx. 378; A. D. 939; Kmbl. iii. 413, 22, 30: Cod. Dipl. 1120; A. D. 939; Kmbl. v. 238, 17, 25, 35: 1152; A. D. 944; Kmbl. v. 300, 16, 18: 1199; A. D. 956; Kmbl. v. 376, 6, 16: 1282; A. D. 984; Kmbl. vi. 118, 1, 6. [b]II.[/b] KENNET, [i]a village on the river Kennet in Wiltshire;[/i] villæ nomen in agro Wiltoniensi :-- Wæs fyrd gesomnod æt Cynetan [i]a force was assembled at Kennet,[/i] Chr. 1006; Erl. 140, 23.[/m]
cyne-þrym
	[m1][b]cyne-þrym[/b]; [i]gen.[/i] -þrymmes; [i]m.[/i] \[þrym [i]a multitude, majesty, glory[/i]\] [i]A kingly host, royal majesty[/i] or [i]glory;[/i] regia multitudo, regis majestas :-- Mid cyneþrymme [i]with a kingly host,[/i] Cd. 209; Th. 260, 8; Dan. 706 : Exon. 120 b; Th. 462, 12; Hö. 51. He cwom on cyneþrymme [i]he came in royal majesty,[/i] Ps. Th. 95, 12. Ryhtfremmende cyneþrym cýðaþ [i]the righteous doers shall proclaim the royal majesty,[/i] Exon. 65 a; Th. 240, 5; Ph. 634 : Andr. Kmbl. 2645; An. 1324. Ðú me gecýðdest cyneþrymma wyn [i]thou declaredst to me joy of kingly glories,[/i] Exon. 120 b; Th. 463, 23; Hö. 74.[/m]
cyne-wíse
	[m1][b]cyne-wíse[/b], an; [i]f.[/i] \[wíse [i]an affair[/i]\] [i]The state, republic, commonwealth;[/i] respublica :-- Se náht freomlíces ongan on ðære cynewísan [i]he began nothing profitable in the state,[/i] Bd. 1, 3; S. 475, 21. Rehte ða cynewísan [i]rempublicam rexit,[/i] 1, 5; S. 476, 8.[/m]
cyne-wiððe
	[m1][b]cyne-wiððe[/b], an; [i]f. A royal wreath, diadem;[/i] redimiculum :-- Cyne-wiððan [i]redimicula,[/i] Mone B. 6270 : Cot. 185.[/m]
cyne-word
	[m1][b]cyne-word[/b], es; [i]n.[/i] \[word [i]a speech[/i]\] [i]A proper speech[/i] or [i]word;[/i] proprium verbum :-- Mon cýðe cynewordum, hú se cuma hátte [i]let a man make known in fitting words, how the guest is called,[/i] Exon. 112 b; Th. 430, 29; Rä. 44, 16.[/m]
Cynewulf
	[m1][b]Cynewulf[/b], es; [i]m. An Anglo-Saxon poet, who has preserved his name in Runes, in his poem on Elene's Recovery of the Cross.[/i] Mr. Kemble will best describe his own discovery. - In the Vercelli MS. is contained a long poem on the finding of the Cross by the Empress Helena \[ = Elene\]. After the close of the poem, and apparently intended as a tail-piece to the whole book, comes a poetical passage, in which the author principally refers to himself, and after a reference to his own increasing age and the change from the strength and joyousness of youth, he breaks out, in the 15th Canto, into a moralizing strain, in which he concludes his work. The following thirty lines, containing Runes, form a portion of this Canto: Á wæs sæc óþ-ðæt, [i]Ever was contest till then,[/i] cnyssed cearwelmum [i]with waves of sorrow tossed[/i] &c-rune; \[cén\] drúsende, [b]C[/b] [i]\[the torch\] sinking,[/i] ðeáh he, in medohealle [i]though he, in meadhall[/i] máþmas, þege [i]treasures, handled[/i] æplede gold, [i]appled gold,[/i] &y-rune; \[yr\] gnornode, [b]Y[/b] [i]\[sorrow\] he mourned,[/i] &n-rune; \[nýd\] geféra, [b]N[/b] [i]\[need\] his consort,[/i] nearu sorge dreáh, [i]narrow sorrow he suffered,[/i] enge rúne, [i]a close rune,[/i] ðær him &e-rune; \[éh\] fóre [i]where[/i] [b]E[/b] [i]\[the horse\] before him[/i] mílpaðas mæt, [i]measured the mile paths,[/i] módig þrægde [i]proudly hastened[/i] wírum gewlenced. [i]with wires adorned.[/i] &w-rune; \[wén\] is geswíþrad, [b]W[/b] [i]\[hope\] is overpowered,[/i] gomen æfter gearum, [i]my joy in my old age,[/i] geógoþ is gecyrred [i]youth is turned back[/i] ald onmedla. [i]my old pride.[/i] &u-rune; \[úr\] wæs geára [b]U[/b] [i]I was of old[/i] geógoþhádes glǽm, [i]a gleam of youth,[/i] nú synt geárdagas [i]now are the days of my life[/i] æfter fyrstmearce [i]after the appointed space[/i] forþgewitene, [i]departed,[/i] lífwynne geliden, [i]the joy of life flowed away,[/i] swá &l-rune; \[lagu\] toglídeþ, [i]as[/i] [b]L[/b] [i]\[lake or water\] glideth,[/i] flódas gefýsde. [i]the floods that hasten.[/i] &f-rune; \[feoh\] ǽghwam biþ [b]F[/b] [i]\[wealth\] will be for every man[/i] lǽne under lyfte, [i]failing under the heaven,[/i] landes frætwe [i]the ornament of the land[/i] gewítaþ under wolcnum. [i]will depart under the welkin.[/i] Elen. Kmbl. 2512-2541; El. 1257-1272. The extreme rudeness and abruptness of these lines, and the apparent uselessness of the Runes, led me to suspect that there was more in them than merely met the eye. This I found to be the case; for, on taking the Runes out of the context, using them as single letters and uniting them in one word, they supplied me with the name CYNEWULF, undoubtedly no other than the author of the poems. I cannot here bestow space upon a long argument to shew who this [i]Cynewulf[/i] was. I believe him to have been the Abbot of Peterborough of that name, who flourished in the beginning of the eleventh century, who was accounted in his own day a celebrated poet, both in Latin and Anglo-Saxon, whose works have long been lost, but whose childish ingenuity has now enabled us with some probability to assign to him the authorship of the Vercelli and Exeter Codices, Archæologia, vol. xxviii. 1840, by Kemble, pp. 327-372. The Reverend Jn. Earle, M. A. etc. Rector of Swanswick, with some pertinent remarks, supposes Cynewulf to be the same person as Cyneweard. v. Chr. Erl. Introduction, pp. xx-xxii.[/m]
cyng
	[m1][b]cyng[/b] [i]a king,[/i] Chr. 664; Erl. 34, 20 : 894; Erl. 91, 32 : L. Ath. iv. pref; Th. i. 220, 1. v. cyning.[/m]
cyngc
	[m1][b]cyngc[/b] [i]a king,[/i] L. Edg. S. 1; Th. i. 270, 7. v. cyning.[/m]
Cynges tún
	[m1][b]Cynges tún[/b], es; [i]m.[/i] \[cynges tún [i]king's town[/i]\] KINGSTON; regia villa :-- Aðelstán wæs to cynge æt Cynges túne gehálgod [i]Athelstan was consecrated king at Kingston,[/i] Chr. 924; Th. 199, 8, col. 1: 979; Th. 234, 10, col. 2. Æt Cyninges tún [i]at Kingston,[/i] Chr. 979; Th. 235, 9, col. 1. v. Cinges tún, Cyninges tún.[/m]
cyning
	[m1][b]cyning[/b], cyng, es; [i]m.[/i] \[cyn [i]people,[/i] -ing [i]originating from, son of[/i]\]. [b]I.[/b] [i]a king, ruler, emperor;[/i] rex, imperator. He is the representation of the people, and springs from them, as a son does from his parents. The Anglo-Saxon king was elected from the people; he was, therefore, the king of the people. He was the chosen representative of the people, their embodiment, the child, not the father of the people. He was not the lord of the soil, but the leader of his people. He completed the order of freemen, and was the summit of his class. As the freeman \[ceorl\] was to the noble \[æðele\], so was the noble to the king. The Anglo-Saxon king was the king of a tribe or of a people, but never of the land. We read of kings of the West Saxons or of the Mercians, but not of Wessex or of Mercia. The king was, in truth, essentially one with the people, by them and their power he reigned; but his land was like theirs, private property. It was not the feudal system, and was never admitted that the king was owner of all the land in a country :-- Se cyning mildelíce onféng [i]the king received \[him\] gladly,[/i] Ors. 1, 8; Bos. 30, 44. Se Iudéa cyning [i]the king of the Jews; ό βασιλεύs τ&w-circ;ν 'Ioυδαίων,[/i] Mt. Bos. 2, 2. Saul wæs gecoren ǽrest to cyninge on Israhéla þeóde [i]Saul was first chosen king of the people of Israel,[/i] Ælfc. T. 13, 3. Eart ðú wítodlíce cyning [i]ergo rex es tu? oύκoûν βασιλεύs εί σύ;[/i] Jn. Bos. 18, 37. Cyninges botl [i]a king's dwelling, palace,[/i] Bd. 2, 14; S. 518, 18. Cyninga \[MS. cininga\] bóoc [i]the book of kings,[/i] Ælfc. T. Grn. 6, 38 : 8, 3. Cyninga \[MS. kyninga\] byrgen [i]a burying-place of kings;[/i] mausoleum, bustum, Ælfc. Gl. 85; Som. 74, 3; Wrt. Voc. 49, 27. Maximian, árleás cyning [i]Maximian, the wicked emperor,[/i] Exon. 65 b; Th. 243, 1; Jul. 4. [b]2.[/b] [i]a spiritual King, God, Christ;[/i] Deus, Christus :-- Heofona Cyning [i]the King of heaven,[/i] Andr. Kmbl. 3008; An. 1507 : 3017; An. 1511 : Cd. 137; Th. 172, 18; Gen. 2846. Crist is ealra cyninga Cyning [i]Christ is King of all kings,[/i] Homl. Th. ii. 588, 9 : Exon. 9 b; Th. 9, 17; Cri. 136 : 11 a; Th. 14, 6; Cri. 215 : Andr. Kmbl. 1955; An. 980. [b]3.[/b] [i]the devil;[/i] diab&o-short;lus, satănas :-- Hellwarena cyning [i]the king of hell's inhabitants,[/i] Exon. 70 a; Th. 261, 28; Jul. 322. Se ofermóda cyning, Satan [i]the haughty king, Satan,[/i] Cd. 18; Th. 22, 9; Gen. 338. [b]II.[/b] [i]Anglo-Saxon kings were at first elected from a family[/i] or [i]class, by[/i] Witena gemót [i]the assembly of the wise.[/i] [b]2.[/b] [i]fidelity was sworn to them by the people,[/i] in the following words :-- Ðus man sceal swerigean hyld-áþas. 'On ðone Drihten, ðe ðes háligdóm is fóre hálig, ic wille beón N. hold and getríwe, and eal lufian ðæt he lufaþ, and eal ascúnian ðæt he ascúnaþ, æfter Godes rihte and æfter woroldgerysnum, and nǽfre, willes ne gewealdes, wordes ne weorces, ówiht dón ðæs him láþre biþ; wið ðam ðe he me healde swá ic earnian wille, and eall ðæt læste ðæt uncer fórmǽl wæs, ðá ic to him gebeáh and his willan geceás [i]thus shall a man swear oaths of fidelity[/i] \[or [i]homage[/i]\]. [i]By the Lord, before whom this relic is holy, I will be to N. faithful and true, and love all that he loves, and shun all that he shuns, according to God's law, and according to the world's principles, and never, by will nor by force, by word nor by deed, do aught of what is loathful to him; on condition that he keep me as I am willing to deserve, and all that fulfil that our agreement was, when I submitted to him and chose his will,'[/i] L. O. 1; Th. i. 178, 2-9. If this was taken in A. D. 924, it was not long before the power of the king was limited, for we have the following oath administered to Æðelréd, when he was consecrated king at Kingston in A. D. 978, as is stated in the Chronicle, - On ðys geáre wæs Æðelréd to cininge gehálgod æt Cinges túne [i]in this year Æthelred was consecrated king at Kingston,[/i] Chr. 978. \[MS. 979\]; Th. 234, 9, col. 1. [b]3.[/b] [i]the king took a corresponding oath to his people.[/i] The words of the king's oath are, - Ðis gewrit is gewriten, stæf be stæfe, be ðam gewrite ðe Dúnstán arcebisceop sealde úrum hláforde æt Cinges túne á on dæg ðá hine man hálgode to cinge, and forbeád him ǽlc wedd to syllanne bútan ðysan wedde, ðe he up on Cristes weofod léde, swá se bisceop him dihte. 'On ðære hálgan Þrýnnesse naman, Ic þreó þing beháte cristenum folce, and me underþeóddum :-- [i]Án ǽrest,[/i] ðæt ic Godes cyrice and eall cristen folc mínra gewealda sóðe sibbe healde. [i]Oðer[/i] is, ðæt ic reáflác and ealle unrihte þing eallum hádum forbeóde. [i]Þridde,[/i] ðæt ic beháte and bebeóde on eallum dómum riht and mildheortnisse, ðæt us eallum ǽrfæst and mildheort God þurh ðæt his écean miltse forgife, se lifaþ and ríxaþ' [i]this writing is copied, letter for letter, from the writing which archbishop Dunstan delivered to our lord at Kingston on the very day when he was consecrated king, and he forbade him to give any other pledge but this pledge which he laid upon Christ's altar, as the bishop instructed him. 'In the name of the Holy Trinity, three things do I promise to this christian people, my subjects.[/i] First, [i]that I will hold God's church and all the christian people of my realm in true peace.[/i] Second, [i]that I will forbid rapine and all injustice to men of all conditions.[/i] Third, [i]that I promise and enjoin justice and mercy in all judgments, whereby the just and merciful God may give us all his eternal favour, who liveth and reigneth,'[/i] Relq. Ant. W. ii. 194. [b]4.[/b] from the freedom with which the educated spoke of the Doom's Day Survey of William the Conquerer, indicating their love of freedom, [i]we have no reason to suppose this oath was the first oath taken by kings in our limited monarchy.[/i] The spirit of the monks may be seen in the following extract from the Chronicle :-- Willelm, Engla landes cyng, ðe ðá wæs sittende on Normandige, forðig he áhte ǽgðer ge Engla land ge Normandige . . . sende ðá ofer eall Engla land into ǽlcere scíre his men . . . Swá swýðe nearwelíce he hit lett út aspyrian, ðæt næs án ǽlpig híde, ne án gyrde landes, ne, furðon, hit is sceame to tellanne, ac hit ne þuhte him nán sceame to dónne, án oxa \[MS. oxe\], ne án cú, ne án swín næs belyfon, ðæt næs gesæt on his gewrite, and ealle ða gewrita wǽron gebroht to him syððan [i]William, king of England, who was then resident in Normandy, for he owned both England and Normandy . . . then sent his men over all England into each shire . . . So very narrowly did he commission them to trace it out, that there was not one single hide, nor a rood of land, nay, moreover, it is shameful to tell, though he thought it no shame to do it, not an ox, nor a cow, nor a swine was left, that was not set down in his writ, and all the recorded particulars were afterwards brought to him,[/i] Chr. 1085; Erl. 218, 2-4 . . . 24, 25 . . . 33-38. [b]5.[/b] the Anglo-Saxon king [i]had royal power to pardon transgressors[/i] :-- Gif hwá in cyninges healle gefeohte, oððe his wǽpn gebrede, and hine mon gefó; sié ðæt on cyninges dóme, swá deáþ, swá líf, swá he him forgifan wille [i]if any one fight in the king's hall, or draw his weapon, and he be taken; be it in the king's power, either death or life, or pardon,[/i] L. Alf. pol. 7; Th. i. 66, 8, 9. Sié on cyninges dóme hwæðer he líf áge ðe náge [i]be it in the king's power whether he shall or shall not have life,[/i] L. In. 6; Th. i. 106, 3, 4. Búton him cyning \[MS. kyning\] árian wille [i]unless the king will be merciful to him,[/i] 36; Th. i. 124, 19. Ðæt he wǽre his feores scyldig, búton he cyng gesóhte, and he him his feorh forgifan wolde; eall swá hit ǽr æt Greátan leá and æt Exan ceastre and æt Þunres felda gecweden wæs [i]that he should be liable in his life, unless he should flee to the king, and he should give him his life; all as it was before ordained at Greatley and at Exeter and at Thundersfield,[/i] L. Ath. v. § 1, 4; Th. i. 230, 6-9 : L. Edm. S. 6; Th. i. 250, 11 : L. Edg. ii. 7; Th. i. 268, 24, 25 : L. Eth. iii. 16; Th. i. 298, 14 : vii. 9; Th. i. 330, 24. [b]6.[/b] [i]of all forfeits the king had one half[/i] - to healfum :-- Fó se cyng to healfum, - to healfum ða men ðe on ðære ráde beón [i]let the king take possession of half, of \[the other\] half the men, who may be in the riding \[shall take possession\],[/i] L. Ath. i. 20; Th. i. 210, 6, 7. [b]7.[/b] [i]treasure-trove, or treasure or money found, of which the owner was unknown, belonged to the king.[/i] It is designated in Anglo-Saxon charters by the words - ealle hordas búfan eorþan, and binnan eorþan [i]all hoards above the earth, and within the earth.[/i] As we learn from Beowulf, in early and heathen times, much treasure was buried in the mound raised over the ashes of the dead, besides what was burned with the body :-- Hí on beorg dydon bégas \[MS. beg\] and siglu, forléton eorla gestreón eorþan healdan, gold on greóte, ðǽr hit nú gén lífaþ yldum swá unnyt swá hit ǽr wæs [i]they placed rings and jewels in the mound, they left the treasure of earls to the earth to hold, gold in the dust, where it now yet remains as useless to men as it was before,[/i] Beo. Th. 6307-6318; B. 3164-3169. The legend of Guthlac \[about A. D. 700, v. Crúland\] supplies a very early instance of the search for gold and silver in the mounds :-- Wæs ðǽr on ðam eálande sum hláw mycel ofer eorþan geworht, ðone ylcan men iú geára for feós wilnunga gedulfon and brǽcon : ðá wæs ðǽr on óðre sídan ðæs hláwes gedolfen swylce mycel wæterseáþ wǽre [i]there was on the island a great mound raised upon the earth, which some, men of yore had dug and broken up in hopes of treasure : then there was dug up on the other side of the mound as it were a great water-pit,[/i] Guthl. 4; Gdwin. 26, 4-8. [b]8.[/b] [i]Pastus[/i] or [i]Convivium[/i] = Cyninges feorm. The king visited different districts personally or by deputy to see that justice was done to all his subjects. In these periodical journeys the king received support and entertainment wherever he went. Hence perhaps the privileges of our judges. In A. D. 814 Cénwulf released the bishop of Worcester from a [i]pastus[/i] of twelve men, whom he was bound to find. This was so great an expense that the exemption was worth an estate of thirteen hides, v. Cod. Dipl. 203; A.D. 814; Kmbl. i. 256. [b]9.[/b] [i]Vigilia[/i] = heáfodweard [i]head ward,[/i] or [i]a proper watch set over the king, which he claimed when he came into any district.[/i] The sǽweard or [i]coast guard[/i] was also a regal right, performed by the tenants of those land owners whose estates lay contiguous to the sea. [b]10.[/b] [i]the mint or coinage of money.[/i] The king exercised a superintendence over the circulating medium. Æðelrǽd not only enacted that there should be no moneyers besides the king's, but that their number should be diminished :-- Nán man ne áge nǽnne mynetere búton cyng [i]let no man have a moneyer except the king,[/i] L. Eth. iii. 8; Th. i. 296, 15. Ut monetarii pauciores sint quam antea fuerint, iv. 9; Th. i. 303, 2. [b]11.[/b] [i]the grant of a market, with power to levy tolls, was also a royalty,[/i] Cod. Dipl. 1075; A. D. 873-899; Kmbl. v. 142 : 1084; A. D. 904; Kmbl. v. 157. v. The Rights of Anglo-Saxon Kings, explained more fully in [i]Kemble's Saxons in England,[/i] 2 vols. 8vo. 1849. Bk. ii. chap. 2; vol. ii. pp. 29-103. \[[i]Prompt.[/i] kynge : [i]Wyc.[/i] kyng : [i]Piers P. Chauc.[/i] king : [i]R. Glouc.[/i] kyng : [i]Laym. Orm.[/i] king : [i]Plat.[/i] könig : [i]O. Sax.[/i] kuning, cunig, [i]m : Frs.[/i] kening : [i]O. Frs.[/i] kining, kinig, kening, keneng, koning : [i]Dut.[/i] koning, [i]m : Kil.[/i] koningh, [i]m : Ger.[/i] könig, [i]m : M. H. Ger.[/i] künic, künec, künc, [i]m : O. H. Ger.[/i] kuning, [i]m : Dan.[/i] konning, konge, [i]m : Swed.[/i] konung, kong, kung, [i]m : Icel.[/i] konungr, kóngr, [i]m : Lett.[/i] kungs [i]dominus.[/i]\] DER. æðel-cyning, Angel-, beorn-, brýten-, eorþ-, éðel-, folc-, gást-, geár-, gúþ-, hǽðen-, heáh-, heofon-, leód-, mægen-, ródor-, sǽ-, segn-, self-, sige-, sóþ-, swegl-, þeóð-, þrym-, þryþ-, woruld-, wuldor-. [i]and reigneth,'[/i] Relq. Ant. W. ii. 194. [b]4.[/b] from the freedom with which the educated spoke of the Doom's Day Survey of William the Conquerer, indicating their love of freedom, [i]we have no reason to suppose this oath was the first oath taken by kings in our limited monarchy.[/i] The spirit of the monks may be seen in the following extract from the Chronicle :-- Willelm, Engla landes cyng, ðe ðá wæs sittende on Normandige, forðig he áhte ǽgðer ge Engla land ge Normandige . . . sende ðá ofer eall Engla land into ǽlcere scíre his men . . . Swá swýde nearwe-líce he hit lett út aspyrian, ðæt næs án ǽlpig híde, ne án gyrde landes, UNCERTAIN ne, furðon, hit is sceame to tellanne, ac hit ne þuhte him nán sceame to dónne, án oxa \[MS. oxe\], ne án cú, ne án swín næs belyfon, ðæt næs gesæt on his gewrite, and ealle ða gewrita wǽron gebroht to him syððan [i]William, king of England, who was then resident in Normandy, for he owned both England and Normandy . . . then sent his men over all England into each shire . . . So very narrowly did he commission them to trace it out, that there was not one single hide, nor a rood of land, nay, moreover, it is shameful to tell, though he thought it no shame to do it, not an ox, nor a cow, nor a swine was left, that was not set down in his writ, and all the recorded particulars were afterwards brought to him,[/i] Chr. 1085; Erl. 218, 2-4. . . 24, 25 . . . 33-38. [b]5.[/b] the Anglo-Saxon king [i]had royal power to pardon transgressors[/i] :-- Gif hwá in cyninges healle gefeohte, oððe his wǽpn gebrede, and hine mon gefó; sié ðæt on cyninges dóme, swá deáþ, swá líf, swá he him forgifan wille [i]if any one fight in the king's hall, or draw his weapon, and he be taken; be it in the king's power, either death or life, or pardon,[/i] L. Alf. pol. 7; Th. i. 66, 8, 9. Sié on cyninges dóme hwæðer he líf áge ðe náge [i]be it in the king's power whether he shall or shall not have life,[/i] L. In. 6; Th. i. 106, 3, 4. Búton him cyning \[MS. kyning\] árian wille [i]unless the king will be merciful to him,[/i] 36; Th. i. 124, 19. Ðæt he wǽre his feores scyldig, búton he cyng gesóhte, and he him his feorh forgifan wolde; eall swá hit ǽr æt Greátan leá and æt Exan ceastre and æt þunres felda gecweden wæs [i]that he should be liable in his life, unless he should flee to the king, and he should give him his life; all as it was before ordained at Greatley and at Exeter and at Thundersfield,[/i] L. Ath. v. § 1, 4; Th. i. 230, 6-9: L. Edm. S. 6; Th. i. 250, 11: L. Edg. ii. 7; Th. i. 268, 24, 25: L. Eth. iii. 16; Th. i. 298, 14: vii. 9; Th. i. 330, 24. [b]6.[/b] [i]of all forfeits the king had one half[/i] -- to healfum :-- Fó se cyng to healfum, -- to healfum ða men ðe on ðære ráde beón [i]let the king take possession of half, of[/i] \[[i]the other[/i]\] [i]half the men, who may be in the riding[/i] \[[i]shall take possession[/i]\], L. Ath. i. 20; Th. i. 210, 6, 7. [b]7.[/b] [i]treasure-trove, or treasure or money found, of which the owner was unknown, belonged to the king.[/i] It is designated in Anglo-Saxon charters by the words -- ealle hordas búfan eorþan, and binnan eorþan [i]all hoards above the earth, and within the earth.[/i] As we learn from Beowulf, in early and heathen times, much treasure was buried in the mound raised over the ashes of the dead, besides what was burned with the body :-- Hí on beorg dydon bégas \[MS. beg\] and siglu, forléton eorla gestreón eorþan healdan, gold on greóte, ðǽr hit nú gén lífaþ yldum UNCERTAIN swá unnyt swá hit ǽr wæs [i]they placed rings and jewels in the mound, they left the treasure of earls to the earth to hold, gold in the dust, where it now yet remains as useless to men as it was before,[/i] Beo. Th. 6307-6318; B. 3164-3169. The legend of Guthlac \[about A. D. 700, v. Crúland\] supplies a very early instance of the search for gold and silver in the mounds :-- Wæs ðǽr on ðam eálande sum hláw mycel ofer eorþan geworht, ðone ylcan men iú geára for feós wilnunga gedulfon and brǽcon: ðá wæs ðǽr on óðre sídan ðæs hláwes gedolfen swylce mycel wæterseáþ wǽre [i]there was on the island a great mound raised upon the earth, which some men of yore had dug and broken up in hopes of treasure: then there was dug up on the other side of the mound as it were a great water-pit,[/i] Guthl. 4; Gdwin. 26, 4-8. [b]8.[/b] [i]Pastus[/i] or [i]Convivium[/i] = Cyninges feorm. The king visited different districts personally or by deputy to see that justice was done to all his subjects. In these periodical journeys the king received support and entertainment wherever he went. Hence perhaps the privileges of our judges. In A. D. 814 Cénwulf released the bishop of Worcester fróm UNCERTAIN a [i]pastus[/i] of twelve men, whom he was bound to find. This was so great an expense that the exemption was worth an estate of thirteen hides, v. Cod. Dipl. 203; A. D. 814; Kmbl. i. 256. [b]9.[/b] [i]Vigilia =[/i] heáfodweard [i]head ward,[/i] or [i]a proper watch set over the king, which he claimed when he came into any district.[/i] The sǽweard or [i]coast guard[/i] was also a regal right, performed by the tenants of those land owners whose estates lay contiguous to the sea. [b]10.[/b] [i]the mint or coinage of money.[/i] The king exercised a superintendence over the circulating medium. Æðelrǽd not only enacted that there should be no moneyers besides the king's, but that their number should be diminished :-- Nán man ne áge nǽnne mynetere búton cyng [i]let no man have a moneyer except the king,[/i] L. Eth. iii. 8; Th. i. 296, 15. Ut monetarii pauciores sint quam antea fuerint, iv. 9; Th. i. 303, 2. [b]ll.[/b] [i]the grant of a market, with power to levy tolls, was also a royalty,[/i] Cod. Dipl. 1075; A. D. 873-899; Kmbl. v. 142: 1084; A. D. 904; Kmbl. v. 157. v. The Rights of Anglo-Saxon Kings, explained more fully in [i]Kemble's Saxons in England,[/i] 2 vols. 8vo. 1849. Bk. ii. chap. 2; vol. ii. pp. 29-103. \[[i]Prompt.[/i] kynge: [i]Wyc.[/i] kyng: [i]Piers P. Chauc.[/i] king: [i]R. Glouc.[/i] kyng: [i]Laym. Orm.[/i] king: [i]Plat.[/i] köni'g: [i]O. Sax.[/i] kuning, cunig, [i]m: Frs.[/i] kening: [i]O. Frs.[/i] kining, kinig, kening, keneng, koning: [i]Dut.[/i] koning, [i]m: Kil.[/i] koningh, [i]m: Ger.[/i] könig, [i]m: M. H. Ger.[/i] künic, künec, künc, [i]m: O. H. Ger.[/i] kuning, [i]m; Dan.[/i] kouning, konge, [i]m: Swed.[/i] konung, kong, kung, [i]m: Icel.[/i] konungr, kóngr, [i]m: Lett.[/i] kungs [i]dominus.[/i]\] DER. æðel-cyning, Angel-, beorn-, brýten-, eorþ-, éðel-, folc-, gást-, geár-, gúþ-, hǽðen-, heáh-, heofon-, leód-, mægen-, ródor-, sǽ-, segn-, self-, sige-, sóþ-, swegl-, þeód-, þrym-, þryþ-, woruld-, wuldor-.[/m]
cyning-bald
	[m1][b]cyning-bald[/b]; [i]adj. Kingly[/i] or [i]nobly bold;[/i] nobiliter audax :-- Férdon forþ cyningbalde men [i]the nobly bold men went forth,[/i] Beo. Th. 3273; B. 1634.[/m]
cyning-cynn
	[m1][b]cyning-cynn[/b], es; [i]n.[/i] \[cynn [i]a sort, race,[/i] v. cynn\] [i]A royal race;[/i] regium genus :-- Of ðæs strýnde monigra mǽgþa cyningcynn fruman lǽdde [i]the royal race of many tribes drew its beginning from his stock,[/i] Bd. 1, 15; S. 483, 30. Eanfriþ wæs ðære mǽgþe cyningcynnes [i]Eanfrith was of the royal race of that province,[/i] 3, 1; S. 523, 14. Penda wæs se fromesta esne of Mercna cyningcynne [i]Penda was the boldest man of the royal race of the Mercians,[/i] 2, 20; S. 521, 9. v. cyne-cyn.[/m]
cyning-dóm
	[m1][b]cyning-dóm[/b], es; [i]m.[/i] \[-dom [i]dominion, power[/i]\] [i]Kingly power, a[/i] KINGDOM; regimen, regnum :-- Cyningdom habban [i]to have kingly power,[/i] Cd. 173; Th. 216, 7; Dan. 3. Metod ðec aceorfeþ of cyningdóme [i]the lord will cut thee off from thy kingdom,[/i] 202; Th. 251, 24; Dan. 568. Caldéas cyningdóm áhton [i]the Chaldeans held the kingdom,[/i] 209; Th. 258, 24; Dan. 680. v. cyne-dóm.[/m]
Cyninges
	[m1][b]Cyninges[/b] tún [i]Kingston,[/i] Chr. 979; Th. 235, 9, col. 1. v. Cynges tún.[/m]
cyninges
	[m1][b]cyninges[/b] wyrt, e; [i]f. The herb marjoram;[/i] sampsuchum = GREEK , origanum majorana, Lin :-- Cyninges wyrt [i]sampsuchum,[/i] Mone A. 529.[/m]
cyning-feorm
	[m1][b]cyning-feorm[/b], cyninges feorm, e; [i]f.[/i] \[feorm [i]food, support[/i]\] [i]Royal purveyance, tribute for the royal household;[/i] regis firma :-- Ic heó gefreóge écelíce ðæs gafoles, ðe hió nú get to cyninges handa ageofan sceolan of ðam dǽle ðe ðǽr ungefreód to láfe wæs ðære, cyningfeorme, ge on hlutrum alaþ, ge on beóre, ge on hunige, ge hryðrum, ge on swýnum, ge on sceápum [i]I free them for ever from the impost which they have still to pay into the king's hand, from that portion, which was there left unfreed of the royal purveyance, whether in pure ale, or in beer, or in honey, or in oxen, or in swine, or in sheep,[/i] Cod. Dipl. 313; A. D. 883; Kmbl. ii. 111, 4-9. Ðe cyninges feorm to belimpe [i]to which the royal purveyance belongs,[/i] L. Alf. pol. 2; Th. i. 60, 24.[/m]
cyning-gereord
	[m1][b]cyning-gereord[/b], -gereorde, es; [i]n.[/i] \[gereord [i]food, a repast, feast[/i]\] [i]A royal feast;[/i] regis convivium :-- Cyning-gereorde [i]fercula,[/i] Cot. 93.[/m]
cyning-gierela
	[m1][b]cyning-gierela[/b], an; [i]m. A royal crown, diadem;[/i] regalis tænia \[ = GREEK \] diadema = GREEK , Som. Ben. Lye.[/m]
cyning-ríce
	[m1][b]cyning-ríce[/b] [i]a kingdom,[/i] Som. Ben. Lye. v. cyne-ríce.[/m]
cyn-líc
	[m1][b]cyn-líc[/b]; [i]adj.[/i] \[cyn [i]suitable, fit[/i]\] [i]Becoming, fitting;[/i] dĕcōrus :-- Suilce iów cynlíc þynce [i]as to you may seem fitting,[/i] Th. Diplm. A. D. 804-829; 461, 36. Swá him rihtlíc and cynlíc þince [i]as to them may seem just and becoming,[/i] Th. Diplm. A. D. 905; 493, 12.[/m]
cyn-líce
	[m1][b]cyn-líce[/b]; [i]adv. Becomingly, fitly;[/i] congruenter :-- Hí cynlíce to ðé cleopiaþ [i]they fitly call upon thee,[/i] Ps. Th. 64, 14: 118, 57, 82, 145, 147: 126, 2.[/m]
cynn
	[m1][b]cynn[/b], es; [i]n. A sort, kind;[/i] genus, Ps. Th. 144, 13. v. cyn.[/m]
cynn
	[m1][b]cynn[/b] [i]suitable, fit,[/i] Bt. 35, 4; Fox 162, 24: L. In. 42; Th. i. 128, 11. MS. H. v. cyn.[/m]
cynnan
	[m1][b]cynnan[/b] [i]to declare, clear, prove;[/i] advocāre, purgāre, manifestāre :-- Gif he cynne ðæt he hit bohte [i]if he declare that he bought it,[/i] L. Edg. S. 11; Th. i. 276, 12, note 7. v. cennan [b]II.[/b][/m]
cynnestre
	[m1][b]cynnestre[/b], an; [i]f.[/i] \[cennan [i]to bring forth,[/i] -estre [i]a female[/i] termination, [i]q. v.[/i]\] [i]One who brings forth, a mother;[/i] genitrix, mater :-- Ðæt cild oncneów Marian stemne, cynnestran [i]the child knew the voice of Mary, the mother,[/i] Homl. Th. i. 352, 27.[/m]
cynning-stán
	[m1][b]cynning-stán[/b], es; [i]m.[/i] \[cennan [b]II.[/b] [i]to try, prove;[/i] stán [i]a stone[/i]\] [i]A trying-stone;[/i] tessera :-- Cynning-stán on tæfle [i]a little wooden tower on the side of a gaming-board, hollow and having steps inside, through which the dice were thrown upon the board;[/i] pyrgus \[ = GREEK \], turricula, Ælfc. Gl. 61; Som. 68, 65; Wrt. Voc. 39, 48.[/m]
cynn-recceniss
	[m1][b]cynn-recceniss[/b], e; [i]f.[/i] \[reccenys [i]a narration, history[/i]\] [i]A reckoning of relationship, a genealogy;[/i] genealogia, Mt. Kmbl. Lind. 1, title.[/m]
cyn-recen
	[m1][b]cyn-recen[/b]; [i]gen.[/i] -recenne; [i]f. A pedigree, genealogy, parentage;[/i] generatio, genealogia, parentela, Som. Ben.[/m]
cyn-ren
	[m1][b]cyn-ren[/b], -ryn, es; [i]n.[/i] \[cyn [i]a kindred, race, nation, family, generation;[/i] ren, ryn [i]a course[/i]\] [i]A family course, family, generation, kind, nation, posterity;[/i] generatio, genus, natio, progenies, propago :-- He forlét his ríce and his cynren [i]he left his country and his family,[/i] Bt. 38, 1; Fox 194, 27. Cynren [i]generatio,[/i] Wrt. Voc. 72, 49. Ðis ys Thares cynryn [i]this is the generation of Terah,[/i] Gen. 11, 27. On cynrynum cynrena \[MS. kynrynum kynrena\] [i]in generationes generationum,[/i] Ps. Lamb. 71, 5. On ðam fiftan dæge úre Drihten gesceóp ða mycelan hwalas on heora cynrynum [i]on the fifth day our Lord created the great whales with their kinds,[/i] Hexam. 8; Norm. 14, 8. Fisc sceal on wætere cynren cennan \[MS. cynran cennen\] [i]a fish shall propagate, his kind in the water,[/i] Menol. Fox 515; Gn. C. 28. Cynrenu [i]genera,[/i] Scint. 53. Ic andette ðé on cynrenum \[cynrenon MS.\], Drihten [i]confitebor tibi in nationibus, Domine,[/i] Ps. Spl. 17, 51. Lá ge nædrena cynryn [i]progenies viperarum,[/i] Mt. Bos. 12, 34. Cynren [i]propago,[/i] Ælfc. Gl. 91; Som. 75, 17; Wrt. Voc. 51, 62.[/m]
Cynríc
	[m1][b]Cynríc[/b], es; [i]m. Cynric, the second king of the West Saxons, son of Cerdic,[/i] q. v; Cynrīcus :-- Hér, A. D. ccccxcv, cóman twegen ealdormen on Brytene, Cerdic and Cynríc his sunu, mid v scipum on ðone stede ðe is gecweden Cerdices óra, and ðý ilcan dæge hie gefuhtan wið Wealum [i]here,[/i] A. D. 495, [i]come two aldormen to Britain, Cerdic and Cynric his son, with five ships, at the place which is called Cerdic's shore[/i] \[[i]on the south of Dorsetshire,[/i] v. Cerdices óra\], [i]and on the same day they fought against the Welsh,[/i] Chr. 495; Th. 24, 26-33. Hér Cerdic forþférde, and Cynríc his sunu rícsode forþ xxvi wintra [i]in this year[/i] \[A. D. 534\] [i]Cerdic died, and Cynric his son reigned for twenty-six years,[/i] 534; Erl. 14. 32.[/m]
cyn-ryn
	[m1][b]cyn-ryn[/b], es; [i]n. A family course, generation;[/i] generatio, progenies, Gen. 11, 27: Ps. Lamb. 71, 5: Hexam. 8; Norm. 14, 8: Mt. Bos. 12, 34. v. cyn-ren.[/m]
CYP
	[m1][b]CYP[/b]; [i]gen.[/i] cyppes; [i]m. A[/i] CHIP, [i]beam, log, trunk of a tree;[/i] festuca, trabs, stipes :-- Cyppes [i]stipĭtis,[/i] Gloss. Prudent. Recd. 148, 80. Cyp [i]stipitem,[/i] 150, 39. \[[i]Prompt.[/i] chyppe [i]assula: Chauc.[/i] chippes, [i]pl: R. Brun.[/i] chip: [i]Kil.[/i] kippen [i]cudere: Icel.[/i] kippa [i]to pull, snatch;[/i] kippr, [i]m. a pull, shock, spasm.[/i]\][/m]
cýp
	[m1][b]cýp[/b], e; [i]f. A measure, bushel;[/i] modius, dolium :-- Under cýpe [i]sub modio,[/i] Mt. Kmbl. Hat. 5, 15. Cýpe [i]dolium,[/i] Mone B. 3630. v. cýf.[/m]
cýpa
	[m1][b]cýpa[/b], cépa, an; [i]m.[/i] \[ceáp [b]II[/b]\]. [b]I.[/b] [i]a factor, merchant, trader;[/i] negotiator, mercator :-- Ðá ðǽr fóron Madianisce cýpan [i]then there passed Midianitish merchants,[/i] Gen. 37, 28. Cýpa [i]mercator,[/i] Glos. Prudent. Recd. 140, 38. Ðás hálgan cýpan, Petrus and Andreas, mid heora nettum and scipe him dæt éce líf geceápodon [i]these holy traders, Peter and Andrew, with their nets and ship bought for themselves everlasting life,[/i] Homl. Th. i. 580, 19. Drihten adrǽfde ðillíce cýpan of ðam hálgan temple [i]the Lord drove such chapmen from the holy temple,[/i] 406, 24. [b]II.[/b] what a merchant has his goods in, -- [i]A basket;[/i] cofínus = GREEK :-- Man nam ða gebrotu ðe ðár belifon, twelf cýpan fulle [i]sublatum est quod superfuit illis, fragmentorum cophĭni[/i] \[ GREEK \] [i]duodecim,[/i] Lk. Bos. 9, 17. \[[i]Scot.[/i] couper, coper [i]one who buys and sells: O. Frs.[/i] kapere, [i]m. a purchaser; Dut.[/i] kooper, [i]m: Ger.[/i] käufer, [i]m: M. H. Ger.[/i] koufer, [i]m; O. H. Ger.[/i] koufári, [i]m: Dan.[/i] kjöber: [i]Swed.[/i] köpare, [i]m: Lat.[/i] caupo [i]a merchant: Grk.[/i] GREEK [i]one who sells provisions: Lith.[/i] kupczus [i]mercator.[/i]\] DER. mynet-cýpa.[/m]
cýpan
	[m1][b]cýpan[/b], cípan; iccýpe, ðú cýpest, cýpst, he cýpeþ, cýpþ, [i]pl.[/i] cýpaþ; [i]p.[/i] cýpte, ðú cýptest, [i]pl.[/i] cýpton, cíptun [i]To sell;[/i] vendere :-- Ic wylle cýpan [i]volo vendere,[/i] Coll. Monast. Th. 27, 19. Ic cýpe míne þingc [i]ego vendo meas res,[/i] 26, 33. Hwǽr cýpst ðú fixas ðine [i]ubi vendis pisces tuos?[/i] 23, 21. Ðú sældest [i]vel[/i] cýptest folc ðín [i]vendidisti populum tuum,[/i] Ps. Spl. T. 43, 14. Sǽde ðám ðe ða culfran cýpton [i]dixit his qui columbas vendebant,[/i] Jn. Bos. 2, 16. Gáþ to ðám cýpendum and bycgaþ eów ele [i]ite ad vendentes et emite vobis oleum,[/i] Mt. Bos. 25, 9: Gen. 47, 20. \[[i]Prompt.[/i] chepyn' [i]licitari: Chauc.[/i] chepe [i]to buy, market: Piers P.[/i] chepen [i]to buy: Scot.[/i] coup [i]to buy and sell: Plat.[/i] kopen, köpen [i]to buy: O. Sax.[/i] kópón [i]to bargain: Frs.[/i] keapjen: [i]O. Frs.[/i] kapia [i]to buy: Dut.[/i] koopen [i]to buy: Ger.[/i] kaufen: [i]M. H. Ger.[/i] koufen: [i]O. H. Ger.[/i] koufén, koufón [i]mercari: Goth.[/i] kaupon [i]to bargain: Dan.[/i] kjöbe [i]to buy: Swed.[/i] köpa [i]to buy; Icel.[/i] kaupa, [i]p.[/i] keypti [i]to bargain.[/i]\] DER. be-cýpan, ge-. v. ceápian.[/m]
cýpe-cniht
	[m1][b]cýpe-cniht[/b], es; [i]m. A bought servant, slave;[/i] venalis puer, servus :-- Ðá geseah he cýpecnihtas [i]he then saw slaves,[/i] Homl. Th. ii. 120, 18.[/m]
cýpe-man
	[m1][b]cýpe-man[/b], -mann, es; [i]m. A merchant,[/i] Bd. 2, 1; S. 501, 4. v. ceáp-man.[/m]
cypera
	[m1][b]cypera[/b], an; [i]m. A[/i] KIPPER, [i]salmon in the state of spawning;[/i] salmo ova gignens :-- Ðonne eów fón lysteþ leax oððe cyperan [i]when you desire to catch a salmon or a kipper,[/i] Bt. Met. Fox 19, 23; Met. 19, 12.[/m]
cyperen
	[m1][b]cyperen[/b]; [i]adj. Coppery, belonging to copper;[/i] æreus :-- Seóþ on cyperenum citele [i]seethe it in a copper kettle,[/i] L. M. 1, 15; Lchdm. ii. 56, 19. Dó on cyperen fæt [i]put it into a copper vessel,[/i] 1, 2; Lchdm. ii. 36, 1. Gemultan ealle ða anlícnessa togædere, ðe ðǽr binnan wǽrah, ge gyldene, ge sylfrene, ge ǽrene, ge cyperene [i]all the statues, which were in it, of gold, and of silver, and of brass, and of copper, were melted together,[/i] Ors. 5, 2; Bos. 101, 22. Forðonðe he forgnáþ gatu cyperene [i]quia contrivit portas æreas,[/i] Ps. Spl. 106, 16. Cyperen hwer [i]a copper ewer[/i] or [i]vessel;[/i] cucuma, Ælfc. Gl. 26; Som. 60, 83; Wrt. Voc. 25, 23.[/m]
cýpe-þing
	[m1][b]cýpe-þing[/b]; [i]pl. n. Saleable things, merchandise;[/i] merces, Cot. 133. v. cépe-þing.[/m]
cýping
	[m1][b]cýping[/b], cýpingc, cíping, e; [i]f.[/i] \[ceáping, ceáp [i]a price,[/i] q. v. [b]II[/b]\]. [b]I.[/b] [i]a bargaining, setting a price, marketing, chapping, traffic;[/i] negotiatio, nundina :-- Ðæt nán cýping ne sý Sunnan dagum [i]that no marketing be on Sundays,[/i] L. Ath. i. 24; Th. i. 212, 15: v. 10; Th. i. 240, 9. Ða ealdorbiscopas geþafedon ðæt ðǽr cýping binnan gehæfd wǽre [i]the high-priests allowed chapping to be held therein,[/i] Homl. Th. i. 406, 6. Cýpingc [i]negotiatio,[/i] Ælfc. Gl. 81; Som. 73, 18; Wrt. Voc. 47, 25. Sunnan dæges cýpinge we forbeódaþ æghwár [i]we forbid Sunday's traffic everywhere,[/i] L. N. P. L. 55; Th. ii. 298, 21. Cýpingce, L. C. E. 15; Th. i. 368, 15. Ne fortruwige he hiene æt ðære cípinge [i]let them not be too confident of their bargain,[/i] Past. 44, 6; Hat. MS. 62b, 9. Cýpinga [i]nundinæ,[/i] Ælfc. Gr. 13; Som. 16, 21. Ðæt hí Sunnan dæges cýpinga georne geswícan [i]that they strictly abstain from Sunday marketings,[/i] L. Eth. vi. 44; Th. i. 326, 21: vi. 22; Th. i. 320, 12: v. 13; Th. i. 308, 11: ix. 17; Th. i. 344, 7. [b]II.[/b] [i]a market-place, market;[/i] forum :-- Ðæs túnes cýping and seó innung ðara portgerihta gange into ðære hálgan stówe [i]let the market of the town and the revenue of the port dues go to the holy place,[/i] Cod. Dipl. 598; A. D. 978; Kmbl. iii. 138, 10. To-middes ðære cýpinge [i]in the midst of the market,[/i] M. H. 117a. Andlang strǽte út on ða cýpinge, swá up anlang cýpinge [i]along the road out to the market-place, so up along the market-place,[/i] Cod. Dipl. 720; A. D. 1012; Kmbl. iii. 359, 12, 13.[/m]
cýp-man
	[m1][b]cýp-man[/b]; [i]gen.[/i] -mannes; [i]m. A chapman, merchant;[/i] mercator :-- Ða cýpmen binnon ðam temple getácnodon unrihtwíse láreówas on Godes gelaðunge [i]the chapmen within the temple betokened unrighteous teachers in God's church,[/i] Homl. Th. i. 410, 35: ii. 120, 15. Drihten adrǽfde of ðam temple ða cýpmen [i]the Lord drove the chapmen from the temple,[/i] i. 406, 1. Sume synt cýpmenn [i]alii sunt mercatores,[/i] Coll. Monast. Th. 19, 7. Be cýpmanna fóre [i]of the journeying of chapmen,[/i] L. In. 25; Th. i. 118, 11, note 27, B. G. v. ceáp-man.[/m]
Cyppan-ham
	[m1][b]Cyppan-ham[/b], -hamm [i]Chippenham, Wilts[/i] :-- Hér hine bestæl se here to Cyppanhamme [i]here the army stole itself away to Chippenham,[/i] Chr. 878; Th. 146, 21, col. 2, 3; 880; Th. 148, 39, col. 3. v. Cippan-ham.[/m]
cypresse
	[m1][b]cypresse[/b], an; [i]f. The cypress;[/i] cupressus \[ = GREEK \], cupressus sempervirens, Lin :-- Of cypressan [i]from the cypress,[/i] Lchdm. iii. 118, 21.[/m]
cypsed
	[m1][b]cypsed[/b]; [i]pp. Bound, fettered;[/i] compeditus. DER. ge-cypsed. v. cyspan.[/m]
cýp-strǽt
	[m1][b]cýp-strǽt[/b], e; [i]f.[/i] \[cýp = ceáp [b]II[/b], strǽt [i]a street[/i]\] [i]A street[/i] or [i]place for merchandise, cheap street;[/i] vicus mercatorius :-- Andlang cýpstrǽte [i]along cheap street,[/i] Cod. Dipl. 1291; A. D. 996; Kmbl. vi. 135, 17.[/m]
cyrc
	[m1][b]cyrc[/b], e; [i]f. A church;[/i] ecclesia :-- Cristes cyrc [i]Christ's church,[/i] Chr. 1066; Erl. 202, 1. In ðære cyrce [i]in the church,[/i] 1070; Erl. 209, 40. Ða cyrce [i]the church,[/i] 1070; Erl. 209, 36. v. cyrce, cyrice,[/m]
cyrc-bræce
	[m1][b]cyrc-bræce[/b], es; [i]m. Church-breach, a breaking into a church;[/i] in ecclesiarn irruptio :-- Ða heáfodleahtras sind, mansliht, cyrcbræce, etc. [i]the chief sins are, murder, church-breach, etc.[/i] Homl. Th. ii. 592, 4. v. ciric-bryce.[/m]
cyrce
	[m1][b]cyrce[/b]; [i]gen.[/i] cyrcan, cyrcean; [i]f. A church;[/i] ecclesia :-- Seó cyrce mid hire portice mihte fíf bund manna eáðelíce befón on hire rýmette [i]the church with her porch could easily contain in its space five hundred men,[/i] Homl. Th. i. 508, 13: ii. 584, 3: 592, 22, Cyrcan duru [i]a church's door,[/i] i. 64, 31. Grist is se grundweall ðære gástlícan cyrcan [i]Christ is the foundation of the spiritual church,[/i] ii. 588, 22. Ne sceal cyrcean timber to ænigum óðrum weorce, húton to óðre cyrcean [i]ligna ecclesiæ non debent ad aliud opus poni, nisi ad aliam ecclesiam,[/i] L. Ecg. P. A. 16; Th. ii. 234, 16, 17. v. cyrice.[/m]
cyrce weard
	[m1][b]cyrce weard[/b] [i]a warden ofthe church, sacristan,[/i] Chr. 1070; Erl. 207, 33. v. cyric-weard, cyrc-weard.[/m]
cyrc-hálgung
	[m1][b]cyrc-hálgung[/b] [i]hallowing[/i] or [i]consecrating a church,[/i] Homl. Th. ii. 582, 27. v. cyric-hálgung.[/m]
cyrc-líc
	[m1][b]cyrc-líc[/b] [i]ecclesiastical,[/i] Chr. 716; Th. 70, 35, col. 3: L. Ælf. C. 33; Th. ii. 356, 13: Homl. Th. i. 600, 8. v. cyric-líc.[/m]
cyrc-þénung
	[m1][b]cyrc-þénung[/b] [i]church-service,[/i] Glos. Prudent. Recd. 145, 81. v. ciric-þénung.[/m]
cyrc-þingere
	[m1][b]cyrc-þingere[/b], es; [i]m. A priest;[/i] sacerdos :-- Sacerd [i]vel[/i] cyrcþingere [i]sacerdos,[/i] Ælfc. Gl. 68; Som. 70, 14; Wrt. Voc. 42, 23. v. þingere [b]II[/b], cyric-þingere.[/m]
cyrc-weard
	[m1][b]cyrc-weard[/b], cyric-, -werd, es; [i]m. A churchwarden, sacristan;[/i] ecclesiæ custos, sacri scriniarius :-- Cyrcweardes þénung [i]a churchwarden's duty,[/i] Greg. Dial. 1, 5. Æðelstán cyric-weard \[MS. -wyrd\] féng to ðam abbodríce æt Abban dúne [i]Æthelstan, warden ofthe church, succeeded to the abbacy at Abingdon,[/i] Chr. 1044; Th. 300, 26. Cyrcweard [i]sacri scriniarius,[/i] Ælfc. Gl. 114; Som. 80, 23; Wrt. Voc. 61, 4. Cyrcwerd [i]ædituus,[/i] R. Conc. 1. Se bisceop befran ðone cyrcweard hwǽr ðæs hálgan wǽpnu wǽron [i]the bishop asked the sacristan where the weapons of the saint were,[/i] Homl. Th. i. 452, 2. Ðá wæs án cyrce weard Yware wæs geháten [i]there was a sacristan called Yware,[/i] Chr. 1070; Erl. 207, 33.[/m]
cyrde
	[m1][b]cyrde[/b], [i]pl.[/i] cyrdon [i]turned, returned,[/i] Lk. Bos. 14, 21: Jn. Bos. 6, 66; [i]p. of[/i] cyrran.[/m]
cyre
	[m1][b]cyre[/b], es; [i]m.[/i] \[ceósan [i]to choose[/i]\] [i]Choice, free choice, free will;[/i] electio, hærĕsis = GREEK , optio, arbitrium :-- Cyre \[MS. kyre\] [i]hæresis,[/i] Ælfc. Gl. 3; Som. 55, 84; Wrt. Voc. 16, 55. Cyre [i]optio,[/i] Glos. Prudent. Recd. 146, 52. God forgeaf him ágenne eyre, forðanðe ðæt is rihtwísnys ðæt gehwylcum sý his ágen cyre geþafod [i]God gave them their own free will, for it is righteousness that to every one be allowed his own free will,[/i] Homl. Th. i. 112, 4, 5, 8, 11, 22: 12, 14: 110, 35: 292, 32: ii. 490, 16. Ic wylle ðæt hý sýn heora freólses wyrðe and hyra cyres [i]I will that they be worthy of their freedom and their free will,[/i] Cod. Dipl. 314; A. D. 880-885; Kmbl. ii. 116, 30. Hwí wæs se man betǽht to his ágenum cyre [i]why was the man[/i] \[[i]Adam[/i]\] [i]committed to his own free will?[/i] Boutr. Scrd. 17, 25. Mid cyre [i]arbitrio,[/i] Mone B. 1344: 2616. \[[i]Laym.[/i] cure, [i]m. choice: Plat.[/i] köre [i]election: Dut.[/i] keur, [i]f. choice; Kil.[/i] keur, kore [i]optio, electio, arbitrium: Ger.[/i] kür, kur, chur, [i]f. election: M. H. Ger.[/i] kúr, kúre, [i]f. examination, election: O. H. Ger.[/i] churi, [i]f. deliberatio, electio: Dan.[/i] kaar, [i]n. choice: Swed.[/i] kor [i]electio: Icel.[/i] kjörr, keyr, [i]n. choice, decision[/i]\][i]cyre-áþ,[/i] es; [i]m.[/i] \[cyre [i]a choice,[/i] áþ [i]an oath[/i]\] [i]The select oath, the oath sworn by the accused, together with a certain number of consacramentals selected by him out of a fixed number of persons named to him by the judge;[/i] juramentum electum, quod quis præstabat cum aliquot coujura-toribus ab ipso selectis e quibusdam a judice nominatis \[Schmd. 566\] :-- Nemne him man x men and begite ðara twegen and sylle ðone áþ . . . and stande ðæs cyre-áþ ofer xx peninga [i]let there be named ten men to him and let him get two of them and give the oath . . . and let his select oath stand for over twenty pence,[/i] L. Ath. i. 9; Th. i. 204, 15. v. un-gecoren áþ.[/m]
cyre-bald
	[m1][b]cyre-bald[/b] [i]bold in decision;[/i] arbltrii strenuus. v. cire-bald.[/m]
cyre-líf
	[m1][b]cyre-líf[/b], es; [i]n. A choice of life, where on decease of a lord, the cultivators choose a lord for themselves;[/i] optio vitæ, ubi, mortuo domino, villani sibi dominum eligunt :-- Ic bidde, on Codes naman, and on his háligra, ðæt mínra maga nán ne yrfewearda ne geswence nán nǽnig cyrelíf ðara ðe ic foregeald, and me West-Seaxena wítan to rihte gerehton, ðæt ic hí mót lǽtan swá freó swá þeówe, swáðer ic wille; ac ic, for Godes lufan and for mínre sáwle þearfe, wylle ðæt hý sýn heora freólses wyrðe and hyra cyres; and ic, on Godes lifiendes naman, beóde ðæt hý nán man ne brócie, ne mid feós manunge, ne mid nǽnigum þingum, ðæt hý ne mótan ceósan swylcne mann swylce hý wyllan [i]I pray in the name of God, and his saints, that no one of my kinsmen nor heirs molest any choice of life of those for whom I have paid, and the witan of the West Saxons have rightly confirmed to me, that I might leave them either free or servile, as I will; but I, for love of God and for my soul's need, will that they be entitled to their freedom and their choice; and I, in the name of the living God, command that no man oppress them, either by exaction of money, or in any other way, so that they may not choose whatever lord they will,[/i] Cod. Dipl. 314; A. D. 880-885; Kmbl. ii. 116, 24-33.[/m]
cyren
	[m1][b]cyren[/b] [i]must, wine boiled down;[/i] dulcisapa :-- Awilled wín [i]vel[/i] cyren [i]dulcisapa,[/i] Cot. 62. v. a-willan, ceren.[/m]
Cyren-ceaster
	[m1][b]Cyren-ceaster[/b], Cyrn-ceaster [i]Cirencester, Cicester, Gloucestershire[/i] :-- Æt Cyrenceastre [i]at Cirencester,[/i] Chr. 1020; Th. 286, 12, col. 2: Ors. 5, 12; Bos. 110, 22. v. Ciren-ceaster.[/m]
cyrf
	[m1][b]cyrf[/b], e; [i]f? A cutting off, an instrument to cut with;[/i] abscissio, ferrum abscissionis :-- Cyrf [i]abscissio,[/i] R. Ben. 28. Be ðisum cyrfe [i]of this cutting,[/i] Homl. Th. ii. 406. 33. Cyrf [i]ferrum abscissionis,[/i] C. R. Ben. 40. DER. æ-cyrf, of-.[/m]
CYRFÆT
	[m1][b]CYRFÆT[/b], cyrfet, es; [i]m? A gourd;[/i] cucurbita :-- Cyrfæt [i]cucurbita,[/i] Ælfc. Gl. 43; Som. 64, 38; Wrt. Voc. 31, 48. Hwerhwettan oððe cyrfet gesihþ on swefnum untrumnysse getácnaþ [i]to see in dreams a cucumber or a gourd betokens ailment,[/i] Somn. 43; Lchdm. iii. 200, 16. Wylde cyrfet [i]wild gourd,[/i] colocynthis = GREEK , Ælfc. Gl. 39; Som. 63, 58; Wrt. Voc. 30, 12. Wild cyrfet [i]vel[/i] hwit wíngeard [i]bryonia[/i] = GREEK , 44; Som. 64, 81; Wrt. Voc. 32, 17. \[[i]Plat.[/i] körbs, körwitz, kürwes, [i]m: Dut.[/i] kauwoerde, [i]f. a gourd: Kil.[/i] kauwoorde, kouworde: [i]Ger.[/i] kürbiss, [i]m: M. H. Ger.[/i] kürbez, [i]m: O. H. Ger.[/i] kurbiz, [i]m: Fr.[/i] gourde, [i]f: O. Fr.[/i] gougourde: [i]Lat.[/i] cucurbita.\][/m]
cyrfel
	[m1][b]cyrfel[/b], es; [i]m.[/i] \[cyrf [i]a cutting off[/i]\] [i]A little stake, a peg;[/i] paxillus :-- Cyrfel [i]vel[/i] litel stigul \[ = sticel?\] [i]paxillus,[/i] Ælfc. Gl. 29; Som. 61, 46; Wrt. Voc. 26, 45.[/m]
cyrfille
	[m1][b]cyrfille[/b], an; [i]f. Chervil;[/i] cærefolium :-- Nim cyrfillan [i]take chervil,[/i] Lchdm. iii. 12, 13: 46, 25. v. cerfille.[/m]
cyrfst
	[m1][b]cyrfst[/b], he cyrfþ [i]carvest, carves; 2nd and 3rd pers. pres. of[/i] ceorfan.[/m]
cyric
	[m1][b]cyric[/b] [i]a church.[/i] v. [i]in the compounds[/i] cyric-ǽwe, -belle, -bóc, -bót, -bryce, -burh, -dór, -friþ, -fultum, -georn, -geriht, -griþ, [i]etc.[/i][/m]
cyric-ǽwe
	[m1][b]cyric-ǽwe[/b], ciric-ǽwe, es; [i]n. An ecclesiastical marriage;[/i] ecclesiasticum matrimonium :-- Hí, þurh heálícne hád, ciricǽwe underféngan [i]they, through holy orders, have entered into an ecclesiastical marriage,[/i] L. I. P. 23; Th. ii. 334, 14. v. cyric; ǽw, ǽwe.[/m]
cyric-belle
	[m1][b]cyric-belle[/b] [i]a church-bell;[/i] ecclesiæ campana. v. ciric-belle.[/m]
cyric-bóc
	[m1][b]cyric-bóc[/b], e; [i]f. A church-book;[/i] liber continens ritus et ceremonias ecclesiæ :-- To ǽghwælcre neóde man hæfþ on cyricbócum mæssan gesette [i]masses for every necessity have been placed in church-books,[/i] Lupi Serm. 2, 3; Hick. Thes. ii. 107, 32.[/m]
cyric-bót
	[m1][b]cyric-bót[/b], ciric-bót, e; [i]f. Church-repair;[/i] ecclesiæ reparatio :-- To cyricbóte [i]for church-repair,[/i] L. Eth. vi. 51; Th. i. 328, 6. To ciricbóte sceal eall folc fylstan mid rihte [i]all people must lawfully give assistance to church-repair,[/i] L. C. S. 66; Th. i. 410, 12: L. Eth. ix. 6; Th. i. 342, 8.[/m]
cyric-bryce
	[m1][b]cyric-bryce[/b] [i]church-breach, a breaking into a church,[/i] L. Ath. i. 5; Th. i. 202, 6, MSS. B. L. v. ciric-bryce.[/m]
Cyric-burh
	[m1][b]Cyric-burh[/b]; [i]gen.[/i] -burge; [i]dat.[/i] -byrig; [i]f.[/i] \[[i]Hunt.[/i] Cereburih: [i]Brom.[/i][/m]
Cyrebury:
	[m1][b]Cyrebury:[/b] [i]the church city[/i]\] [i]Chirbury, Shropshire;[/i] loci nomen in agro Salopiensi :-- Æðelflǽd ða burh getimbrede æt Cyricbyrig [i]Æthelfled built the fortress at Chirbury,[/i] Chr. 913; Th. 186, 35, col. 2; 187, 35, col. 1.[/m]
cyric-dór
	[m1][b]cyric-dór[/b] [i]a church-door;[/i] ecclesiæ porta. v. ciric-dor.[/m]
CYRICE
	[m1][b]CYRICE[/b], cirice, cyrce, circe; [i]gen.[/i] an, ean; [i]f:[/i] cyric, ciric, [i]in the compound[/i] cyric-ǽwe, etc. q. v. cyrc, e; [i]f.[/i] circ, [i]in the compound[/i] circ-líc, etc. q. v. [b]I.[/b] [i]the[/i] CHURCH [i]as a temporal and spiritual body;[/i] ecclesia = GREEK :-- Seó cyrice on Breotone hwæt hwugu fæc sibbe hæfde [i]the church in Britain for some time had peace,[/i] Bd. 1, 8; S. 479, 17. Seó Godes circe, seó circe ǽfyllendra [i]the church of God, the church of the faithful,[/i] Exon. 18a; Th. 44, 8, 16; Cri. 699, 703. To ðære ánnesse ðære hálgan Cristes cyrican [i]to the unity of Christ's holy church,[/i] Bd. 1, 26; S. 488, 13. Agustinus on Cent ðære frymþelícan cyrican líf and láre wæs onhýrigende [i]Augustine in Kent imitated the life and lore of the early church,[/i] 1, 26; S. 487, 27. Gregorius féng to biscopháde ðære Rómániscan cyrican [i]Gregory succeeded to the bishopric of the Roman church,[/i] 1, 23; S. 485, 23; 1, 4; S. 475, 29. Ongunnon hí ðæt apostolíce líf ðære frymþelícan cyricean onhýrigean [i]they began to imitate the apostolic life of the early church,[/i] Bd. 1, 26; S. 487, 32. Fram ðam biscope ðære Rómániscan cyricean [i]by the bishop of the Roman church,[/i] 1, 13; S. 481, 38. On Norþanhymbra þeóde and cyrican [i]in the nation and church of the Northumbrians,[/i] 2, 20; S. 521, 19. On ðære hálgan Rómánisce cyricean [i]in the holy Roman church,[/i] 1, 27; S. 489, 33, 38. Hǽlend Crist is se grundweall ðære gástlícan cyrcan [i]Jesus Christ is the foundation of the spiritual church,[/i] Homl. Th. ii. 588, 22. Ealle Godes cyrcan sind getealde to ánre cyrcan, and seó is geháten gelaðung [i]all God's churches are accounted as one church, and that is called a congregation,[/i] ii. 580, 22. On ciricean Grist Drihten God bletsige [i]in ecclesiis benedicite Dominum Deum,[/i] Ps. Th. 67, 24. Hí hýndon and hergedon Godes cyrican [i]they oppressed and harried God's church,[/i] Bd. 1, 6; S. 476, 21. Crist getimbrode ða gástlícan cyrcan, ná mid deádum stánum ac mid lybbendum sáwlum [i]Christ built the spiritual[/i] \[lit. [i]ghostly[/i]\] [i]church, not with dead stones but with living souls,[/i] Homl. Th. ii. 580, 12. [b]II.[/b] [i]a church, the material structure;[/i] ecclesia :-- Ðǽr wæs cyrice geworht [i]a church was built there,[/i] Bd. 1, 7; S. 479, 6: 1, 26; S. 487, 42. Wæs cirice gehálgod [i]a church was consecrated,[/i] Andr. Kmbl. 3291; An. 1648. Ðæt seó cyrce afealle [i]that the church may f all down,[/i] Homl. Th. i. 70, 27. Godes cyrce is úre gebédhús [i]God's church is our prayer-house,[/i] ii. 584, 3. Circe [i]ecclesia,[/i] Ælfc. Gl. 107; Som. 78, 82; Wrt. Voc. 57, 58. Awriten mid ðám bródrum ðære cyricean æt Lindesfarena [i]written by the brethren of the church at Lindesfarne,[/i] Bd. pref; S. 472, 39. Nim úre cyrcan máðmas [i]take our church's treasures,[/i] Homl. Th. i. 418, 14, 17. Nis ná alýfed ðæt ðæs mynstres hláford sylle ðære cyrcean land to óðre cyrcean [i]non licet monasterii domino terram ecclesiæ alii assignare ecclesiæ,[/i] L. Ecg. P. A. 25; Th. ii. 236, 15, 16. Ceadwala cining wæs gebyrged innan S&c-tilde;e Petres cyrican [i]king Ceadwalla was buried in St. Peter's church[/i] \[[i]at Rome[/i]\], Chr. 688; Erl. 43, 7. Hí on cyrican in Eoferwícceastre bebyrigde wǽron [i]they were buried in the church at York,[/i] Bd. 2, 14; S. 518, 2. Æðelbyrht cyning on cyricean ðara eádigra apostola Petrus and Paulus bebyriged wæs [i]king Æthelbert was buried in the church of the blessed apostles Peter and Paul,[/i] 2, 5; S. 506, 22. On eorþlícere cyrcan líþ stán ofer stáne [i]in an earthly church stone lies over stone,[/i] Homl. Th. ii. 582, 17: i. 453, 2: 504, 8: 506, 11, 18. Se Cénwalh hét atimbrian ða cyrican on Wintan-ceastre [i]Cenwalh commanded the church at Winchester to be built,[/i] Chr. 641; Erl. 27, 13. Eádwine cyning wæs gefullod fram Pauline ðam bisceope on Eoferwícceastre, ðý hálgestan Eásterdæge, on sancti Petres cyricean ðæs apostoles, ðá he ðǽr hræde geweorce of treówe cyricean getimbrede, syððan he gecristnad wæs . . . and sóna ðæs ðe he gefullad wæs, he ongan, mid ðæs bisceopes láre, máran cyrican and hýhran stǽnene timbrian, and wyrcean ymb ða cyrican útan ðe he ǽr worhte [i]king Edwin was baptized by bishop Paulinus on the most holy Easter day, in the church of St. Peter the apostle at Fork, when he had there built a church of wood, with hasty work, after he was christened. . . and soon after he was baptized, he began, by the bishop's advice, to build a larger and higher church of stone, and to construct it about the church which he had formerly wrought,[/i] Bd. 2, 14; S. 517, 22-30: Chr. 626; Erl. 23, 40; 25, 2: Bd. 2, 3; S. 504, 23, 27: 2, 14; S. 518, 18: 2, 16; S. 519, 22. Hió cirican getimbrede, tempel Drihtnes, on Caluarie [i]she built a church, a temple of the Lord, on Calvary,[/i] Elen. Kmbl. 2014; El. 1008. Se hét ciricean getimbran, Godes tempel [i]he commanded a church to be built, a temple of God,[/i] Andr. Kmbl. 3265; An. 1635. Hí ðǽrofer cyrcan arǽrdon and weofod [i]they raised a church and altar thereover,[/i] Homl. Th. i. 506, 15, 19, 25, 35. Ne wǽron cyrican getimbrede [i]churches were not built,[/i] Bd. 2, 14; S. 518, 16. Ða menigfealdan cyrcan ateoriaþ [i]the manifold churches will decay,[/i] Homl. Th. ii. 582, 6. Ða cyrcean, ðe beóþ fram ðám bisceopum gehálgode, sceolon mid hálig wætere beón geondstrédde [i]ecclesiæ, ab episcopis illis consecratæ, aqua benedicta debent aspergi,[/i] L. Ecg. P. A. 5; Th. 232, 20. On éhtnysse Godes cyrcena [i]in the persecution of God's churches,[/i] Bd. l, 6; S. 476, 22. On ðám lácum geleáfsumra ðe hí to Godes cyricum bringaþ [i]of the gifts of the faithful which they bring to God's churches,[/i] 1, 27; S. 488, 39. On Cristes cyrican ða ðe on Brytene wǽron [i]in Christ's churches which were in Britain,[/i] 1, 8; S. 479, 26. Constantínus hét ðæt man cyricean timbrede, and ðæt man belúce ǽlc deófulgyldhús [i]Constantine ordered churches to be built, and every heathen temple to be closed,[/i] Ors. 6, 30; 605. 127, 36: Bd. 1, 8; S. 479, 22, 23. Maximian, árleás cyning, cwealde cristne men, circan fylde [i]Maximian, the wicked emperor, slew Christian men, overthrew churches,[/i] Exon. 65b; Th. 243, 4; Jul. 5. On ðison geáre barn Cristes cyre [i]in this year[/i] \[A. D. 1066\] [i]Christchurch[/i] \[[i]Canterbury[/i]\] [i]was burnt,[/i] Chr. 1066; Erl. 202, 1. Cyrice weard, cyrce weard [i]a warden of a church,[/i] 1043; Erl. 169, 33: 1070; Erl. 207, 33. In ðæare cyrce [i]in the church,[/i] 1070; Erl. 209, 40. Ða cyrce [i]the churches,[/i] 1070; Erl. 209, 36. [b]III.[/b] [i]a heathen temple;[/i] templum paganum :-- Gebletsode Romulus mid ðara sweora blóde ða cyrican [i]Romulus consecrated the temples with the blood of their fathers-in-law,[/i] Ors. 2, 2; Bos. 41, 7. \[[i]Prompt.[/i] chyrche: [i]Wyc.[/i] cherche: [i]Piers P.[/i] kirk: [i]Chauc.[/i] chirche: [i]R. Glouc.[/i] chirches, [i]pl: Laym.[/i] chirche, chireche, [i]f; Scot.[/i] kirk: [i]Plat.[/i] karke, kerke: [i]O. Sax.[/i] kirika, [i]f: Frs.[/i] tjercke: [i]O. Frs.[/i] kerke, sthereke, sziurke, tsiurike, [i]f: Dut.[/i] kerk, [i]f: Kil.[/i] kercke: [i]Ger. M. H. Ger.[/i] kirche, [i]f: O. H. Ger.[/i] kiricha, [i]f: Dan.[/i] kirke, [i]m. f: Swed.[/i] kyrka, [i]f: Icel.[/i] kirkja, [i]f: Grk.[/i] GREEK \[ GREEK \] [i]the Lord's[/i] \[[i]house[/i]\].\] DER. cyric-ǽwe, -belle, -bóc, -bót, -bryce, -burh, -dór, -friþ, -fultum, -georn, -geriht, -griþ, -hád, -hálgung, -líc, -mangung, -mitta, -neód, -nyt, -pæþ, -ragu, -réna, -sang, -sangere, -sceat, -sócn, -stíg, -þén, -þénung, -þingere, -tíd, -tún, -wæcce, -wǽd, -wag, -waru, -weard.[/m]
cyric-friþ
	[m1][b]cyric-friþ[/b], ciric-friþ, es; [i]m. n. Church-peace, right of sanctuary;[/i] ecclesiæ pax :-- Cyricfriþ [i]church-peace,[/i] L. Ethb. 1; Th. i. 2, 6. Ciric-friþes \[cyric- MS. H.\] to bóte [i]as compensation for the church-peace,[/i] L. Alf. pol. 2; Th. i. 62, 5.[/m]
cyric-fultum
	[m1][b]cyric-fultum[/b] [i]church-help, ecclesiastical support.[/i] v. ciric-fultum.[/m]
cyric-georn
	[m1][b]cyric-georn[/b]; [i]adj. Diligent in attending church;[/i] ad ecclesiam libenter frequens, L. Ecg. C. prm; Th. ii. 132, 15.[/m]
cyric-geriht
	[m1][b]cyric-geriht[/b], es; [i]n. A church-due;[/i] ecclesiæ debitum :-- Hí gyrnaþ heora sceatta on teoðungum, and on eallum cyricgerihtum [i]they desire their monies for tithes, and for all church-dues,[/i] L. I. P. 19; Th. ii. 328, 1.[/m]
cyric-griþ
	[m1][b]cyric-griþ[/b], es; [i]n. Church-peace;[/i] ecclesiæ pax :-- Stande ǽlc cyricgriþ swá swá hit betst stód [i]let every church-peace stand as it has best stood,[/i] L. Edg. i. 5; Th. i. 264, 25, MS. A. v. ciric-griþ.[/m]
cyric-hád
	[m1][b]cyric-hád[/b], es; [i]m.[/i] \[hád [b]II.[/b] [i]degree, order[/i]\] [i]A church-degree, order of the church;[/i] ecclesiæ ordo :-- For ðám seofon cyrichádum \[-hádan MS.\] ðe se mæssepreóst, þurh Godes gife, geþeáh ðæt he hæfde, he biþ þegenrihtes wyrðe [i]for the seven orders of the church, which the mass-priest, through the grace of God, has acquired, he is worthy of thane-right,[/i] L. O. 12; Wilk. 64, 41.[/m]
cyric-hálgung
	[m1][b]cyric-hálgung[/b], cyrc-hálgung, e; [i]f. Church-hallowing, consecration of a church;[/i] encænia = GREEK , ecclesiæ consecratio :-- Ðys sceal to cyric-hálgungum [i]this shall be for the consecration of a church,[/i] Rubc. Jn. Bos. 10, 22; Notes, p. 580. Æt ðære ealdan cyrchálgunge [i]at the old church-hallowing,[/i] Homl. Th. ii. 582, 27.[/m]
cyric-líc
	[m1][b]cyric-líc[/b], circ-líc, cyrc-líc; [i]adj. Like a church, ecclesiastical;[/i] ecclesiasticus :-- Cyriclíc wer [i]vir ecclesiasticus,[/i] Bd. 2, 20; S. 522, 21. Magister cyriclíces sanges [i]magister ecclesiasticæ cantionis,[/i] 2, 20; S. 522, 27. Fram ǽlcere cyriclícre gesamnunge [i]a quaque ecclesiastica congregatione,[/i] L. Ecg. P. A. 30; Th. ii. 236, 35. Hie heóldan ða cyriclícan sceare [i]they observed the ecclesiastical tonsure,[/i] Chr. 716; Th. 70, 34, col. 2. Ðæt cyriclíce stǽr úres eálondes and þeóde ic wrát on fíf béc [b]I[/b] \[[i]Bede[/i]\] [i]wrote the ecclesiastical history of our island and nation in five books,[/i] Bd. 5, 24; S. 648, 31. Cyriclíce preóstas [i]ecclesiasíici presbyteri,[/i] L. Ecg. P. A. 5; Th. ii. 232, 17. Monad mid gelomlícre smeáwunge and leornunge cyriclícra gewrita [i]admonitus ecclesiasticarum frequenti meditatione scripturarum,[/i] Bd. 5, 21; S. 642, 26: 5, 23; S. 645, 15. Mid óðrum cyriclícum bócum [i]cum cæteris ecclesiasticis voluminibus,[/i] 5, 20; S. 642, 1.[/m]
cyric-mangung
	[m1][b]cyric-mangung[/b] [i]church-mongering, simony,[/i] L. Eth. vi. 15; Wilk. 121, 19. v. ciric-mangung.[/m]
cyric-mitta
	[m1][b]cyric-mitta[/b] [i]a church-measure.[/i] v. ciric-mitta.[/m]
cyric-neód
	[m1][b]cyric-neód[/b], e; [i]f. Church-need;[/i] ecclesiæ necessitas :-- Riht is ðæt man betǽce ǽnne dǽl preóstum, óðerne dǽl to cyricneóde, þriddan dǽl ðám þearfum [i]it is right that one part[/i] \[[i]of the alms[/i]\] [i]be delivered to the priests, a second part for the need of the church, a third part for the poor,[/i] L. Edg. C. 55, note 4; Th. ii. 256, 30.[/m]
cyric-nyt
	[m1][b]cyric-nyt[/b], -nytt [i]church-duty[/i] or [i]service.[/i] v. circ-nyt.[/m]
cyric-pæþ
	[m1][b]cyric-pæþ[/b], es; [i]m. A church-path;[/i] ad ecclesiam semita :-- Of ðære díce on ðæne cyricpæþ [i]from the ditch to the church-path,[/i] Cod. Dipl. 736; A. D. 1021-1023; Kmbl. iv. 19, 9.[/m]
cyric-ragu
	[m1][b]cyric-ragu[/b] [i]church-lichen[/i] or [i]moss.[/i] v. ciric-ragu.[/m]
cyric-réna
	[m1][b]cyric-réna[/b], an; [i]m.[/i] \[rán [i]robbery[/i]\] [i]Church-robbery, sacrilege;[/i] sacrilegium :-- On cyricrénan [i]in sacrileges,[/i] L. Eth. vi. 28; Th. i. 322, 20.[/m]
cyric-sang
	[m1][b]cyric-sang[/b], -song, es; [i]m. A church-song;[/i] ecclesiasticum carmen :-- He ða cyricsangas lǽrde, ðe hí ǽr ne cúðan [i]quæ illi non noverant, carmina ecclesiastica doceret,[/i] Bd. 5, 20; S. 642, 8. He wæs on cyric-songe se gelǽredesta [i]qui cantandi in eeclesia erat peritissimus,[/i] 2, 20; S. 522, 25.[/m]
cyric-sangere
	[m1][b]cyric-sangere[/b], es; [i]m. A church-singer;[/i] ecclesiæ cantator :-- He sumne æðelne cyricsangere begeat, se wæs Mafa háten [i]he got a famous church-singer, who was named Mava,[/i] Bd. 5, 20; S. 642, 5.[/m]
cyric-sceat
	[m1][b]cyric-sceat[/b], ciric-sceat, es; [i]m. Church-scot, church-money, tax[/i] or [i]rate;[/i] ecclesiæ census. Church-scot was at first a certain measure of corn paid to the church. In a charter of Bishop Werfrith, those to whom it was granted, agreed, -- Ðæt hí agefen élce gére þreó mittan hwǽtes to ciric-sceatte to Clife [i]that they should give yearly to Cliff three measures of wheat as church-scot,[/i] Bd. S. 772, 8. Be cyric-sceattum. Cyric-sceattas sín agifene be S&c-tilde;e Martines mæssan. Gif hwá ðæt ne gelǽste, sié he scyldig lx scill and be xii fealdum agife ðone ciric-sceat [i]of church-scots. Let church-scots be given at Martinmas. If any one do not perform that, let him forfeit sixty shillings, and give the church-scot twelvefold,[/i] L. In. 4; Th. i. 104, 8-11. Ðæt neád-gafol úres Drihtnes; ðæt sýn, úre teoðunga and cyric-sceattas [i]the necessary tribute of our Lord; that is, our tithes and church-scots,[/i] L. Edg. S. 1; Th. i. 270, 25. Cyric-sceat was also a general word, and included not only corn, but poultry or any other provision, that was paid in kind to the church. So in the Inquisition of the Rents of the Abbey of Glastonbnry, A. D. 1201 :-- In church-scet lx gallinas et semen frumenti ad tres acras, [i]Chartul. de Glaston. MS.[/i] f. 38: L. In. 61; Th. i. 140, 12-14: L. Ath. i. prm; Th. i. 196, 7-10: L. Edm. E. 2; Th. i. 244, 15-18: L. Edg. i. 2; Th. i. 262, 10-17: L. Eth. vi. 18; Th. i. 320, 1-2: L. Eth. ix. 11; Wilk. 114, 19-22; Th. i. 342, 27-29.[/m]
cyric-sócn
	[m1][b]cyric-sócn[/b] [i]a church-privilege,[/i] Cod. Dipl. 870; Kmbl. iv. 220, 19. v. ciric-sócn.[/m]
cyric-stíg
	[m1][b]cyric-stíg[/b], e; [i]f.[/i] \[stíg [i]a way, path[/i]\] [i]A church-path;[/i] ad ecclesiam callis :-- Of ðam hylle on cyricstíge, of cyricstíge on ða blacan þyrnan [i]from the hill to the church-path, from the church-path to the black-thorn,[/i] Cod. Dipl. 1368; Kmbl. vi. 220, 19, 20.[/m]
cyric-þén
	[m1][b]cyric-þén[/b] [i]a minister of the church,[/i] L. I. P. 25; Th. ii. 340, 13. v. ciric-þén.[/m]
cyric-þénung
	[m1][b]cyric-þénung[/b] [i]church-service,[/i] L. I. P. 23; Th. ii. 334, 30. v. ciric-þénung.[/m]
cyric-þingere
	[m1][b]cyric-þingere[/b] [i]a priest,[/i] v. cyrc-þingere.[/m]
cyric-tíd
	[m1][b]cyric-tíd[/b], e; [i]f. Church-time, time of service in a church;[/i] in ecclesia ministerii tempus :-- His cyrictída on rihtlícne tíman [i]his church-hours at the right time,[/i] L. I. P. 8; Th. ii. 314, 20.[/m]
cyric-tún
	[m1][b]cyric-tún[/b] [i]a church-inclosure, church-yard.[/i] v. ciric-tún.[/m]
cyric-wæcce
	[m1][b]cyric-wæcce[/b] [i]a church-watch[/i] or [i]wake,[/i] L. Edg. C. 28; Wilk. 84, 30. v. ciric-wæcce.[/m]
cyric-wǽd
	[m1][b]cyric-wǽd[/b], e; [i]f. A church-garment;[/i] ecclesiæ vestimentum :-- To cyricwǽdum \[MS. -wædan\] [i]for church-garments,[/i] L. Eth. vi. 51; Th. i. 328, 8.[/m]
cyrie-wag
	[m1][b]cyrie-wag[/b] [i]a church-wall,[/i] L. Eth. vii. 13; Wilk. 111, 17. v. ciric-wag.[/m]
cyric-waru
	[m1][b]cyric-waru[/b], e; [i]f. A church-congregation;[/i] in ecclesia congregatio :-- On cyricware [i]in a church-congregation,[/i] L. O. 13; Th. i. 184, 12.[/m]
cyric-weard
	[m1][b]cyric-weard[/b], -wyrd [i]a churchwarden,[/i] Chr. 1044; Th. 300, 26, col. 1. v. cyrc-weard.[/m]
cyrin
	[m1][b]cyrin[/b] [i]a churn;[/i] sinum, Wrt. Voc. 290, 31. v. ceren.[/m]
Cyring-ceaster
	[m1][b]Cyring-ceaster[/b] [i]Cirencester[/i] :-- [i]Æt[/i] Cyringceastre [i]at Cirencester,[/i] Chr. 1020; Th. 286, 13, col. 1. v. Ciren-ceaster.[/m]
cyrlisc
	[m1][b]cyrlisc[/b] [i]rustic, rural;[/i] rusticus, L. In. 18; Th. i. 114, 6, note 8, B. v. ceorlisc.[/m]
cyrlisonys
	[m1][b]cyrlisonys[/b], -nyss, e; [i]f.[/i] CHURLISHNESS, [i]clownishness, rudeness;[/i] rusticitas, Som. Ben. Lye.[/m]
cyrm
	[m1][b]cyrm[/b] [i]a noise, shout, uproar,[/i] Andr. Kmbl. 2313; An. 1158; Scint. 55: Cot. 86. v. cirm.[/m]
cyrman
	[m1][b]cyrman[/b] [i]to cry out, shout,[/i] Cd. 166; Th. 207, 3; Exod. 461. v. cirman.[/m]
cyrn
	[m1][b]cyrn[/b] [i]a churn;[/i] sinum. v. ceren.[/m]
Cyrn-ceaster
	[m1][b]Cyrn-ceaster[/b] [i]Cirencester[/i] :-- On Cyrnceastre [i]in Cirencester,[/i] Chr. 1020; Th. 287, 12, col. 1. v. Ciren-ceaster.[/m]
cyrnel
	[m1][b]cyrnel[/b], cyrnl; [i]gen.[/i] es; [i]dat.[/i] cyrnele; [i]pl. nom. acc.[/i] cyrnlu; [i]gen.[/i] cyrnla; [i]n. m?[/i] [b]I.[/b] [i]a[/i] KERNEL, [i]grain;[/i] nucleus, granum :-- Men geseóþ oft ðæt of ánum lytlum cyrnele cymþ micel treów; ac we ne mágon geseón on ðam cyrnele náðor ne wyrtruman, ne rinde, ne bogas, ne leáf; ac God forþtíhþ of ðam cyrnele treów, and wæstmas, and leáf [i]men often see that of one little kernel comes a great tree; but in the kernel we can see neither root, nor rind, nor boughs, nor leaves; but from the kernel God draws forth tree, and fruits, and leaves,[/i] Homl. Th. i. 236, 16-20. Cyrnel [i]granum,[/i] Ælfc. Gl. 46; Som. 65, 8; Wrt. Voc. 33, 7. Nim ðone cyrnel ðe byþ innan ðan persogge [i]take the kernel which is within the peach,[/i] Lchdm. iii. 102, 6. Genim of pínhnyte xx geclǽnsodra cyrnela [i]take twenty[/i] \[[i]of[/i]\] [i]cleansed kernels of the nuts of the stone pine,[/i] L. M. 2, 2; Lchdm. ii. 180, 19. Sele ða cyrnlu ðæs eorþifiges on hátum wætre drincan [i]give him the grains of the ground ivy in hot water to drink,[/i] 2, 39; Lchdm. ii. 248, 26. [b]II.[/b] [i]a hard[/i] [i]concretion in the flesh, an indurated gland[/i] or [i]strumous swelling;[/i] toles, glandulæ duriores, quæ succrescunt in isto tumore, quem strumam dicimus :-- Wið cyrnlu [i]for kernels[/i] \[or [i]swelled glands[/i]\], Herb. 14, 2; Lchdm. i. 106, 13, 19: Herb. cont. 4, 3; Lchdm. i. 8; 4, 3: 14, 2; Lchdm. i. 12; 14, 2: Herb. 4, 3; Lchdm. i. 90, 8: Med. ex Quadr. 3, 7; Lchdm. i. 340, 14. Lege ofer ða cyrnlu [i]lay it over the kernels[/i] or [i]swelled glands,[/i] Herb. 14, 2; Lchdm. i. 106, 19. Wið cyrnla sáre [i]for sore of kernels[/i] or [i]swelled glands,[/i] Med. ex Quadr. 6, 3; Lchdm. i. 352, 1. Lege to ðám cyrnlum \[MS. -lun\] [i]lay to the kernels[/i] or [i]swelled glands,[/i] Herb. 75, 5; Lchdm. i. 178, 13. \[[i]Prompt.[/i] kyrnel: [i]Plat.[/i] karn: [i]Dut.[/i] kern, [i]f: Kil.[/i] kerne: [i]Ger.[/i] kern, [i]m: M. H. Ger.[/i] kërne, kërn, [i]m: O. H. Ger.[/i] kerno, [i]m: Dan.[/i] kjerne, [i]m. f; Swed.[/i] kärna. [i]f: Icel.[/i] kjarni, [i]m.[/i]\] DER. æppel-cyrnel.[/m]
cyrps
	[m1][b]cyrps[/b]; [i]adj. Curly;[/i] crispus, tortus :-- He is blæcfexede and cyrps [i]he is black-haired and curly,[/i] Homl. Th. i. 456, 17. Cyrpsum loccum [i]with curly locks,[/i] Mone B. 1236.[/m]
cyrpsian
	[m1][b]cyrpsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To crisp, curl;[/i] crispare, asperare :-- Cyrpsiendum \[MS. cyrpisiendum\] [i]crispantibus,[/i] Mone B. 1239. Cyrpsaþ \[MS. cypsaþ\] [i]asperat,[/i] Glos. Prudent. Recd. 144, 61.[/m]
cyrr
	[m1][b]cyrr[/b], cerr, cirr, cierr, es; [i]m. A turn, space of time, an occasion, affair;[/i] versio, vices, temporis spatium, negotium :-- Æt ðam feórþan cyrre \[sǽle, [i]q. v.[/i]\] [i]at the fourth turn[/i] or [i]time,[/i] Herb. 100, 3; Lchdm. i. 214, 5, 6, 7, 8: Gen. 38, 18. Æt sumum cyrre [i]at some turn[/i] or [i]time, when;[/i] aliquando, Lk. Bos. 22, 32. Se biþ abísgod, on færelde mid óðrum cierrum [i]who is busied, in a journey with other affairs,[/i] Past. 4, 1; Hat. 9b, 7. \[[i]Laym.[/i] chærre, cherre: [i]Plat.[/i] keer, kere, [i]f: Dut.[/i] keer, [i]m: Ger.[/i] kehr, kehre, [i]f: M. H. Ger.[/i] kére, [i]f.[/i] kér, [i]m: O. H. Ger.[/i] kéra, [i]f.[/i] kér, m.\] DER. ed-cyrr, frum-, ofer-, on-, sǽ-.[/m]
cyrran
	[m1][b]cyrran[/b], ic cyrre, ðú cyrrest, he cyrreþ, [i]pl.[/i] cyrraþ; [i]p.[/i] cyrde, [i]pl.[/i] cyrdon; [i]pp.[/i] cyrred. [b]I.[/b] [i]to turn;[/i] vertere :-- He clifu cyrreþ on wæteres wellan [i]he turneth rocks into wells of water,[/i] Ps. Th. 113, 8. Gif ic míne gewǽda on wíte-hrægl cyme cyrde [i]et posui vestimentum meum cilicium,[/i] Ps. Th. 68, 11. Cyrred, [i]pp. turned,[/i] Exon. 107b; Th. 410, 25; Rä. 29, 4. [b]II.[/b] [i]to be turned, to turn himself, to go, return;[/i] verti, se vertĕre, ire, revèrti UNCERTAIN :-- Ðú wille cyrran [i]thow wilt be turned,[/i] Cd. 91; Th. 115, 13. Nú cyrrest [i]now turnest thyself,[/i] Elen. Kmbl. 1329; El. 666. Hí cyrraþ [i]they return,[/i] Ps. Th. 69, 3. Cyrdon [i]returned,[/i] Cd. 195; Th. 243, 8; Dan. 433. \[[i]Laym.[/i] charren: [i]Scot.[/i] cair, kair [i]to drive backwards and forwards: Plat.[/i] keren: [i]O. Sax.[/i] kéran: [i]Frs.[/i] keeren: [i]O. Frs.[/i] kera: [i]Dut.[/i] keeren: [i]Kil.[/i] keren, kerien [i]verrere: Ger.[/i] kehren [i]verrere, vertere; M. H. Ger.[/i] kéren: [i]O. H. Ger.[/i] kerjan [i]verrere, vertere: Dan.[/i] kjöre: [i]Swed.[/i] köra [i]to drive: Icel.[/i] keyra [i]to whip, lash, drive.[/i]\] DER. a-cyrran, -cerran, be-, for-, ge-, mis-, ofer-, on-, ongeán-, to-, under-, ymb-.[/m]
cyrrednes
	[m1][b]cyrrednes[/b], -ness, e; [i]f. A turning, conversion;[/i] versio, conversio. v. a-cyrrednes, ge-.[/m]
cyrse
	[m1][b]cyrse[/b], an; [i]f. Cress;[/i] nasturtium, Lacn. 89; Lchdm. iii. 58, 22. V. cærse.[/m]
cyrs-treów
	[m1][b]cyrs-treów[/b], es; [i]n. A cherry-tree;[/i] cerăsus = GREEK, Ælfc. Gl. 46; Som. 64, 123; Wrt. Voc. 32, 57. v. ciris-beám.[/m]
CYRTEL
	[m1][b]CYRTEL[/b], kyrtel; [i]gen.[/i] cyrtles; [i]m. A[/i] KIRTLE, [i]vest, garment, frock; coat;[/i] palla, tunica :-- Cyrtel [i]vel[/i] oferbrǽdels [i]palla,[/i] Ælfc. Gl. 4; Som. 55, 86; Wrt. Voc. 16, 56. Ic gean sancte Æðelþryþe ánes wullenan cyrtles \[kyrtles MS.\] [i]I give to saint Æthelthryth one woollen kirtle,[/i] Cod. Dipl. 782; A. D. 1046; Kmbl. iv. 107, 7. Bicgaþ cyrtlas [i]buy kirtles,[/i] Homl. Th. i. 64, 13. Ðam ðe wylle on dóme wið ðé flítan, and niman ðíne tunecan \[cyrtel oððe hrægl, Mt. Kmbl. Lind.\] lǽt him tó ðínne wǽfels [i]ei qui vult tecum judicio contendere et tunicam tuam tollere, dimitte ei et pallium,[/i] Mt. Bos. 5, 40; to hym that wole stryue with thee in dome, and take awey thi coote, leeue thou to hym and thin ouer clothe, Wyc. Næbbe ge ne twá tunecan \[cyrtlas, Mt. Kmbl. Lind.\] [i]nolite possidere neque duas tunicas,[/i] 10, 10; nyl ȝe welden nether two cootis, Wyc: Lfc. Lind. War. 3, 11. Berenne cyrtel \[kyrtel MS.\] [i]a bear-skin vest,[/i] Ors. 1, 1; Bos. 20, 38. \[[i]Prompt.[/i] kyrtyl [i]tunica: Piers P.[/i] kirtel: [i]R. Brun.[/i] kirtelle: [i]Chauc.[/i] kirtel: [i]Laym.[/i] curtel: [i]Orm.[/i] kirrtell: [i]Plat.[/i] kiddel: [i]Dut.[/i] kiel, [i]m: Kil.[/i] kedel, kele: [i]Ger.[/i] kittel, [i]m: M. H. Ger.[/i] kitel, kittel, [i]m: Dan.[/i] kjortel, [i]m. f: Swed.[/i] kjortel, [i]m: Icel.[/i] kyrtill, [i]m.[/i]\][/m]
cyrten
	[m1][b]cyrten[/b]; [i]adj. Beautiful, elegant;[/i] venustus :-- Hlísful and cyrten [i]famous and beautiful,[/i] Homl. Th. ii. 220, 29. Ful cyrtenu ceorles dóhtor [i]a churl's very beautiful daughter,[/i] Exon. 106b; Th. 407, 16; Rä. 26, 6.[/m]
cyrten-lǽcan
	[m1][b]cyrten-lǽcan[/b]; [i]p.[/i] -lǽhte; [i]pp.[/i] -lǽht [i]To make lovely, to beautify;[/i] venustare :-- Ic cyrtenlǽce [i]venusto,[/i] Ælfc. Gl. 99; Som. 76, 115; Wrt. Voc. 54, 57.[/m]
cyrten-líce
	[m1][b]cyrten-líce[/b]; [i]adv. Notably, solemnly, cunningly;[/i] notabiliter, solemniter, subtiliter, Scint. 38.[/m]
CÝSE
	[m1][b]CÝSE[/b], cése, es; [i]m:[/i] cysa, an; [i]m. A[/i] CHEESE; caseus :-- Cýse [i]caseus,[/i] Wrt. Voc. 82, 26: 290, 32. Níwe gáte cýse [i]new goat's cheese,[/i] Med. ex Quadr. 6, 5, 6, 7; Lchdm. i. 352, 5, 7, 9. Ferscne cýse on lege [i]lay on fresh cheese,[/i] L. M. 1, 39; Lchdm. ii. 102, 14: 1, 53; Lchdm. ii. 126, 1: Lchdm. iii. 96, 22. Nim cýsan [i]take cheese,[/i] 96, 21. Tyn césas \[cýsas B. H.\] [i]ten cheeses,[/i] L. In. 70; Th. i. 146, 19. \[[i]Prompt.[/i] chese: [i]Plat.[/i] kese: UNCERTAIN [i]O. Sax.[/i] kísi, [i]m: Dut.[/i] kaas, [i]f: Kil.[/i] kaese, kese: [i]Frs.[/i] tzys: [i]O. Frs.[/i] kise, tzise, [i]m: Ger.[/i] käse, [i]m: M. H. Ger.[/i] kæse, [i]m: O. H. Ger.[/i] kasi, [i]m: Lat.[/i] caseus: [i]Wel.[/i] caws, [i]m; Corn.[/i] caus, cos, ces, [i]m: Ir.[/i] cais: [i]Gael.[/i] caise: [i]Manx[/i] caashey, [i]m: Armor.[/i] caouz.\][/m]
cýse-fæt
	[m1][b]cýse-fæt[/b], es; [i]n. A cheese-vat;[/i] vas pro caseo asservando, calăthus = GREEK , Cot. 53.[/m]
cýse-hwæg
	[m1][b]cýse-hwæg[/b], es; [i]n. Cheese-whey;[/i] siringia :-- Ða rinda wyl on cýse-hwæge [i]boil the rinds in cheese-whey,[/i] L. M. 3, 39; Lchdm, ii. 332, 9.[/m]
cysel
	[m1][b]cysel[/b] [i]gravel, sand;[/i] glarea. v. ceosel.[/m]
cysel-stán
	[m1][b]cysel-stán[/b] [i]gravel,[/i] Ælfc. Gl. 11; Som. 57, 46; Wrt. Voc. 19, 48. v. ceosel-stán.[/m]
cýs-gerunn
	[m1][b]cýs-gerunn[/b], es; [i]n?[/i] \[ge-runnen [i]cougulatus[/i]\] [i]Rennet[/i] or [i]runnet, a substance used to produce curd;[/i] lactis coagulum :-- Butergeþweor ǽlc and cýsgerunn losaþ eów [i]butyrum omne et caseus pereunt vobis,[/i] Coll. Monast. Th. 28, 19.[/m]
cýs-lyb
	[m1][b]cýs-lyb[/b], -lybb, es; [i]pl. nom. acc.[/i] -lybbu; [i]n.[/i] \[cýse [i]cheese,[/i] lyb, lib [i]a drug[/i]\] [i]Cheese-drug, rennet[/i] or [i]runnet;[/i] casei coagulum :-- Haran cýslybb syle drincan ðam wífe [i]give the woman a hare's runnet to drink,[/i] Med. ex Quadr. 4, 14; Lchdm. i. 346, 4. Ða meolc geren mid cýslybbe [i]turn the milk with rennet,[/i] Lchdm. iii. 18, 11. Cýslybbu [i]coagula,[/i] Glos. Prudent. Recd. 141, 25.[/m]
cyspan
	[m1][b]cyspan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed \[cosp [i]a fetter[/i]\] [i]To bind, fetter;[/i] compedibus constringĕre :-- Sǽdon ðæt hió sceolde cyspan mænigne [i]they said that she would bind many,[/i] Bt. Met. Fox 26, 154; Met. 26, 77.[/m]
cyssan
	[m1][b]cyssan[/b]; [i]p.[/i] cyste; [i]pp.[/i] cyssed; [i]v. a.[/i] \[cos [i]a kiss[/i]\] [i]To[/i] KISS; osculari :-- Ic cysse ðé [i]oscular te:[/i] ic eom fram ðé cyssed [i]oscular a te,[/i] Ælfc. Gr. 19; Som. 22, 51, 52, Ic cysse, ðú cyst, he cyst [i]osculor, oscularis, osculatur,[/i] 25; Som. 26, 58, 59. Swá hwæne swá ic cysse, se hyt is [i]quemcumque osculatus fuero, ipse est,[/i] Mt. Bos. 26, 48. Hwílum mec on cófan cysseþ [i]sometimes he kisses me in a chamber,[/i] Exon. 125a; Th. 480, 19; Rä. 64, 4. Mec weras cyssaþ [i]men kiss me,[/i] 108a; Th. 412, 27; Rä. 31, 6: 104a; Th. 395, 6; Rä. 15, 3. Ic cyste [i]osculatus sum,[/i] Ælfc. Gr. 25; Som. 26, 60. He hire cyste [i]he kissed him,[/i] Homl. Th. ii. 422, 34: ii. 426, 12: Bd. 3, 6; S. 528, 23. He cyste hyne [i]osculatus est eum,[/i] Mt. Bos. 26, 49: Gen. 48, 10. Ǽghwæder óðerne cyston hie [i]they kissed each other,[/i] Andr. Kmbl. 2031; An. 1018. Ðæt he his mondryhten clyppe and cysse [i]that he embrace and kiss his lord,[/i] Exon. 77a; Th. 289, 2; Wand. 42. \[[i]Prompt.[/i] kissin: [i]Wyc.[/i] kisse: [i]Piers P.[/i] kissen: [i]R. Brun.[/i] kisse: [i]Chauc.[/i] kisse: [i]R. Glouc.[/i] cussede, [i]p: Laym.[/i] cusseþ: [i]O. Sax.[/i] kussian: [i]O. Frs.[/i] kessa: [i]Dut.[/i] kussen: [i]Ger. M. H. Ger.[/i] küssen: [i]O. H. Ger.[/i] kussjan, kussan: [i]Goth.[/i] kukyan: [i]Dan.[/i] kysse: [i]Swed.[/i] kyssa: [i]Icel.[/i] kyssa: [i]Grk.[/i] GREEK , [i]inf. aor.[/i] GREEK [i]to kiss: Sansk.[/i] kus [i]amplecti.[/i]\] DER. ge-cyssan.[/m]
CYST
	[m1][b]CYST[/b], cist, cest, e; [i]f. A[/i] CHEST, [i]coffer, coffin, sheath, casket;[/i] capsa, capsella, cista, cistella, loculus :-- Hire cyste [i]cistam suam,[/i] L. C. S. 77; Th. i. 418, 21. He ða cyste æt-hrán [i]tetigit loculum,[/i] Lk. Bos. 7, 14. On cyste dyde [i]condidit in capsella,[/i] Bd. 3, 11; S. 536, 9. Ðæt hí woldan his bán on niwe cyste gedón [i]ut ossa illius in novo recondita loculo locarent,[/i] 4, 30; S. 608, 30: 3, 6; S. 528, 29. Cist [i]cista,[/i] Wrt. Voc. 288, 31. Cest [i]cistella,[/i] Ælfc. Gl. 3; Som. 55, 64; Wrt. Voc. 16, 37. \[[i]Chauc.[/i] cheste: [i]Scot.[/i] kist, kyst: [i]Dut.[/i] kist, kast: [i]Kil.[/i] kiste: [i]O. Frs.[/i] kiste: [i]Ger. M. H. Ger.[/i] kiste, [i]f: O. H. Ger.[/i] kista, [i]f: Dan.[/i] kiste, [i]m. f: Swed. Icel.[/i] kista, [i]f: Lat.[/i] cista: [i]Grk.[/i] GREEK [i]a chest, box: Manx[/i] kishtey, [i]m. a chest: Armor.[/i] kest, [i]f. a basket.[/i]\] DER. bóc-cest.[/m]
cyst
	[m1][b]cyst[/b], cist, e; [i]f.[/i] \[ceósan [i]to choose[/i]\]. [b]I.[/b] [i]choice, election;[/i] optio, electio :-- Ic ðé cyst abeád [i]I have offered thee a choice,[/i] Cd. 91; Th. 115, 14; Gen. 1919. Ðonne beóþ gesomnad, on ða swíðran hond, ða clǽnan folc, Criste sylfum gecorene bi cystum [i]then shall be assembled, on the right hand, the pure people, chosen by election by Christ himself,[/i] Exon. 25b; Th. 75, 19; Cri. 1224: Ps. Th. 64, 4. [b]II.[/b] [i]with gen. pl. What is chosen;[/i] æstimatio :-- Írena cyst [i]what is chosen of swords,[/i] Beo. Th. 1350; B. 673: 1609; B. 802: 3398; B. 1697. Wǽpna cyst [i]what is chosen of weapons,[/i] 3123; B. 1559. Symbla cyst [i]what is chosen of feasts,[/i] 2469; B. 1232. Him gewát Abraham eástan eágum wlítan on landa \[MS. lande\] cyst [i]Abraham departed from the east to look with his eyes on what is chosen of lands[/i] \[[i]Canaan[/i]\], Cd. 86; Th. 107, 26; Gen. 1795. Wedera cyst [i]what is chosen of weathers,[/i] 191; Th. 238, 6; Dan. 350. Sancta Hierusalem, cynestóla cyst [i]holy Jerusalem, what is chosen of royal thrones,[/i] Exon. 8b; Th. 4, 11; Cri. 51. Folgoþa cyst [i]what is chosen of services,[/i] 13b; Th. 24, 27; Cri. 391. Godwebba cyst, ðæs temples segl [i]what is chosen of textures, the veil of the temple,[/i] 24b; Th. 70, 8; Cri. 1135. Eardríca cyst [i]what is chosen of habitations[/i] \[[i]the garden of Eden[/i]\], 45 a; Th. 153, 14; Gú. 825. Eardwíca cyst [i]what is chosen of dwellings,[/i] 98a; Th. 366, 21; Reb. 15, Ic swefna cyst secgan UNCERTAIN wylle [i]I will relate what is chosen of dreams,[/i] Rood Kmbl. 1; Kr. 1. Burga cyst, Róm [i]what is chosen of cities, Rome,[/i] Bt. Met. Fox 1, 35; Met. 1, 18. [b]III.[/b] [i]excellence, virtue, munificence, goodness;[/i] præstantia, virtus, largitas, bonitas :-- Þiónde on eallum cystum and cræftum [i]flourishing in all excellencies and virtues,[/i] Bt. 38, 5; Fox 206, 23: Exon. 79b; Th. 299, 22; Crä. 106. Hí héton heom seggan ðæs landes cysta [i]they bade them be told of the excellencies of the land,[/i] Chr. 449; Erl. 12, 6. Fród fæder freóbearn lǽrde cystum eald [i]a wise father,[/i] [i]old in excellencies, taught his dear son,[/i] Exon. 80a; Th. 300, 7; Fä. 2. Wénaþ menn ðæt he hit dó for cystum \[kystum MS.\] [i]men think that he does it for virtue,[/i] Past. 20, 1; Hat. MS. 29a, 27. Ðæt ðú ðíne cysta cýðe [i]that than mayest shew thy virtues,[/i] Prov. Kmbl. 46. Cystum gód [i]good in virtues,[/i] Chr. 1065; Erl. 199, 6; Edw. 23: Beo. Th. 1738; B. 867: 1850; B. 923. Seó gitsung gedéþ gitseras láðe, and ða cysta gedóþ ða leóftǽle [i]covetousness makes misers loathsome, and munificence makes them estimable,[/i] Bt. 13; Fox 38, 16. Hú me cynegóde cystum dohten [i]how the noble munificently treated me,[/i] Exon. 85b; Th. 322, 1; Wíd. 56. Þurh Godes micclan cyste [i]through the great goodness of God,[/i] Homl. Th. ii. 468, 14. For his micclan ciste [i]of his great goodness,[/i] Ælfc. T. 9, 1. \[[i]Laym.[/i] custe [i]manner, quality: O. Sax.[/i] kust, [i]f. choice: Frs. O. Frs.[/i] kest, [i]f. choice: Ger.[/i] kurst = kur, [i]f. election: M. H. Ger.[/i] kust, [i]f. manner of choosing: O. H. Ger.[/i] kust, [i]f. æstimatio, electio, virtus: Goth.[/i] ga-kusts, [i]f. what has been tried, a trial;[/i] kustus, [i]m. examination: Icel.[/i] kostr, [i]m. trial, choice.[/i]\] DER. gum-cyst, hilde-, un-.[/m]
cyst
	[m1][b]cyst[/b]; [i]adj. Desirable;[/i] desiderabilis :-- Ne hí for áwyht eorþan cyste ða sélestan geseón woldan [i]pro nihilo habuerunt terram desiderabilem,[/i] Ps. Th. 105, 20.[/m]
cýst
	[m1][b]cýst[/b] [i]choosest, chooses; 2nd and 3rd pers. pres. of[/i] ceósan.[/m]
cyst-beám
	[m1][b]cyst-beám[/b], es; [i]m.[/i] \[beám [i]a tree[/i]\] [i]A chestnut-tree;[/i] castănea = GREEK :-- Cystel [i]vel[/i] cystbeám [i]castănea,[/i] Ælfc. Gl. 46; Som. 65, 6; Wrt. Voc. 33, 5.[/m]
cystel
	[m1][b]cystel[/b], e; [i]f? chestnut-tree,[/i] Ælfc. Gl. 46; Som. 65, 6; Wrt. Voc. 33, 5. v. cyst-beám.[/m]
cyste-líce
	[m1][b]cyste-líce[/b]; [i]adv.[/i] \[cyst [i]munificence[/i]\] [i]Munificently;[/i] largiter :-- Sý wuldor and lof ðam wélegan Drihtne, se ðe his gecorenan swá cystelíce wurþaþ [i]be glory and praise to the bounteous Lord, who so munificently honours his chosen,[/i] Homl. Th. ii. 154, 2. Cystelíce [i]largiter,[/i] Ælfc. Gr. 38; Som. 41, 42. Ic gife cystelíce [i]largior,[/i] 31; Som. 35, 54. Cystelíce dǽlan [i]to distribute bountifully,[/i] Homl. Th. ii. 228, 18.[/m]
cysten
	[m1][b]cysten[/b] = cystan [i]to get, procure, get the value of;[/i] acquirere, æquiparare facere :-- Se man ðe hafde án púnd he ne mihte cystan \[MS. cysten\] ænne peni at ánne market [i]the man who had a pound could not get the value of a penny at a market,[/i] Chr. 1125; Erl. 253, 28: 1124; Erl. 252, 39.[/m]
cystig
	[m1][b]cystig[/b]; [i]adj. Munificent, benevolent, bountiful, liberal, generous, good;[/i] munificus, largus, probus, bonus :-- Cystig [i]largus,[/i] Ælfc. Gr. 38; Som. 41, 41; Wrt. Voc. 76. 4. Ðæt he sié cystig [i]that he be benevolent,[/i] Past. 20, 2; Cot. MS. Seó módor clǽngeorn biþ and cystig [i]the mother is pure and bountiful,[/i] Exon. 128a; Th. 492, 25; Rä. 81, 21. Cystig [i]largus[/i] vel [i]dapsilis,[/i] Ælfc. Gl. 82; Som. 73, 34; Wrt. Voc. 47, 38: [i]larga,[/i] Glos. Prudent. Recd. 145, 51. Bióþ ðǽm to ungemetlíce cystige [i]they are immoderately generous to them,[/i] Past. 44, 6. DER. un-cystig.[/m]
cystignes
	[m1][b]cystignes[/b], cystines, -ness, -nyss, e; [i]f. Bountifulness, goodness, munificence;[/i] liberalitas, largitas, munificentia :-- Cystignesse, cystignysse [i]liberalitatis,[/i] Mone B. 2511. Cystines [i]liberalitas,[/i] 2494. We sceolon oferwinnan woruldlíce gytsunge mid cystignysse úres clǽnan módes [i]we must overcome worldly covetousness by the bounty of our pure mind,[/i] Homl. Th. ii. 222, 20.[/m]
cyst-leás
	[m1][b]cyst-leás[/b]; [i]adj. Fruitless, reprobate;[/i] repr&o-short;bus :-- Him \[God\] ðá se cystleása \[Cain\] cwealmes wyrhta andswarode [i]then the reprobate[/i] \[[i]man[/i]\] [i]Cain, the worker of murder, answered God,[/i] Cd. 48; Th. 61, 28; Gen. 1004.[/m]
cystlíc
	[m1][b]cystlíc[/b]; [i]adj. Munificent;[/i] munifĭcus, Som. Ben. Lye.[/m]
cystlíce
	[m1][b]cystlíce[/b]; [i]adv. Munificently;[/i] largiter, Ælfc. Gr. 38. v. cystelíce.[/m]
cýs-wuce
	[m1][b]cýs-wuce[/b], an; [i]f.[/i] \[cýse [i]cheese,[/i] wuce [i]a week[/i]\] [i]Cheese-week, the last week of eating cheese before Lent;[/i] septimana dominicæ quinquagesimæ. In the Greek church quinquagesima Sunday is the last day on which cheese may be eaten till Easter. The same rule prevailed in monasteries of the Benedictine order, which only were known in England before the Conquest. 'Abstinentiam ovorum et casei incipimus feria secunda post quinquagesimam:' -- Ðis sceal on Wódnes dæg, on ðære syxteóðan wucan ofer Pentecosten; and on Fríge dæg innan ðære cýs-wucan [i]this[/i] \[[i]Gospel[/i]\] [i]must be on Wednesday, in the sixteenth week after Pentecost; and on Friday within the cheese-week,[/i] Rubc. Mt. Bos. 5, 43, Notes, p. 575.[/m]
CÝTA
	[m1][b]CÝTA[/b], an; [i]m. A[/i] KITE, [i]bittern;[/i] milvus, b&u-long;teo, Ælfc. Gl. 37; Som. 63, 9; Wrt. Voc. 29, 32: Glos. Brux. Recd. 37, 3; Wrt. Voc. 63, 17. \[[i]Piers P.[/i] kytte: [i]Chauc.[/i] kyte: [i]Wel.[/i] cud, [i]m.[/i]\][/m]
cyte
	[m1][b]cyte[/b], cote, an; [i]f. A cot, cottage, bedchamber, cell;[/i] casa, cubiculurn, cella :-- Tær ðæt hors ðæt þæc of ðære cytan hrófe [i]the horse tore the thatch off the roof of the cottage,[/i] Homl. Th. ii. 136, 17. Hí hine lǽddon út of ðære cytan [i]they led him out of the cottage,[/i] Guthl. 5; Gdwin. 36, 8. Gecyrde he to sumes lyrdes ILLEGIBLE cytan [i]he turned into a shepherd's cottage,[/i] Homl. Th. ii. 136, 14. In ðæm he hæfde cirican and cytan [i]in hac habuit ecclesiam et cubiculum,[/i] Bd. 3, 17; S. 543, 24, col. 2. Cyte [i]cella,[/i] Wrt. Voc. 85, 75. Wæs sum munuc on néhnesse his cytan eardiende [i]in vicinia cellæ illii's habitabat quidam monachus,[/i] Bd. 5, 12; S. 630, 42. Leóht of heofenum gefylde ða cytan [i]a light from heaven filled the cell,[/i] Homl. Th. ii. 546, 34.[/m]
CYTEL
	[m1][b]CYTEL[/b], citel, cetel, es; [i]m. A kettle, brazen[/i] or [i]copper pot, cauldron;[/i] cācăbus = GREEK , lĕbes = GREEK :-- Hwer [i]vel[/i] cytel [i]lebes:[/i] cytel [i]cacăbus,[/i] Ælfc. Gl. 26; Som. 60, 84, 85; Wrt. Voc. 25, 24, 25. Cytel [i]cacăbus,[/i] Wrt. Voc. 82, 57. On niwum cytele [i]in a new kettle,[/i] L. M. 1, 3; Lchdm. ii. 44, 2. On cyperenum citele [i]in a copper kettle,[/i] 1, 15; Lchdm. ii. 56, 19. On micelne citel, on læssan citel [i]in a large kettle, in a smaller kettle,[/i] 1, 38; Lchdm. ii. 98, 10, 12. Ceteles brúm [i]kettle-soot,[/i] 1, 72; Lchdm. ii. 148, 10. Genim tyn-ámberne cetel [i]take a kettle holding ten ambers,[/i] L. M. 1, 36; Lchdm. ii. 86, 13. \[[i]Prompt.[/i] ketyl, chetyle: [i]Wyc.[/i] ketels, cheteles, [i]pl: Plat.[/i] ketel: [i]O. Sax.[/i] ketil, [i]m: Dut.[/i] ketel, [i]m . Frs.[/i] tjettel: [i]O. Frs.[/i] ketel, szetel, tsetel, [i]m : Ger.[/i] kessel, [i]m: M. H. Ger.[/i] kezzel, [i]m: O. H. Ger.[/i] kezil, [i]m: Goth.[/i] katils, [i]m: Dan.[/i] kjedel, kedel, [i]m. f: Swed.[/i] kittel, [i]m : Icel.[/i] ketill, [i]m.[/i]\][/m]
cytel-hrúm
	[m1][b]cytel-hrúm[/b] [i]kettle-soot,[/i] v. cetel-hrúm.[/m]
cytere
	[m1][b]cytere[/b], an; [i]f. A harp;[/i] cithăra = GREEK :-- Arís saltére and cytere [i]exsurge, psaltērium et cithăra,[/i] Ps. Spl. C. 56, 11.[/m]
CÝÞ
	[m1][b]CÝÞ[/b], cýþþ, e; [i]f.[/i] [b]I.[/b] [i]knowledge;[/i] notitia, cognitio, scientia :-- Cýþþe [i]notitiæ,[/i] Mone B. 4214. Of mínre sylfre cýþþe [i]from my own knowledge,[/i] Bd. 5, 24; S. 647, 18. Ðe náne cýþþe to Gode næfdon [i]who have had no knowledge of God,[/i] Homl. Th. i. 396, 28. Ðære godcundan cýþþe [i]divinæ cognitionis,[/i] Bd. 5, 22; S. 644, 13, 16. [b]II.[/b] [i]relation, relationship,[/i] KITH; familiaritas, munus :-- Gif he to ðam cyninge furðor cýþþe hæbbe [i]if he have further relation to the king,[/i] L. C. S. 72; Th. i. 414, 17. [b]III.[/b] [i]a known land, native country, region, place;[/i] situs naturalis, natale solum, patria regio :-- Ðis is mín ágen cýþ [i]this is my own country,[/i] Bt. Met. Fox 24, 98; Met. 24, 49. On heora ágenre cýþþe [i]in their own country,[/i] Bt. 27, 4; Fox 100, 11. Eorlas on cýþþe [i]men in the country,[/i] Andr. Kmbl. 1467; An. 735. Cniht of cýþþe [i]a boy from his country,[/i] Cd. 134; Th. 169, 15; Gen. 2800. Ðú meaht to heora cýþþe becuman [i]thou mayest come to their country,[/i] Bt. Met. Fox 12, 47; Met. 12, 24. Gif ðú gewítest cýþþe sécean [i]if thou goest to seek thy country,[/i] Salm. Kmbl. 408; Sal. 204. Cýþ [i]region,[/i] Bt. 33, 4; Fox 130, 14. Ðǽr úre cýþþ wæs [i]there was our place,[/i] Ps. Th. 121, 2: 119, 5. \[[i]Piers P.[/i] kith, kyth [i]relationship: Laym.[/i] cuððe, [i]f. country, race, kin: Orm.[/i] cuþe [i]acquaintance: Plat.[/i] kunde, kunne [i]knowledge: O. Frs.[/i] kethe, kede [i]news: Dut.[/i] kunde, [i]f. knowledge, kindred: Kil.[/i] konde [i]notitia: Ger.[/i] kunde, [i]f. knowledge, news: M. H. Ger.[/i] künde, kunde, [i]f. knowledge, acquaintance, home: O. H. Ger.[/i] kundi, [i]f.[/i] in un-kundi [i]fraus: Goth.[/i] kunþi, [i]n. knowledge: Dan.[/i] kynde, [i]m. f: Swed.[/i] kund, [i]m. a customer: Icel.[/i] kynni, [i]n. acquaintance.[/i]\] DER. eald-cýþ, -cýþþ, feor-, ge-, on-.[/m]
cýþ
	[m1][b]cýþ[/b], es; [i]m.[/i] [b]I.[/b] [i]a sprout, germ;[/i] germen :-- Genim wegbrǽdan þrý cýþas [i]take three sprouts of plantain,[/i] Herb. 2, 14; Lchdm. i. 84, 14. [b]II.[/b] [i]seed;[/i] crementum :-- Cýþ [i]crementum,[/i] Glos. Brux. Recd. 38, 7; Wrt. VOC. 64, 16. v. cíþ.[/m]
CÝÐAN
	[m1][b]CÝÐAN[/b]; [i]p.[/i] ic, he cýðde, cýdde, ðú cýðdest, cýddest; [i]pp.[/i] cýðed. [b]I.[/b] [i]to make known, tell, relate, proclaim, announce;[/i] nuntiare, annuntiare, narrare, referre, effari, prædicare :-- Wordum cýðan [i]to make known in words,[/i] Cd. 102; Th. 135, 14; Gen. 2242: Exon. 12a; Th. 19, 7; Cri. 297. Ongan Dryhtnes ǽ georne cýðan [i]he began the Lord's law gladly to proclaim,[/i] Elen. Kmbl. 398; El. 199: 2510; El. 1256. Cýþ [i]narra,[/i] Lk. Bos. 8, 39: Mt. Bos. 2, 8: Gen. 37, 14: Bd. 2, 9; S. 511, 32. Cýðdon Cristes gebyrd [i]they announced Christ's birth,[/i] Exon. 8b; Th. 5, 5; Cri. 65: Ps. Th. 77, 7: 101, 16. Cýðe his neáhgebúrum [i]let him tell to his neighbours,[/i] L. Edg. S. 7; Th. i. 274, 20. [b]II.[/b] [i]to declare, reveal, manifest, shew, perform, confess, confirm, testify, prove;[/i] notum facere, revelare, manifestare, ostendere, perhibere, confiteri, testari, probare :-- Ic him cýðde ðínne naman [i]notum feci eis nomen tuum,[/i] Jn. Bos. 17, 26. Wísdóm sceoldon weras Ebréa wordum cýðan \[MS. cyðdon\] [i]the Hebrew men must reveal wisdom by words,[/i] Cd. 176; Th. 221, 33; Dan. 97. Ellen cýðan [i]to manifest valour,[/i] Beo. Th. 5384; B. 2695. Wundor cýðan [i]to perform a miracle,[/i] Elen. Kmbl. 2222; El. 1112: Andr. Kmbl. 1142; An. 571. Ðe me cýþ befóran mannum [i]qui confitebitur me coram hominibus,[/i] Mt. Bos. 10, 32: Jn. Bos. 1, 20. Cýdde, Bd. 4, 25; S. 600, 30. Ðú cýddest [i]tu innotuisti,[/i] Ps. Spl. 143, 4. He cýþ [i]testatur,[/i] Jn. Bos. 3, 32: 1, 15. Mid áþe cýðan [i]to prove on oath,[/i] L. C. S. 15; Th. i. 384, 10. Eallra heora dóme wæs cýðed \[MS. kyþed\] [i]omnium judicio probatum est,[/i] Bd. 5, 19; S. 640, 13. \[[i]Piers P.[/i] couthen: [i]Chauc.[/i] kithe, kythe: [i]Laym.[/i] cuðe, cuðen: [i]Orm.[/i] kiþenn: [i]O. Sax.[/i] kúðian, kundan: [i]O. Frs.[/i] ketha, keda: [i]Ger. M. H. Ger.[/i] künden: [i]O. H. Ger.[/i] kundjan, kundan: [i]Goth.[/i] kunþyan: [i]Dan.[/i] kynde: [i]Swed.[/i] kunna; [i]Icel.[/i] kynna.\] DER. a-cýðan, for-, ge-, of-, ofer-.[/m]
cýðere
	[m1][b]cýðere[/b], es; [i]m.[/i] [b]I.[/b] [i]a witness;[/i] testis :-- Oriarison on me cýðeras unrihtwíse [i]insurrexerunt in me testes iniqui,[/i] Ps. Spl. 26, 18. Cýðras [i]testes,[/i] 34, 13. Hwí gewilnige we gyt cýðera [i]quid adhuc desideramus testes?[/i] Mk. Bos. 14, 63. [b]II.[/b] [i]a martyr, one who bears witness by his death;[/i] martyr = GREEK [i]a witness[/i] :-- Stephănus is se forma cýðere [i]Stephen is the early martyr,[/i] Homl. Th. ii. 34, 13. Þurh ðæs hálgan cýðeres þingunge [i]through the pleading of the holy martyr,[/i] 28, 33. Eallum cýðerum [i]to all martyrs,[/i] 34, 23.[/m]
-cýðig
	[m1][b]-cýðig[/b] [i]-known?[/i] notus? [i]Only used in the compounds[/i] on-cýðig, un-, [i]q. v.[/i] In German, however, kündig [i]known,[/i] is used as a simple word, and as a compound.[/m]
cyð-lǽcan
	[m1][b]cyð-lǽcan[/b]; [i]p.[/i] -lǽhte; [i]pp.[/i] -lǽht [i]To become known;[/i] innotescere :-- Cýðlǽce [i]innotescat,[/i] Mone B. 4286.[/m]
cýð-líc
	[m1][b]cýð-líc[/b], cýðe-líc; [i]adj. Manifest;[/i] manifestus. v. ge-cýðelíc.[/m]
cýþling
	[m1][b]cýþling[/b] [i]a relation;[/i] cognātus, Jn. Lind. War. 18, 26. v. cúða.[/m]
cýð-nes
	[m1][b]cýð-nes[/b], -nys, -ness, -nyss, e; [i]f. A witness, testimony, testament;[/i] testimonium, testamentum :-- Sume sǽdon leáse cýðnesse agén hine [i]quidam falsum testimonium ferebant adversus eum,[/i] Mk. Bos. 14, 57. Cýðnys, 14, 59: Jn. Bos. 3, 32, 33: Bd. 2, 7; S. 509, 17. Cýðnys [i]testamentum,[/i] Ps. Spl. 24, 15. DER. ge-cýðnes.[/m]
cýþþe
	[m1][b]cýþþe[/b]; [i]gen. dat. acc. of[/i] cýþ, Bt. 27, 3; Fox l00, 1, Cott. note 1.[/m]
cýððu
	[m1][b]cýððu[/b], e; [i]f. A native country, home;[/i] situs natalis :-- Fugel his cýððu séceþ [i]the bird seeks its home,[/i] Exon. 59 b; Th. 217, 9; Ph. 277: Exon. 119 b; Th. 459, 9; Hy. 4, 114. v. cýþ.[/m]
cyt-wér
	[m1][b]cyt-wér[/b], es; [i]m.[/i] \[wér [i]a weir[/i]\] [i]A weir with a kiddle[/i] or [i]a cut for a fish trap;[/i] kidellus, machina piscatoria in fluminibus ad salmones, aliosque pisces intercipiendos :-- On Sæuerne xxx cytwéras [i]thirty 'cyt-wérs' on the Severn,[/i] Cod. Dipl, Apndx. 461; A.D. 956; Kmbl. iii, 450, 13, 15, 20, 21, 23.[/m]
cýwst
	[m1][b]cýwst[/b], he cýwþ [i]chewest, chews; 2nd and 3rd pers. pres. of[/i] ceówan.[/m]
cýwung
	[m1][b]cýwung[/b], cíwung, e; [i]f. A chewing;[/i] ruminatio, Ælfc. Gl. 99; Som. 76, 121; Wrt. Voc. 54, 62. v. ceówung, ceówan.[/m]
D
	[m1][b]D[/b] is sometimes changed into ð, as Ic wurde, or Ic wurðe: snídan, sníðan [i]to cut.[/i] [b]2.[/b] [i]d[/i] and [i]t[/i] are often interchanged, as métte [i]met,[/i] for métde. [b]3.[/b] nouns ending in [i]d[/i] or [i]t[/i] are generally feminine, as Gebyrd, e; [i]f. birth:[/i] Miht, e; [i]f. might, power.[/i] [b]4.[/b] a word terminating with ed, d \[[i]Icel.[/i] at, t: [i]Ger.[/i] et, t\] indicates that a person or thing is furnished or provided with that which is expressed by the root, and is usually considered as a participle, although no verb may exist to which it can be assigned; such words have, therefore, generally ge prefixed to them; as gehyrned [i]horned;[/i] gesceód [i]shod,[/i] Rask's Gr. by Thorpe, § 326. [b]5.[/b] the perfect participle ends in ed, od, but when the letters [i]t, p, c, h, x,[/i] and [i]s,[/i] after another consonant, go before the infinitive an, the vowel before the terminating [i]d[/i] is not only rejected, but [i]d[/i] is changed into [i]t;[/i] as from dyppan [i]to dip[/i] would be regularly formed dypped [i]dipped,[/i] contracted into dyppd, dyppt, and dypt [i]dipped.[/i] [b]6.[/b] the Rune &d-rune; not only represents the letter [i]d,[/i] but stands for dæg [i]a day.[/i] v. dæg III. and RÚN.[/m]
DÁ
	[m1][b]DÁ[/b]; [i]gen.[/i] dán; [i]f.[/i] \[[i]that is[/i] dae = dá; [i]gen. dat. acc.[/i] daan = dán; [i]pl. nom. acc.[/i] daan = dán; [i]gen.[/i] daena = dána; [i]dat.[/i] daaum = dáum\] [i]A[/i] DOE; dama :-- Dá [i]damma[/i] vel [i]dammula,[/i] Ælfc. Gl. 13; Wrt. Voc. 78, 28. \[[i]Prompt.[/i] doo [i]dama: Wyc.[/i] doo: [i]Chauc.[/i] does, [i]pl: Dan.[/i] daa [i]a doe.[/i]\] v. buc, bucca; [i]m. a buck.[/i][/m]
daag
	[m1][b]daag[/b] [i]anything that is loose, dagling, dangling;[/i] sparsum, Wrt. Voc. 288, 67. v. dág.[/m]
DǼD
	[m1][b]DǼD[/b]; [i]gen. dat.[/i] dǽde; [i]acc.[/i] dǽde, dǽd; [i]pl. nom. acc.[/i] dǽda, dǽde; [i]f. A[/i] DEED, [i]action;[/i] actio, actus, factum :-- Dǽd [i]actio,[/i] Ælfc. Gr. 9, 3; Som. 8, 38: [i]actus,[/i] 11; Som. 15, 12. Be ðam ðe seó dǽd sý [i]according as the deed may be,[/i] L. Eth. v. 31; Th. i. 312, 10: vi. 38; Th. i. 324, 23: L. C. E. 3; Th. i. 360, 13. Seó árfæste dǽd [i]the goodly deed,[/i] Bd. 3, 6; S. 528, 22: Cd. 28; Th. 37, 24; Gen. 594: 226; Th. 301, 4; Sat. 576: Bt. Met. Fox 9, 36; Met. 9, 18: Chr. 1036; Erl. 165, 11; Ælf. Tod. 6. Gesǽton land unspédigran ðonne se frumstól wæs, ðe hie, æfter dǽde, ofadrifen wurdon [i]they inhabited a land more barren than the first settlement was, which they, after their deed, were driven from,[/i] Cd. 46; Th. 59, 15; Gen. 964. For ðære dǽde [i]for that deed,[/i] 125; Th. 159, 23; Gen. 2639: 126; Th. 161, 24; Gen. 2670. Hió speón hine on ða dimman dǽd [i]she urged him to that dark deed,[/i] 32; Th. 43, 3; Gen. 685. Sceolde he dǽd ongyldan [i]he must expiate the deed,[/i] 15; Th. 19, 23; Gen. 295: 17; Th. 20, 15; Gen. 309: 25; Th. 32, 23; Gen. 507: Beo. Th. 5772; B. 2890: Elen. Kmbl. 772; El. 386. Ða alecgendlícan word getácniaþ dǽde [i]the deponent verbs signify action,[/i] Ælfc. Gr. 19; Som. 22, 56. Ic wraxlige [i]I wrestle;[/i] luctor, hér is dǽd [i]here is action,[/i] 19; Som. 22, 57. Mid ðisre dǽde [i]with this deed,[/i] Homl. Th. i. 218, 7: Exon. 103 b; Th. 393, 8; Rä. 12, 7. Ne sindon him dǽda dyrne [i]deeds are not dark to him,[/i] 23 a; Th. 65, 5; Cri. 1050: 39 b; Th. 130, 12; Gú. 437. Ðæt his góde dǽda swýðran wearþan ðonne misdǽda [i]that his good deeds be more prevailing than his misdeeds,[/i] Chr. 959; Erl. 121, 5. Opene weorþaþ monna dǽde [i]men's deeds shall be open,[/i] Exon. 23 a; Th. 64, 34; Cri. 1047. Ðú scealt þrówian ðínra dǽda gedwild [i]thou shalt expiate the error of thy deeds,[/i] Cd. 43; Th. 57, 2; Gen. 922: 188; Th. 233, 27; Dan. 282: Bd. pref; S. 471, 13: Exon. 53 a; Th. 185, 16; Az. 8. Ðeáh ðe he dǽda gehwæs dyrstig wǽre [i]although he were daring in every deed,[/i] Beo. Th. 5668; B. 2838: Elen. Kmbl. 2563; El. 1283. In his dǽdum [i]in his deeds,[/i] Exon. 82 a; Th. 308, 17; Seef. 41: 76 a; Th. 284, 34; Jul. 707: Cd. 29; Th. 38, 6; Gen. 602: Chr. 755; Erl. 49, 21. Wile Dryhten sylf dǽda gehýran [i]the Lord himself will hear of the deeds,[/i] Exon. 99 b; Th. 372, 14; Seel. 91: Beo. Th. 393; B. 195. Dǽda his hí ongeáton [i]facta ejus intellexerunt,[/i] Ps. Spl. 63, 10. Ðæt we ǽfæstra dǽde démen [i]that we consider the deeds of the pious,[/i] Exon. 40 a; Th. 133, 31; Gú. 498: 44 a; Th. 148, 13; Gú. 744: Ps. Th. 118, 17, 43. Gódum dǽdum [i]by good deeds,[/i] Cd. 74; Th. 91, 5; Gen. 1507: 91; Th. 116, 14; Gen. 1936: Exon. 53 a; Tb. 185, 5; Az. 3: Ps. Th. 104, 7: 124, 1: 135, 3. \[[i]Prompt.[/i] dede [i]factum: Wyc.[/i] dedis, [i]pl: R. Brun.[/i] dedes, [i]pl: Chauc. R. Glouc.[/i] dede: [i]Laym. Orm.[/i] dede, [i]f: O. Sax.[/i] dád, [i]f: Frs.[/i] diede, dæd: [i]O. Frs.[/i] dede, [i]f: Dut.[/i] daad, [i]f: Kil.[/i] dæd: [i]Ger.[/i] that, [i]f: M. H. Ger.[/i] tat, [i]f: O. H. Ger.[/i] tát, [i]f: Goth.[/i] deds, [i]f: Dan.[/i] daad, [i]m. f: Swed.[/i] dåd, [i]f: Icel.[/i] dáð, [i]f.[/i]\] DER. ǽr-dǽd, bealu-, deófol-, ellen-, fácen-, firen-, gleó-, gód-, gu-, iu-, lof-, mægen-, mis-, oncýþ-, syn-, weá-, wel-, wom-, won-, yfel-.[/m]
dǽd-bana
	[m1][b]dǽd-bana[/b], an; [i]m.[/i] \[dǽd [i]a deed,[/i] bana [i]a killer[/i]\] [i]An evil-doer, a perpetrator of murder;[/i] homicida :-- Gif man gehádodne mid fǽhþe belecge, and secge ðæt he wǽre dǽdbana [i]if any one charge one in holy orders with enmity, and say that he was a perpetrator of homicide,[/i] L. Eth. ix. 23; Th. i. 344, 26.[/m]
dǽd-béta
	[m1][b]dǽd-béta[/b], an; [i]m. A deed amender, penitent;[/i] maleficii compensator :-- Se dǽdbéta [i]the penitent,[/i] L. M. I. P. 3; Th. ii. 266, 16.[/m]
dǽd-bétan
	[m1][b]dǽd-bétan[/b]; [i]part.[/i] -ende; [i]p.[/i] -bétte; [i]pp.[/i] -béted [i]To make amends, give satisfaction, to be penitent, to repent;[/i] maleficium compensare, malum bono pensāre, pœnitere :-- His sáwle wúnda dǽdbétende gelácnian [i]to heal the wounds of his soul by making amends,[/i] Homl. Th. i. 124, 14. Dǽdbéte [i]shall make amends,[/i] L. C. S. 41; Th. i. 400, 16: L. Eth. ix. 26; Th. i. 346, 6. Ðæt he sealde sóðe gebýsnunge eallum dǽdbétendum, ðe to Drihtene gecyrraþ [i]that he should give a true example to all, who shall turn to the Lord by doing amend deeds,[/i] Ælfc. T. 38, 4.[/m]
dǽd-bót
	[m1][b]dǽd-bót[/b], e; [i]f. An amends-deed, repentance, penitence;[/i] pœnitentia, maleficii compensatio :-- Behreówsung oððe dǽdbót [i]pœnitentia,[/i] Ælfc. Gr. 33; Som. 37, 22. Deóplíc dǽdbót biþ, ðæt lǽwede man swá æscære beó, ðæt íren ne cume on hǽre, ne on nægle [i]it is a deep penitence, that a layman be so untrimmed, that scissors \[iron\] come not on hair, nor on nail,[/i] L. Pen, 10; Th. ii. 280, 17: 3; Th. ii. 278, 8. Eornostlíce dóþ médemne weastm ðære dǽdbóte [i]facite ergo fructum dignum pœnitentiæ,[/i] Mt. Bos. 3, 8: Lk. Bos. 3, 3, 8. Búton hý to rihtre dǽdbóte gecyrran [i]unless they turn to right repentance,[/i] L. Edm. E. 6; Th. i. 246, 16: Chr. 963; Erl. 123, 15, 21. Dóþ dǽdbóte: sóþlíce geneálǽceþ heofona ríce [i]pœnitentiam agite: oppropinquavit enim regnum cœlorum,[/i] Mt. Bos. 3, 2: L. M. I. P. i; Th. ii. 266, 5. Þurh dǽdbóte [i]through penance,[/i] L. Pen. 4; Th. ii. 278, 19: L. Edm. E. 3; Th. i. 246, 3. Dǽdbóta sind gedihte on mislíce wísan [i]penances are devised in various ways,[/i] L. Pen. 13; Th. ii. 282, 3.[/m]
dǽd-bótnys
	[m1][b]dǽd-bótnys[/b], -nyss, e; [i]f. Penitence;[/i] pœnitentia, Scint. 9.[/m]
dǽd-céne
	[m1][b]dǽd-céne[/b]; [i]adj. Deed-bold;[/i] agendo fortis, audax :-- Com ingán ealdor þegna, dǽdcéne mon [i]the prince of thanes, the deed-bold man, came entering,[/i] Beo. Th. 3294; B. 1645.[/m]
dǽd-from
	[m1][b]dǽd-from[/b]; [i]adj. Deed-strong;[/i] agendo strenuus :-- Hí beóþ ðý dǽdfromran [i]they are so much the more energetic,[/i] Ps. Th. 109, 8.[/m]
dǽd-fruma
	[m1][b]dǽd-fruma[/b], an; [i]m.[/i] \[dǽd [i]a deed,[/i] fruma II. [i]an author, inventor[/i]\] [i]A deed-doer, perpetrator, labourer;[/i] facinoris [i]vel[/i] facinorum auctor, actor :-- Eádmund cyning, dýre dǽdfruma [i]king Edmund, the dear deed-doer,[/i] Chr. 942; Erl. 116, 9; Edm. 3: Andr. Kmbl. 149; An. 75. Grendel, diór dǽdfruma [i]Grendel, the dire perpetrator,[/i] Beo. Th. 4186; B. 2090. Cain and Abel, ða dǽdfruman, dugeþa strýndon, wélan and wiste [i]Cain and Abel, the original labourers, acquired goods, wealth and food,[/i] Cd. 46; Th. 59, 27; Gen. 970.[/m]
dǽd-hata
	[m1][b]dǽd-hata[/b], an; [i]m.[/i] \[hatian [i]to hate[/i]\] [i]A deed-hater;[/i] facinorum osor :-- Deógol dǽdhata [i]a secret deed-hater,[/i] Beo. Th. 555; B. 275.[/m]
dǽd-hwæt
	[m1][b]dǽd-hwæt[/b], [i]pl.[/i] -hwate, -hwatan; [i]adj. Deed quick[/i] or [i]active, strenuous, bold;[/i] promptus et expeditus ad agendum, acer, strenuus :-- Hæleþ dǽdhwate [i]men prompt of deed,[/i] Exon. 65 b; Th. 242, 26; Jul. 2. Ge wǽron dǽdhwæte [i]ye were bold of deeds,[/i] Elen. Kmbl. 584; El. 292: Exon. 13 a; Th. 24, 15; Cri. 385. Ða dǽdhwatan geond ðone ofen eódon [i]the bold of deed went through the oven,[/i] Cd. 191; Th. 238, 12; Dan. 353.[/m]
dǽd-leán
	[m1][b]dǽd-leán[/b], es; [i]n. A deed-loan[/i] or [i]reward, a recompence;[/i] factorum præmium :-- Him eallum wile mihtig Drihten dǽdleán gyfan [i]the mighty Lord will give them all a recompence,[/i] Cd. 156; Th. 194, 20; Exod. 263.[/m]
dǽd-líc
	[m1][b]dǽd-líc[/b]; [i]adj. Deedlike, active;[/i] activus :-- Twegen dǽlnimende cumaþ of ðam dǽdlícum worde [i]duo participia veniunt a verbo activo,[/i] Ælfc. Gr. 24; Som. 25, 30. Dǽdlíce word [i]activa verba,[/i] Ælfc. Gr. 19; Som. 22, 28. Ðás and ðylíce synd [i]activa,[/i] ðæt synd dǽdlíce gehátene, forðanðe hí geswuteliaþ dǽda [i]these and the like are[/i] activa, [i]which are called active, because they declare actions,[/i] 19; Som. 22, 30, 37.[/m]
dǽdon
	[m1][b]dǽdon[/b], dǽdun [i]did, made[/i] :-- Ðæt hie to mete dǽdon [i]that they made for food,[/i] Cd. 33; Th. 45, 6; Gen. 722; [i]p. pl. of[/i] dón.[/m]
dǽd-róf
	[m1][b]dǽd-róf[/b]; [i]adj. Deed-famed, illustrious, valiant;[/i] agendo celeber [i]vel[/i] strenuus :-- Abraham andswarode, dǽdróf, Drihtne sínum [i]Abram the deed-famed answered his Lord,[/i] Cd. 99; Th. 131, 8; Gen. 2173: 121; Th. 156, 16; Gen. 2589.[/m]
dǽd-scúa
	[m1][b]dǽd-scúa[/b], an; [i]m.[/i] \[scúa [i]a shade[/i]\] [i]One who acts in the dark;[/i] in tenebris agens, diabolus :-- Deorc dǽd-scúa [i]a dark deed actor \[the devil\],[/i] Exon. 11 b; Th. 16, 22; Cri. 257. v. deáþ-scúa.[/m]
dǽd-weorc
	[m1][b]dǽd-weorc[/b], es; [i]n. A work of works, great work;[/i] facinus egregium :-- Hereþreátas for ðam dǽdweorce Drihten héredon [i]the army-bands praised the Lord for that great work,[/i] Cd. 170; Th. 214, 26; Exod. 575.[/m]
dæftan
	[m1][b]dæftan[/b]; [i]p.[/i] dæfte; [i]pp.[/i] dæft [i]To make conveniant[/i] or [i]ready, put in order;[/i] apparare, sternere :-- Ðæt he sceolde gearcian and dæftan his weg \[MS. weig\] [i]that he might prepare and make ready his way,[/i] Homl. Th. i. 362, 8. Menn dæftaþ heora hús [i]men put their houses in order,[/i] ii. 316, 7. Dæfte [i]straverat,[/i] Glos. Prudent. Recd. 149, 73. DER. ge-dæftan.[/m]
dæft-líce
	[m1][b]dæft-líce[/b]; [i]adv.[/i] DEFTLY, [i]aptly, fitly;[/i] commode, opportune. DER. gedæftlíce, unge-.[/m]
DÆG
	[m1][b]DÆG[/b]; [i]gen.[/i] dæges; [i]pl. nom. acc.[/i] dagas; [i]m:[/i] daga, an; [i]m.[/i] [b]I.[/b] [i]a[/i] DAY; dies :-- Se dæg segþ ðam óðium dæge Godes wundru [i]one day to another tells of God's wonders,[/i] Ps. Th. 18, 2. God hét ðæt leóht, dæg [i]God called the light, day,[/i] Gen. 1, 5. Se þridda dæg [i]the third day,[/i] Gen. 1, 13. Emnihtes dæg [i]the day of equinox;[/i] æquinoctium, Menol. Fox 347; Men. 175. Wintres dæg [i]the winter's day[/i] or [i]beginning of winter,[/i] Menol. Fox 401; Men. 202. [b]II.[/b] [i]the time of a man's life;[/i] tempus vitæ humanæ :-- On midle mínra dagena [i]in the midst of my days,[/i] Ps. Th. l01, 21. Heora dagena tíd [i]dies eorum,[/i] 77. 32. On þreóra monna dæg [i]in three men's days[/i] or [i]lives,[/i] Bd. App. S. 771, 45. [b]III.[/b] [i]the Anglo-Saxon Rune[/i] &d-rune; = the letter [i]d,[/i] the name of which letter in Anglo-Saxon is dæg [i]a day;[/i] hence this Rune not only stands for the letter [i]d,[/i] but for dæg [i]a day,[/i] as,- &d-rune; byþ Drihtnes sond, deóre mannum [i]day is the Lord's messenger, dear to men,[/i] Hick. Thes. vol. i. p. 135; Runic pm. 24; Kmbl. 344, 9. [b]IV.[/b] [i]the daily service of the early English church is recorded, referring to the example of the Psalmist,[/i] thus,-Dauid cwæþ seofon síðon on dæg ic sang ðé, Drihten, to lofe,-Ðæt is Ǽrst on ǽrne morgen;-Eft on undern-tíde; and 3 on nlidne dæg,-and 4 on nón,-and 5 on ǽfen,-and 6 on fóran niht,-and 7 on úhtan tíman [i]David said,-seven times in a day, O Lord, I sang to thee in praise, that is,-First, in early morning \[at break of day\];-Next at nine o'clock;-and 31y at midday;-and 41y at the nones, 3 o'clock;-and 51y at even, at 6 o'clock, the 12th or an even or equal part of the 24 hours from 6 a.m. to 12 pm;-and 61y at the fore night \[at 9 o'clock\];-and 71y at midnight, that is from 12 o'clock at night, to 3 or later in the morning[/i] ǽr dægréde [i]before dawn,[/i] Canon. Hrs. 361, 7-362, 6: Ælfc. Gl. 95; Som. 75, 126-76, 1; Wrt. Voc. 53, 7-15. v. tíd-sang. ¶ On dæg [i]in the day, by day.[/i] To dæg [i]to-day.[/i] Dæg ǽr [i]the day before.[/i] On ǽrran dæg [i]on a former day.[/i] Óðre dæg [i]another day.[/i] \[[i]Laym.[/i] dæi, dai: [i]Orm[/i] daȝȝ: [i]Plat.[/i] dag: [i]O. Sax[/i] dag, [i]m: Frs.[/i] dey: [i]O. Frs.[/i] di, dei, dach, [i]m: Dut.[/i] dag, [i]m: Ger.[/i] tag: [i]M. H. Ger. O. H. Ger.[/i] tac, tag, [i]m: Goth.[/i] dags, [i]m: Swed. Dan.[/i] dag, [i]m: Icel.[/i] dagr, [i]m: Lat.[/i] dies: [i]Sansk.[/i] div, dyaus, [i]m. f. day.[/i]\] DER. ǽr-dæg, blǽd-, deáþ-, dóm-, eald-, ealdor-, earfoþ-, ende-, feorh-, freóls-, fyrn-, gang-, geár-, gebéd-, gebyrd-, gefeoht-, geheald-, geld-, gemynd-, geswinc-, gewin-, gyrstan-, lǽn-, líf-, mǽl-, mid-, ræst-, síþ-, swylt-, symbel-, tíd-, weder-, weorc-, wic-, wil-, win-, winter-, wyn-: heó-dæg: án-dæge: daga, án-daga.[/m]
dæg-candel
	[m1][b]dæg-candel[/b], -condel, -candell, e; [i]f. Day-candle, the sun;[/i] diei candela, sol :-- Dægcondel, Exon. 130 b; Th. 499, 34; Rä. 88, 26. Dryhten forlét dægcandelle scínan [i]the Lord permitted the sun \[the day-candle\] to shine,[/i] Andr. Kmbl. 1670; An. 837. DER. candel.[/m]
dæges
	[m1][b]dæges[/b]; [i]adv.[/i] \[[i]from gen. of[/i] dæg\] [i]Daily;[/i] die :-- Dæges and nihtes [i]die ac nocte,[/i] Ps. Th. 1, 2: Bt. 35, 6; Fox 168, 7: Chr. 894; Erl. 93. 5. DER. ig-dæges, y-dæges.[/m]
dæges eáge
	[m1][b]dæges eáge[/b], ége, an; [i]n.[/i] \[dæges, [i]gen. of[/i] dæg [i]a day;[/i] eáge, ége [i]an eye: a day's eye[/i]\] [i]A[/i] DAISY; bellis perennis, Lin :-- Dæges eáge [i]consolĭda,[/i] Wrt. Voc. 79, 14. Dæges ége [i]consolĭda,[/i] Ælfc. Gl. 42; Som. 64, 26; Wrt. Voc. 31, 36: Lchdm. iii. 292, 8.[/m]
dæg-fæsten
	[m1][b]dæg-fæsten[/b], es; [i]n.[/i] \[fæsten [i]a fast[/i]\] [i]A day's fast;[/i] diei jejunium :-- Is se ǽresta lǽcedóm dægfæsten, ðæt mon mid ðý ða wambe clǽnsige, ðæt hió ðý ðe leóhtre sié [i]the first remedy is a day's fast, that, with that, a man may cleanse the stomach, that it may be the lighter,[/i] L. M. 2, 25; Lchdm. ii. 216, 25.[/m]
dæg-feorm
	[m1][b]dæg-feorm[/b], e; [i]f.[/i] \[feorm [i]food, sustenance[/i]\] [i]Food for a day;[/i] unius diei victus :-- Áne dægfeorme [i]a day's sustenance,[/i] Cod. Dipl. 477; A. D. 958; Kmbl. ii. 355, 5.[/m]
dæg-hluttre
	[m1][b]dæg-hluttre[/b]; [i]adv.[/i] \[hluttre [i]brightly, clearly[/i]\] [i]Brightly as day;[/i] clare instar diei :-- Dýre Dryhtnes þegn dæghluttre scán [i]the Lord's dear minister shone brightly as day,[/i] Exon. 42 b; Th. 143, 23; Gú. 665.[/m]
dæg-hwam
	[m1][b]dæg-hwam[/b]; [i]adv. Daily;[/i] quotidie :-- Nim cneówholen dæghwam [i]take knee holly daily,[/i] L. M. 1, 39; Lchdm. ii. 102, 10. Lufiaþ ða ðe dæghwam Dryhtne þeówiaþ [i]they love those who daily serve the Lord,[/i] Exon. 33 b; Th. 106, 34; Gú. 51: 38 a; Th. 125, 20; Gú. 357.[/m]
dæg-hwamlíc
	[m1][b]dæg-hwamlíc[/b], -hwomlíc; [i]def.[/i] se -líca, seó, ðæt -líce; [i]adj. Daily;[/i] diurnus, quotidianus :-- Hit ealle beorhtnysse dæghwamlíces leóhtes ofer-swýðde [i]it overshone all the brightness of the daily light,[/i] Bd. 4, 7; S. 575, 20. Syle us to-dæg úrne dæghwamlícan hláf [i]panem nostrum quotidianum da nobis hodie,[/i] Lk. Bos. 11, 3: Mt. Bos. 6, 11: Homl. Th. i. 264, 31. Betwyh gehald regollíces þeódscipes and ða dæghwamlícan gýmenne to singanne on cyricean, me symble swéte and wynsum wæs ðæt ic oððe leornode, oððe lǽrde, oððe wríte [i]inter observantiam disciplinæ regularis et quotidianam cantandi in ecclesia curam, semper aut dicĕre, aut docēre, aut scribĕre dulce habui,[/i] Bd. 5, 23; S. 647, 26-28. To dæghwomlícum bigleofan [i]for their daily subsistence,[/i] Homl. Th. ii. 118, 30.[/m]
dæg-hwamlíce
	[m1][b]dæg-hwamlíce[/b]; [i]adv. Daily;[/i] quotidie :-- Ic dæghwamlíce mid eów wæs [i]quotidie eram apud vos,[/i] Mk. Bos. 14, 49. Se bróðor dæghwamlíce wæs wyrse and wyrse [i]the brother was daily worse and worse,[/i] Bd. 4, 32; S. 611, 24.[/m]
dæg-hwíl
	[m1][b]dæg-hwíl[/b], e; [i]f.[/i] \[dæg [i]day,[/i] hwíl [i]time[/i]\] [i]Day-time, time of life;[/i] diei hora [i]vel[/i] tempus :-- Ðæt he dæghwíla gedrogen hæfde, eorþan wynne [i]that he had finished his days, his joy of earth,[/i] Beo. Th. 5445; B. 2726.[/m]
dæg-hwomlíc
	[m1][b]dæg-hwomlíc[/b] [i]daily,[/i] Homl. Th. ii. 118, 30. v. dæg-hwamlíc.[/m]
dægian
	[m1][b]dægian[/b] [i]to dawn, become day,[/i] Som. Ben. Lye. v. dagian.[/m]
dǽglan
	[m1][b]dǽglan[/b] [i]secret, hidden, unknown,[/i] Bt. 25; Fox 88, 26; [i]acc. pl. def. of[/i] dǽgol = dígol.[/m]
dæg-lang
	[m1][b]dæg-lang[/b], -long; [i]adj. Lasting a day :-- [/i]Dæglongne fyrst [i]per totam diem,[/i] Salm. Kmbl. 1000; Sal. 501.[/m]
dæg-langes
	[m1][b]dæg-langes[/b]; [i]adv. During one day, for a day;[/i] per unam diem :-- Beo ðé stille dæglanges ðínre fyrdinge [i]be still for a day from thy march,[/i] Homl. Th. ii. 482, 29. v. dæg-lang.[/m]
dæg-líc
	[m1][b]dæg-líc[/b]; [i]adj. Daily;[/i] quotidianus :-- Twá dæglíc fæsten oððe þreó dæglíc is genóh to healdenne [i]biduanum vel triduanum sat est observare jejunium,[/i] Bd. 4, 25; S. 600, 8.[/m]
dæg-mǽl
	[m1][b]dæg-mǽl[/b], es; [i]n.[/i] \[mǽl [i]a mark[/i]\] [i]A day-mark, an instrument for telling the hour, a dial, clock;[/i] horologium = [i]ώρoλόγιoν[/i] = [i]ώρα an hour: λόγιoν a telling, an announcement,[/i] Ælfc. Gl. 30; Som. 61, 58; Wrt. Voc. 26, 57.[/m]
dæg-mǽls-pílu
	[m1][b]dæg-mǽls-pílu[/b] \[[i]for[/i] dæg-mǽles píl\], e; [i]f. The style of a dial;[/i] horologii gnomon, Ælfc. Gl. 30; Som. 61, 59.[/m]
dæg-mél-sceáwere
	[m1][b]dæg-mél-sceáwere[/b], es; [i]m. Who[/i] or [i]what shews the time of day;[/i] horoscopes, Ælfc. Gl. 112; Som. 79, 103: 4; Som. 56, 2.[/m]
dæg-mete
	[m1][b]dæg-mete[/b], es; [i]m.[/i] \[dæg [i]a day,[/i] mete [i]meat, food[/i]\] [i]Daily food;[/i] quotidianus cibus :-- Dæg-mete [i]agapis,[/i] Cot. 15, Som. Ben. Lye.[/m]
dæg-réd
	[m1][b]dæg-réd[/b], -rǽd, es; [i]n. Dawn, daybreak, early morning;[/i] dil&u-long;c&u-short;lum, matutīnum, aurōra :-- Dægréd [i]dil&u-long;c&u-short;lum,[/i] Ælfc. Gl. 95; Som. 75, 127; Wrt. Voc. 53, 8. Syxta is [i]matutīnum[/i] vel [i]aurōra[/i] ðæt is dægréd \[-ræd MS. R.\] [i]the sixth is[/i] matutīnum [i]vel[/i] aurōra [i]that is dawn,[/i] Bd. de nat. rerum; Wrt, popl. science 6, 18; Lchdm. iii. 244. 5. Ðis wæs eall geworden ǽr dægréde [i]this was all performed ere daybreak,[/i] Cd. 223; Th. 294, 4; Sat. 466: Homl. Th. i. 508, 32: 592, 22. Betweox ðam dægréde \[-rǽde MS. R.\] and sunnan upgange [i]between dawn and sunrise,[/i] Bd. de nat. rerum; Wrt. popl. science 6, 19; Lchdm. iii. 244, 6. Cwom Maria on dægréd [i]Mary came at dawn,[/i] Exon. 119 b; Th. 459, 34; Hö. 9: 57 a; Th. 204, 15; Ph. 98: Cd. 222; Th. 289, 27; Sat. 404: Salm. Kmbl. 429; Sal. 215. Se Hǽlend com on dægréd to ðam temple [i]Iesus dil&u-long;c&u-short;lo venit in templum,[/i] Jn. Bos. 8, 2: Lk. Bos. 24, 1: Ex. 8, 20. To ǽfenne þurhwunaþ wóp and on dægréd blisse [i]ad vespĕrum demorābĭtur fletus et ad matutīnum lætĭtia,[/i] Ps. Lamb. 29, 6: Gen. 32, 22. Ðæt leóht, ðe we hátaþ dægréd, cymþ of ðære sunnan [i]the light, which we call dawn, cometh from the sun,[/i] Bd. de nat. retum; Wrt. popl. science 2, 29; Lchdm. iii. 234, 29. Ic gá út on dægrǽd [i]exeo dil&u-long;c&u-short;lo,[/i] Coll. Monast. Th. 19, 13: Ælfc. T. 24, 11.[/m]
dægréd-líc
	[m1][b]dægréd-líc[/b]; [i]adj. Of[/i] or [i]belonging to the morning, early;[/i] matutinus, matutinalis :-- Fram heordnesse dægrédlíce [i]a custodia matutina,[/i] Ps. Lamb. 129, 6. We sungon dægrédlíce lofsangas [i]cantavimus matutinales laudes,[/i] Coll. Monast. Th. 33, 27.[/m]
dægréd-sang
	[m1][b]dægréd-sang[/b], es; [i]m. Morning song;[/i] matutīna cantio, C. R. Ben. 20.[/m]
dægréd-wóma
	[m1][b]dægréd-wóma[/b], an; [i]m.[/i] \[dægréd [i]daybreak, dawn,[/i] wóma [i]a noise, rushing[/i]\] [i]Rush[/i] or [i]noise of dawn;[/i] auroræ strepitus :-- Óþ-ðæt eástan cwom ofer deóp gelád dægrédwóma, wedertácen wearm [i]until there carte from the east over the deep way the rush of dawn, a warm weather-token,[/i] Exon. 51 b; Th. 179, 24; Gú. 1266: Andr. Kmbl. 249; An. 125.[/m]
dæg-rím
	[m1][b]dæg-rím[/b], es; [i]n.[/i] \[dæg [i]day,[/i] rím [i]a number[/i]\] [i]A number of days, a course of days;[/i] dierum numerus :-- Wiste ðe geornor ðæt his aldres wæs ende gegongen, dógora dægrím [i]he knew the better that his life's end was passed, his days' number,[/i] Beo. Th. 1650; B. 823. Upon ðæt ígland ðǽr Apollines dóhtor wunode dægrímes worn [i]upon the island where Apollo's daughter dwelt a number of days,[/i] Bt. Met. Fox 26, 66; Met. 26, 33: Cd. 47; Th. 60, 1; Gen. 975: 67; Th. 80, 20; Gen. 1331, On his dægríme [i]in his number of days,[/i] Exon. 83 b; Th. 314, 10; Mód. 12. Dægríme fród [i]wise in number of days,[/i] 130 a; Th. 498, 15; Rä. 88, 2: Cd. 99; Th. 131, 9; Gen. 2173.[/m]
dæg-rima
	[m1][b]dæg-rima[/b], an; [i]m.[/i] \[dæg [i]day,[/i] rima [i]a rim, edge[/i]\] [i]Daybreak, morning;[/i] aurora :-- Hwæt is ðeós ðe astíhþ swilce arísende dægrima [i]what is this which ascends like the rising morn?[/i] Homl. Th. i. 442, 33. Dægrima [i]aurora,[/i] Ælfc. Gl. 95; Som. 75, 128; Wrt. Voc. 53, 9: Hymn. Surt. 8, 21.[/m]
Dægsan stán
	[m1][b]Dægsan stán[/b], Degsa-stán, Dæg-stán, es; [i]m.[/i] \[[i]Flor. Hunt.[/i] Degsastan: [i]the stone of Degsa[/i]\] DAWSTON or [i]Dalston, Cumberland;[/i] loci nomen in agro Cumbriæ :-- Hér Ægþan Scotta cyng feaht wið Dælreoda, and wið Æðelferþe, Norþhymbra cynge, æt Dægstáne \[Dægsan stáne, Th. 37, 26\], and man ofslóh mǽst ealne his here [i]in this year[/i] \[A. D. 603\] [i]Ægthan king of the Scots fought against the Dalreods, and against Æthelfrith, king of the Northumbrians, at Dawston, and almost all his army was slain,[/i] Chr. 603; Th. 36, 24-29, col. 1. Wæs ðis gefeoht geworden on ðære mǽran stówe ðe cweden is Degsastán [i]this battle was fought in the famous place which is called Dawston,[/i] Bd. 1, 34; S. 499, 32.[/m]
dæg-sceald
	[m1][b]dæg-sceald[/b], es; [i]m.[/i] \[dæg [i]day,[/i] sceald = scild, scyld [i]a shield[/i]\] [i]A day shield[/i] or [i]screen;[/i] diei velamen :-- Dægscealdes hleó wand ofer wolcnum [i]the day shield's shade[/i] \[i. e. [i]the pillar of cloud[/i]\] [i]rolled over the clouds,[/i] Cd. 146; Th. 182, 22; Exod. 79.[/m]
dæg-steorra
	[m1][b]dæg-steorra[/b], an; [i]m.[/i] \[dæg [i]a day,[/i] steorra [i]a star[/i]\] [i]The day star;[/i] lucifer, aurora :-- Seó sunne and se móna, and ǽfensteorra and dægsteorra, and óðre þrý steorran, ne synd ná fæste on ðam firmamentum [i]the sun and the moon, and the evening star and the day star, and three other stars, are not fast in the firmament,[/i] Bd. de nat. rerum; Wrt. popl. science 15, 28; Lchdm. iii. 270, 3: Ælfc. T. 24, 11. Upasprungen scínþ dægsteorra [i]ortus refulget lucifer,[/i] Hymn. Surt. 27, 23. Nú gǽþ dægsteorra up [i]jam ascendit aurora,[/i] Gen. 32, 26. Ǽr dægsteorran ic cende ðé [i]ante luciferum genui te,[/i] Ps. Spl. 109, 4.[/m]
dæg-ðerlíc
	[m1][b]dæg-ðerlíc[/b] \[ = dæg-hwæðer-líc\]; [i]adj. Daily, present;[/i] diurnus, hodiernus :-- Ðis dægðerlíce gódspel sprecþ ymbe ðæra Iudéiscra þwyrnysse [i]this daily gospel speaks of the perversity of the Jews,[/i] Homl. Th. ii. 224, 29. On ðisre dægðerlícan rǽdinge [i]in this daily lecture,[/i] i. 194, 24. Se gódspellere Lucas beleác ðis dægðerlíce gódspel mid feáwum wordum [i]the evangelist Luke concluded the gospel of this day with few words,[/i] i. 90, 8. Ðás dægðerlícan þénunga [i]these daily services,[/i] ii. 86, 24. Hí þeónde þurhwunodon óþ ðisum dægðerlícum dæge [i]they have continued prospering to this present day,[/i] ii. 132. 14: i. 28, 28: 32, 8.[/m]
dæg-þern
	[m1][b]dæg-þern[/b], e; [i]f. A day's space;[/i] diei spatium :-- Lǽt simle dægþerne betweonum [i]leave always a day's space between,[/i] L. M. 2, 39; Lchdm. ii. 248, 20: 2, 51; Lchdm. ii. 268, 1.[/m]
dæg-tíd
	[m1][b]dæg-tíd[/b], e; [i]f.[/i] \[dæg [i]day,[/i] tíd [i]time[/i]\] [i]Day-time, time;[/i] diei tempus :-- On ðære dægtíde [i]at that time,[/i] Cd. 80; Th. 100, 4; Gen. 1659. On dæg-tídum [i]in the day-time,[/i] Exon. 105 a; Th. 398, 26; Rä. 18, 3: 126 a; Th. 484, 23; Rä. 71, 6.[/m]
dæg-tíma
	[m1][b]dæg-tíma[/b], an; [i]m.[/i] \[tíma [i]time[/i]\] DAY-TIME, [i]day;[/i] diurnum tempus, dies :-- Þurh dægtíman oððe geond dæg sunne ne forswǽle ðé ne móna [i]per diem sol non uret te, neque luna,[/i] Ps. Lamb. 120, 6.[/m]
dæg-wæccan
	[m1][b]dæg-wæccan[/b]; [i]pl. f.[/i] \[wæcce [i]a watching[/i]\] [i]Day-watchings;[/i] excubiæ, Ælfc. Gl. 7; Som. 56, 68; Wrt. Voc. 18, 20.[/m]
dæg-weard
	[m1][b]dæg-weard[/b], es; [i]m.[/i] \[weard [i]a watchman[/i]\] [i]A day-watchman;[/i] excubitor, vigil, Ælfc. Gl. 7; Som. 56, 69; Wrt. Voc. 18, 21.[/m]
dæg-weorc
	[m1][b]dæg-weorc[/b], es; [i]n.[/i] \[weorc [i]work[/i]\] [i]A day's work;[/i] diei opus :-- Him mihtig God ðæs dægweorces deóp leán forgeald [i]the mighty God recompensed to him a high reward for that day's work,[/i] Cd. 158; Th. 197, 30; Exod. 315: 167; Th. 209, 28; Exod. 506: Byrht. Th. 136, 8; By. 148. Æt ðam dæg-weorce [i]at that day's work,[/i] Elen. Kmbl. 291; El. 146. Ðætte he ðæt dægweorc dreóre gebohte [i]that he bought that day's work with blood,[/i] Cd. 149; Th. 187, 14; Exod. 151: 169; Th. 210, 21; Exod. 518.[/m]
dæg-weorþung
	[m1][b]dæg-weorþung[/b], e; [i]f.[/i] \[weorþung [i]an honouring, celebration[/i]\] [i]A commemoration[/i] or [i]celebration of a feast-day;[/i] diei festi celebratio :-- Ðe on gemynd nime ðære deórestan dægweorþunga róde under róderum [i]who may bear in remembrance the honouring of the day of the most precious cross under the firmament[/i] \[i. e. [i]the feast of the Invention of the Cross[/i]\], Elen. Kmbl. 2466; El. 1234.[/m]
dæg-wine
	[m1][b]dæg-wine[/b], es; [i]n? A day's pay;[/i] diarium :-- Dægwine [i]diarium,[/i] Ælfc. Gl. 33; Som. 62, 32; Wrt. Voc. 28, 15. Dægwine [i]pensum[/i] vel [i]diarium,[/i] 64; Som. 69, 9; Wrt. Voc. 40, 43. v. wine.[/m]
dæg-wist
	[m1][b]dæg-wist[/b], e; [i]f.[/i] \[wist [i]food[/i]\] [i]A day's food;[/i] diei victus :-- Ðæt he him dægwistes tiðode [i]that he would give him a day's food,[/i] Homl. Th. ii. 134, 30.[/m]
dæg-wóma
	[m1][b]dæg-wóma[/b], an; [i]m.[/i] \[wóma [i]a noise[/i]\] [i]The rush of day, the dawn;[/i] diei apparitio, aurora :-- Dægwóma becwom, morgen mǽretorht [i]the dawn came, the beautiful morning,[/i] Cd. 160; Th. 199, 26; Exod. 344. Dægwóman bitweon and ðære deorcan niht [i]between dawn and the dark night,[/i] Exon. 50 b; Th. 175, 7; Gú. 1191.[/m]
DÆL
	[m1][b]DÆL[/b]; [i]gen.[/i] dæles; [i]dat.[/i] dæle; [i]pl. nom. acc.[/i] dalu, dalo; [i]n. A[/i] DALE, [i]den. gulf;[/i] vallis, barathrum :-- Ðæs dæles se dǽl [i]the part of the dale,[/i] Ors 1, 3; Bos. 27, 29. In deóp dalu [i]into the deep dales,[/i] Exon. 130 a; Th. 498, 21; Rä. 88, 5: 56 a; Th. 199, 11; Ph. 24. We synd aworpene on ðás deópan dalo [i]we are cast into these deep dens \[hell\],[/i] Cd. 22; Th. 27, 21; Gen. 421. On ðæt deópe dæl deófol gefeallaþ [i]devils shall fall into the deep gulf,[/i] Exon. 30 b; Th. 93, 26; Cri. 1532. \[[i]Prompt.[/i] dale [i]vallis: Piers P. Chauc. Laym. Orm.[/i] dale: [i]Plat.[/i] daal: [i]O. Sax.[/i] dal, [i]n: Frs.[/i] dalle, dol: [i]O. Frs.[/i] del, deil: [i]Dut.[/i] dal, [i]n: Ger.[/i] thal, [i]n: M. H. Ger. O. H. Ger.[/i] tal, [i]n: Goth.[/i] dal, [i]n: Dan.[/i] dal, [i]m. f. Swed.[/i] dal, [i]m: Icel.[/i] dalr, [i]m: Wel.[/i] dól: [i]Corn.[/i] dol, [i]f: Ir. Gael.[/i] dail: [i]Manx[/i] dayll, [i]f.[/i]\] DER. of-dæl.[/m]
DǼL
	[m1][b]DǼL[/b], es; [i]m.[/i] [b]I.[/b] [i]a part, portion,[/i] DEAL; pars, portio :-- Ðæs dæles se dǽl [i]the part of the dale,[/i] Ors. 1, 3; Bos. 27, 29. Ðú offrast teóðan dǽl smedeman [i]thou shalt offer a tenth deal of flour;[/i] offeres decimam partem similæ, Ex. 29, 36, 40. Hí heora gód on swá manige dǽlas todǽlaþ [i]they divide their goods into so many parts,[/i] Bt. 33, 2; Fox 122, 26. Micel dǽl bewylledes wæteres on huniges gódum dǽle [i]a great deal of boiled water in a good deal of honey,[/i] L. M. 2, 20; Lchdm. ii. 202, 27. Gódne dǽl [i]a good deal,[/i] L. M. 2, 55; Lchdm. ii. 276, 6. Ðæs íglandes mycelne dǽl [i]a great deal of the island,[/i] Chr. 189; Ing. 9, 11. Fæder, syle me mínne dǽl mínre ǽhte, ðe me to gebýreþ, Lk. Bos. 15, 12; [i]fadir, gyue to me the porcioun of substaunce, that byfallith to me,[/i] Wyc. Be dǽle [i]in part, partly,[/i] Chr. 1048; Erl. 178, 5. Sume dǽle [i]in some part, partly,[/i] Cot. 154. [b]II.[/b] [i]a part of speech in grammar;[/i] pars orationis :-- Eahta dǽlas sind [i]partes orationis sunt octo,[/i] Ælfc. Gr. 5; Som. 3, 22. Interjectio is betwyxaworpennyss. Se dǽl líþ betwux óðrnm wordum, and geswutelaþ ðæs módes styrunge [i]an interjection is a throwing between. This part of speech lieth between other words, and denotes a stirring of the mind,[/i] 5; Som. 3, 55. [b]III.[/b] [i]a part of a sentence, a word;[/i] verbum :-- We todǽlaþ ða bóc to cwydum, and siððan ða cwydas to dǽlum, eft ða dǽlas to stæfgefégum [i]we divide the book into sentences, and then the sentences into words \[parts\], again the words into syllables,[/i] Ælfc. Gr. 2; Som. 2, 37-39. \[[i]Prompt.[/i] dele: [i]Wyc.[/i] deel: [i]Piers P.[/i] del, deel: [i]Chauc.[/i] del, delle: [i]Laym.[/i] dæle, dal, del: [i]Orm.[/i] dæl, dale, del: [i]Scot.[/i] dail: [i]Plat.[/i] deel: [i]O. Sax.[/i] dél, deil, [i]m: Frs.[/i] deel: [i]O. Frs.[/i] del, [i]m: Dut.[/i] deel, [i]n: Kil.[/i] deel, deyl: [i]Ger.[/i] theil, [i]m: M. H. Ger.[/i] teil, [i]m: O. H. Ger.[/i] teil, [i]m. n: Goth.[/i] dails, [i]f: Dan.[/i] deel, [i]m. f: Swed.[/i] del, [i]m: Icel.[/i] deill, [i]m: Sansk.[/i] dal [i]findere.[/i]\] DER. eást-dǽl, niðer-, norþ-, súþ-, west-: or-dǽle.[/m]
dǽlan
	[m1][b]dǽlan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. a[/i] \[dǽl [i]a part, deal[/i]\] [i]To divide, separate, distribute, bestow, spend, dispense,[/i] DEAL, DOLE; dividĕre, distribuĕre, separāre ab aliquo :-- Israélas ongunnon dǽlan ealde mádmas [i]the Israelites began to divide old treasures,[/i] Cd. 171; Th. 215, 17; Exod. 584. Onfóþ and ðælaþ betwux eów [i]accipĭte et dividĭte inter vos,[/i] Lk. Bos. 22, 17: Ps. Spl. 21, 17: 111, 8. Mathusal mágum dǽlde gestreón [i]Mathuselah distributed the treasure to his brethren,[/i] Cd. 52; Th. 65, 21; Gen. 1069. Dǽlde eall ðæt heó áhte [i]she had spent all that she had,[/i] Mk. Bos. 5, 26. \[[i]Prompt.[/i] delyn: [i]Wyc.[/i] delen: [i]Piers P.[/i] delen, dele, deelen: [i]Chauc.[/i] dele: [i]R. Brun.[/i] daile: [i]R. Glouc.[/i] dele: [i]Laym.[/i] dælen, dalen, delen: [i]Orm.[/i] dælenn: [i]Plat.[/i] delen: [i]O. Sax.[/i] délian, deilan: [i]Frs.[/i] deelen: [i]O. Frs.[/i] dela: [i]Dut.[/i] deelen: [i]Kil.[/i] deelen, deylen: [i]Ger.[/i] theilen: [i]M. H. Ger.[/i] teilen: [i]O. H. Ger.[/i] teiljan: [i]Goth.[/i] dailyan: [i]Dan.[/i] dele: [i]Swed.[/i] dela: [i]Icel.[/i] deila.\] DER. a-dǽlan, be-, bi-, for-, ge-, to-.[/m]
dǽledlíce
	[m1][b]dǽledlíce[/b] [i]by itself, apart,[/i] Som. Ben. Lye. DER. ge-dǽledlíce, to-.[/m]
dǽlend
	[m1][b]dǽlend[/b], es; [i]m.[/i] \[dǽlende, [i]part. of[/i] dǽlan [i]to divide[/i]\] [i]A dealer, divider, distributor;[/i] divīsor :-- Hwá sette me déman, oððe dǽlend, ofer inc [i]quis me constituit judĭcem, aut divisōrem, super vos?[/i] Lk. Bos. 12, 14.[/m]
dǽlere
	[m1][b]dǽlere[/b], es; [i]m. A[/i] DEALER, [i]divider, distributor, agent;[/i] divīsor, sequester :-- Dǽlere [i]divīsor,[/i] Ælfc. Gl. 33; Som. 62, 28; W rt. Voc. 28, 11: 74. 15. Ic wæs dǽlere betwix Gode and eów [i]ego sequester et medius fui inter Domĭnum et vos,[/i] Deut. 5, 5. Ðam wǽdlan gedafenaþ ðæt he gebidde for ðane dǽlere [i]on the indigent it is incumbent that he pray for the distributor,[/i] Homl. Th. i. 256, 33. God gesette ðone wélegan dǽlere on his gódum [i]God appointed the wealthy a distributor of his goods,[/i] ii. 102, 28.[/m]
dælf
	[m1][b]dælf[/b], es; [i]n?[/i] \[delfan [i]to dig[/i]\] [i]Anything dug out, a[/i] DELF, [i]ditch;[/i] fossa, scrobis :-- Eástweard to cynges dælf [i]eastward to the king's delf,[/i] Chr. 963; Erl. 122, 17: 963; Erl. 123, 6.[/m]
dǽling
	[m1][b]dǽling[/b], e; [i]f. A dividing, parting;[/i] partitio, Som. Ben. Lye. DER. to-dǽling.[/m]
dǽl-leás
	[m1][b]dǽl-leás[/b]; [i]adj.[/i] \[dǽl [i]a part, portion[/i]\] [i]Without a part, portionless, deficient;[/i] expers :-- Dǽlleás [i]vel[/i] cræftleás [i]expers, indoctus,[/i] Ælfc. Gl. 18; Som. 58, 123; Wrt. Voc. 22, 36: 90; Som. 75, 2; Wrt. Voc. 51, 47.[/m]
dǽl-mǽlum
	[m1][b]dǽl-mǽlum[/b]; [i]adv.[/i] \[mǽlum, [i]dat. pl. of[/i] mǽl, [i]n.[/i]\] [i]By parts[/i] or [i]pieces;[/i] partim, Ælfc. Gr. 38; Som. 41, 59: [i]particulātim,[/i] Mone B. 148: 3549: [i]paulātim,[/i] 2635.[/m]
dǽl-neomend
	[m1][b]dǽl-neomend[/b] [i]a sharer, partaker,[/i] Ps. Th. 118, 63. v. dǽl-nimend.[/m]
dǽl-niman
	[m1][b]dǽl-niman[/b]; [i]p.[/i] -nam, [i]pl.[/i] -námon; [i]pp.[/i] -numen [i]To take part, to participate;[/i] participāre. v. dǽl-nimend, [i]etc.[/i][/m]
dǽl-nimend
	[m1][b]dǽl-nimend[/b], -nymend, -neomend, es; [i]m.[/i] \[nimende, [i]part. of[/i] niman [i]to take[/i]\]. [b]I.[/b] [i]a taker of a part, a sharer, partaker, participator;[/i] partĭceps :-- Ðæt se Hǽlend dǽlnimend wǽre úre deádlícnysse [i]that the Saviour was a partaker of our mortality,[/i] Homl. Th. i. 36, 33. Se níþfulla is ðæra deófla dǽlnimend [i]the envious is a participator with devils,[/i] i. 606, 5. Ic eom dǽlneomend ðe heom ondrǽdaþ ðé [i]particeps ego sum omnium timentium te,[/i] Ps. Th. 118, 63. Tofóran eallum his dǽlnymendum on ðære menniscnysse [i]before all his participators in humanity,[/i] Homl. Th. ii. 230, 26. [b]II.[/b] in grammar.-[i]A participle;[/i] particĭpium :-- Participium is dǽlnimend: he nimþ ǽnne dǽl of naman, and óðerne of worde [i]a participle is a taker of parts: it takes one part from a noun, and the other from a verb,[/i] Ælfc. Gr. 5; Som. 3, 40. Sume adverbia cumaþ of dǽlnimendum [i]some adverbs come from participles,[/i] 38; Som. 41, 11.[/m]
dǽl-nimendlíc
	[m1][b]dǽl-nimendlíc[/b] [i]sharing, partaking, participial,[/i] Som. Ben. Lye.[/m]
dǽl-nimendnes
	[m1][b]dǽl-nimendnes[/b], -ness, e; [i]f. A sharing, participation;[/i] participatio :-- Ðære dǽlnimendnes \[-nimendes\] his on ðæt sylfe [i]cujus participatio ejus in id ipsum,[/i] Ps. Spl. 121, 3.[/m]
dǽl-nimung
	[m1][b]dǽl-nimung[/b], e; [i]f. A share, portion;[/i] portio :-- Dǽlnimung oððe spéde mín on lande lyfigendra [i]portio mea in terra viventium,[/i] Ps. Lamb. 141, 6.[/m]
dǽl-numelnes
	[m1][b]dǽl-numelnes[/b], -ness, e; [i]f.[/i] \[numol [i]taking, receiving[/i]\] [i]A sharing, partaking, participation;[/i] participatio :-- Ðære dǽlnumelnes is hire on ðæt sylfe [i]cujus participatio est ejus in id ipsum,[/i] Ps. Lamb. 121, 3.[/m]
dǽl-nymend
	[m1][b]dǽl-nymend[/b] [i]a sharer, participator,[/i] Homl. Th. ii. 230, 26, v. dǽl-nimend.[/m]
dǽma
	[m1][b]dǽma[/b], an; [i]m. A judge;[/i] judex, arbiter :-- Béte swá mycel swá dǽman tǽcan [i]subjacebit damno quantum arbitri judicaverint,[/i] Ex. 21, 22. v. déma.[/m]
Dæne
	[m1][b]Dæne[/b]; [i]pl. nom. acc; gen.[/i] Dæna; [i]m. The Danes;[/i] Dani :-- Dæna lagu [i]the law of the Danes,[/i] L. C. S. 15; Th. i. 384, 3, note 4. v. Dene.[/m]
dæne-land
	[m1][b]dæne-land[/b], es; [i]n.[/i] \[dænu [i]a valley[/i]\] [i]A valley;[/i] convallis :-- Dæneland getelda ic amete [i]convallem tabernaculorum metibor,[/i] Ps. Lamb. 59, 8.[/m]
dænn
	[m1][b]dænn[/b], es; [i]n. A den;[/i] cubile :-- Godwine geanu Leófwine ðæs dænnes æt Swíðrǽdingdænne [i]Godwine gives to Leofwine the den at Surrenden,[/i] Cod. Dipl. 1315; A. D. 1020; Kmbl. vi. 178, 8, 13. v. denn.[/m]
dennede
	[m1][b]dennede[/b] [i]became slippery,[/i] Chr. 937; Erl. 112, 12, = dennode; [i]p. of[/i] dennian.[/m]
dænu
	[m1][b]dænu[/b], e; [i]f. A vale, valley;[/i] convallis :-- On ðisse sárgan dæne [i]in convalle lacrymarum,[/i] Ps. Th. 83, 6. v. denu.[/m]
Dærenta-múþa
	[m1][b]Dærenta-múþa[/b], Derta-múþa, an; [i]m.[/i] \[múþa [i]the mouth of a river[/i]\] [i]Dartmouth, Devonshire;[/i] Tremunda, in agro Devoniæ :-- Hí férdon to Dærentamúþan \[Dertamúþan, Th. 310, 5, col. 2\] [i]they went to Dartmouth,[/i] Chr. 1049; Th. 310, 6, col. 1.[/m]
dærst
	[m1][b]dærst[/b], es; [i]m. Leaven;[/i] fermentum :-- Ongelíc is dærste [i]simile est fermento,[/i] Lk. Lind. War. 13, 21. [i]Rush. has dat. pl.[/i] Gelíc is dærstum, Lk. Rush. War. 13, 21: 12, 1: 22, 1. DER. ge-dærsted.[/m]
dærstan
	[m1][b]dærstan[/b], derstan; [i]pl. f? Dregs, lees;[/i] fæx :-- Nyle he ða dærstan him dón unbrýce [i]verumtamen fæx ejus non est exinanita,[/i] Ps. Th. 74, 8. Ða derstan beóþ góde [i]the dregs will be good,[/i] L. M. 1, 2; Lchdm. ii. 38, 18, 19. Wið ecedes derstan [i]with lees of vinegar,[/i] 1, 39; Lchdm. ii. 98, 24.[/m]
dæru
	[m1][b]dæru[/b], e; [i]f. Harm;[/i] damnum :-- His bróðer to ðære and to lættinge [i]to the harm and hindrance of his brother,[/i] Chr. 1101; Erl. 237, 18. v. daru.[/m]
dafen
	[m1][b]dafen[/b]; [i]adj. Becoming, fit, suitable;[/i] decens, congruus, conveniens. DER. ge-dafen: dafenian, ge-: dafenigendlíce, ge-: dafenlíc, ge-, unge-: dafenlíce, ge-, unge-: dafenlícnes, ge-, unge-.[/m]
dafenian
	[m1][b]dafenian[/b], dafnian; [i]p.[/i] ode; [i]pp.[/i] od [i]To be seemly[/i] or [i]becoming;[/i] decere :-- Swá swá dafnaþ munuce [i]as becomes a monk;[/i] sicut decet monacho, Coll. Monast. Th. 35, 5. DER. ge-dafenian, -dafnian.[/m]
dafenigendlíce
	[m1][b]dafenigendlíce[/b] [i]suitably, conformably.[/i] DER. ge-dafenigendlíce.[/m]
dafenlíc
	[m1][b]dafenlíc[/b], dafnlíc; [i]adj. Becoming, fit, suitable;[/i] decens, congruus, conveniens :-- Dafnlícum [i]congruis,[/i] Mone B. 1359. DER. ge-dafenlíc, unge-.[/m]
dafenlíce
	[m1][b]dafenlíce[/b] [i]becomingly, properly, fitly.[/i] DER. ge-dafenlíce, unge-.[/m]
dafenlícnes
	[m1][b]dafenlícnes[/b], -nys, -nyss, e; [i]f. A fit time, opportunity;[/i] opportunitas :-- Ðú forsihst on dafenlícnyssum gedréfednysse [i]despicis in opportunitatibus in tribulatione,[/i] Ps. Spl. C. second 9, 1. DER. ge-dafenlícnes, unge-.[/m]
dafnaþ
	[m1][b]dafnaþ[/b] [i]becomes,[/i] Coll. Monast. Th. 35, 5; [i]3rd pres. sing. of[/i] dafenian.[/m]
dág
	[m1][b]dág[/b], es; [i]n? What is dangling;[/i] sparsum :-- Dáges hlæfþe [i]sparsio,[/i] Wrt. Voc. 288, 68. v. daag.[/m]
daga
	[m1][b]daga[/b], an; [i]m. A day;[/i] dies,-found in the compound word án-daga, [i]q. v;[/i] also v. dæg II.[/m]
dagas
	[m1][b]dagas[/b] [i]days,[/i] Bd. 1, 1; S. 473, 32: 474, 31; [i]pl. nom. acc. of[/i] dæg.[/m]
dagena
	[m1][b]dagena[/b] [i]of days;[/i] dierum :-- Him bebeád seofon dagena fæsten [i]enjoined them a fast of seven days,[/i] Homl. Th. i. 434, 21: Exon. 31 a; Th. 97, 8; Cri. 1587: Menol. Fox 128; Men. 64; [i]gen. pl. of[/i] daga.[/m]
dages
	[m1][b]dages[/b] [i]daily;[/i] die, Ps. Lamb. 1, 2. v. dæges, dæg.[/m]
dagian
	[m1][b]dagian[/b], dagigan; [i]p.[/i] ode; [i]pp.[/i] od \[dagas [i]days, pl. of[/i] dæg [i]a day[/i]\] [i]To[/i] DAWN, [i]to become day, be day;[/i] lucescere :-- Mín leóht me tocymeþ ðonne hit dagian ongynneþ [i]mea lux, incipiente aurora, mihi adventure est,[/i] Bd. 4. 8; S. 576, 7: 4, 9; S. 576, 30. Ne ðis ne daraþ eástan [i]this dawns not from the east,[/i] Fins. Th. 4; Fin. 3. Swylce hit ealle niht dagie \[dagige MSS. P. S.\] [i]as though it were day all night,[/i] Bd. de nat. rerum; Wrt. popl. science 12, 9; Lchdm. iii. 260, 1. \[[i]Prompt.[/i] dagyn': [i]Piers P. Chauc.[/i] dawe: [i]Laym.[/i] dæȝen, daiȝen, daȝiȝen: [i]Plat.[/i] dagen: [i]Dut.[/i] dágen: [i]Kil.[/i] daghen: [i]Ger. M. H. Ger.[/i] tagen: [i]O. H. Ger.[/i] tagén: [i]Dan.[/i] det daget [i]it dawns: Swed. Icel.[/i] daga.\] DER. án-dagian, ge-án-.[/m]
dagung
	[m1][b]dagung[/b], e; [i]f. A dawning, dawn, day-break;[/i] aurora, tempus matutinum, diluculum :-- Betwux hancréd and dagunge [i]between cock-crowing and dawn,[/i] Chr. 795; Erl. 59, 26: 802; Erl. 61, 19. Eóde he út on dagunge of ðam húse [i]egressus est tempore matutino de cubiculo,[/i] Bd. 3, 27; S. 559, 1. On dagunge he eft acwicode and semninga uppasæt [i]diluculo reviviscens ac repente residens,[/i] 5, 12; S. 627, 13: 4, 8; S. 576, 9: 4, 23; S. 596, 17. On dagunge ðæs fiftan dæges [i]quinta inlucescente die,[/i] 5, 19; S. 640, 26.[/m]
DÁH
	[m1][b]DÁH[/b], dóh; [i]gen.[/i] dáges; [i]m?[/i] DOUGH; farina subacta, massa = [i]μάζα[/i] :-- Blóma oððe dáh [i]massa,[/i] Wrt. Voc. 85, 16: 94, 63. Dáh \[MS. dað\] [i]vel[/i] blóma [i]massa,[/i] Ælfc. Gl. 51; Som. 66, 9; Wrt. Voc. 34, 68. Cned hyt ðæt hit sí swá þicce swá dóh [i]knead it that it may be as thick as dough,[/i] Lchdm. iii. 88, 17. Wyrc clam of dáge [i]make a paste of dough,[/i] L. M. 3, 59; Lchdm. ii. 342, 18. \[[i]Prompt.[/i] dowe [i]pasta: Wyc.[/i] dough: [i]Plat.[/i] deeg: [i]Dut.[/i] deeg. [i]n: Kil.[/i] deegh [i]massa: Ger.[/i] teig, [i]m: M. H. Ger.[/i] teic, [i]gen.[/i] teiges: [i]O. H. Ger.[/i] teig, [i]m: Goth.[/i] daigs, [i]m. dough;[/i] deigan [i]to make dough: Dan.[/i] deig, [i]m. f: Swed.[/i] deg, [i]m: Icel.[/i] deig, [i]n: Sansk.[/i] dih [i]to smear, plaster.[/i]\][/m]
dáhle
	[m1][b]dáhle[/b] [i]hid,[/i] Bd. 4, 27; S. 604, 24, = dígle; [i]pl. nom. acc. of[/i] dígol.[/m]
dahum
	[m1][b]dahum[/b] [i]to days,[/i] Bt. 4; Fox 8, 5, = dagum; [i]dat. pl. of[/i] dæg.[/m]
dál
	[m1][b]dál[/b], es; [i]n. A division, allotment, portion,[/i] DOLE; discrimen, divisio, portio :-- Ic sette dál betwux ðín folc and mín folc [i]ponam divisionem inter populum meum et populurn tuum,[/i] Ex. 8, 23. Is ðes middangeard dálum gedǽled [i]this earth is divided into parts,[/i] Exon. 33 a; Th. 105, 18; Gú. 25. Swá beóþ mód-sefan dálum gedǽled, sindon dryht-guman ungelíce [i]dispositions are distributed by parts, while people are unlike,[/i] 83 b; Th. 314, 29-32; Mód. 21-23. DER. ge-dál, to-.[/m]
Dalamensan
	[m1][b]Dalamensan[/b]; [i]gen.[/i] -ena; [i]pl. m. The Dalamensan;[/i] Dalamensæ: a Slavonic race, who dwelt in Misnia on both sides of the river Elbe :-- Be norþan eástan Maroara syndon Dalamensan, and be eástan Dalamensan \[MS. Dalamensam\] sindon Horithi, and be norþan Dalamensan \[MS. Dalomensam\] sindon Surpe [i]to the north-east of the Moravians are the Dalamensan, and to the east of the Dalamensan are the Horithi, and to the north of the Dalamensan are the Surpe,[/i] Ors. 1, 1, § 12; Bos. 19, 4-6.[/m]
dalc
	[m1][b]dalc[/b], dolc, es; [i]m. A clasp, buckle, brooch, bracelet;[/i] fibula, spinther, regula :-- Preón [i]vel[/i] oferfeng [i]vel[/i] dalc [i]fibula,[/i] Ælfc. Gl. 64; Som. 69, 22; Wrt. Voc. 40, 53. Dalc [i]spinther,[/i] Ælfc. Gr. 9, 18; Som. 9, 63. Ic geseah sumne gildenne dalc on fíftigum entsum [i]vidi regulam auream quinquaginta siclorum,[/i] Jos. 7, 21. Dolc oððe preón [i]spinther,[/i] Wrt. Voc. 74. 59.[/m]
dalf
	[m1][b]dalf[/b] [i]dug,[/i] Mt. Kmbl. Lind. 21, 33, = dealf; [i]p. of[/i] delfan.[/m]
dap-fugel
	[m1][b]dap-fugel[/b] [i]the dip-fowl[/i] or [i]diver, a gull;[/i] merges, mergulus, Som. Ben. Lye. v. dop-fugel.[/m]
daraþ
	[m1][b]daraþ[/b], dareþ [i]a dart, spear, javelin,[/i] Exon. 66 b; Th. 246, 27; Jul. 68: Beo. Th. 5689; B. 2848. v. daroþ.[/m]
dareþ-lácende
	[m1][b]dareþ-lácende[/b], deareþ-lácende; [i]part.[/i] \[daroþ, dareþ [i]a dart, spear;[/i] lácende, [i]part. of[/i] lácan [i]to play[/i]\] [i]Playing with a dart, dart-brandishing;[/i] telo ludens :-- Beornþreát monig ófestum gefýsde, dareþlácende [i]many a band of nobles hurried with haste, dart-brandishing,[/i] Exon. 96 a; Th. 358, 29; Pa. 53. Dareþlácendra [i]of the dart-players,[/i] Elen. Kmbl. 1298; El. 651. Deareþlácende stæðe wícedon [i]the dart-players bivouacked on the shore,[/i] 73; El. 37.[/m]
daro
	[m1][b]daro[/b] [i]hurt, harm,[/i] Bd. 3, 2; S. 525, 17. v. daru.[/m]
daroþ
	[m1][b]daroþ[/b], daraþ, dareþ, es; [i]m.[/i] \[derian [i]to hurt[/i]\] [i]A[/i] DART, [i]spear, javelin, weapon;[/i] telum, jaculum, hasta :-- Daroþ sceal on handa [i]the spear shall be in the hand,[/i] Menol. Fox 502; Gn. C. 21. Forlét daroþ of handa fleógan [i]let a dart fly from the hand,[/i] Byrht. Th. 136, 11; By. 149: 139, 17; By. 255. Reórdode ríces hyrde, daraþ hæbbende [i]the realm's guardian spake, raising his spear,[/i] Exon. 66 b; Th. 246, 27; Jul. 68. Daroþas wǽron weó ðære wihte [i]darts were an affliction to the creature,[/i] 114 a; Th. 438, 8 ; Rä. 57, 4. Þurh daroþa gedrep [i]through the stroke of darts,[/i] Andr. Kmbl. 2886; An. 1446. Dareþa [i]of darts,[/i] Chr. 937; Th. 207, 11; Æðelst. 54. Ða ne dorston dareþum lácan [i]who durst not play with javelins,[/i] Beo. Th. 5689; B. 2848. \[[i]Prompt.[/i] darte: [i]Wyc.[/i] dartis, [i]pl: R. Brun.[/i] darte: [i]Chauc.[/i] dart: [i]O. H. Ger.[/i] tart [i]lancea: Swed.[/i] dart, [i]m. a dagger: Icel.[/i] darraðr, [i]m. hasta.[/i]\][/m]
daroþ-æsc
	[m1][b]daroþ-æsc[/b], es; [i]n? An ash-dart;[/i] jaculum fraxineum :-- Daroþæsc flugon [i]ash-darts flew,[/i] Elen. Kmbl. 280; El. 140.[/m]
DARU
	[m1][b]DARU[/b], daro, e; [i]f. Hurt, harm, damage;[/i] damnum, noxa :-- Hwelc is máre daru [i]what is a greater hurt?[/i] Bt. 29, 2; Fox 106, 14. Gemétte he his earm and his hand swá hále and swá gesúnde swá him nǽfre bryce ne daro gedón wǽre [i]he found his arm and his hand so hale and so sound, as if breach or hurt had never been done to them,[/i] Bd. 3, 2; S. 525, 17. Him to dare [i]to his harm,[/i] Exon. 42 b; Th. 144, 2; Gú. 672. Ne astrece ðú ðíne hand búfon ðam cilde, ne him náne ðare ne gedó [i]stretch thou not thine hand over thy son, nor do him any harm,[/i] Homl. Th. ii. 60, 35. Búton ǽlcere dare [i]without any hurt,[/i] i. 102, 8. Ðæt mód mid þwyrlícum geþohtum hogaþ óðrum dara [i]the mind will meditate harm to others with perverse thoughts,[/i] i. 412, 28. \[[i]Kil.[/i] dere, deyre [i]nocumentum: O. H. Ger.[/i] tara, [i]f.[/i]\][/m]
Daðan
	[m1][b]Daðan[/b], es; [i]m. Dathan, one of the sons of Eliab,[/i] Num. 26, 9 :-- Æfter ðam arison Chore and Hon, Daðan and Abiron ongeán Moisen [i]after that Korah and On, Dathan and Abiram rose up against Moses,[/i] Num. 16, 1: 16, 27, 32: Deut. 11, 6. \[ HEBREW [i]Dāthān.[/i]\][/m]
Datia
	[m1][b]Datia[/b], Ors. 1, 1, § 12; Bos. 19, 3, = Datie; [i]gen.[/i] Datia; [i]pl. m. The[/i] DACIANS; Dāci; [i]gen.[/i] ōrum; [i]m. = Δακoί A celebrated warlike people in Upper Hungary, in Transylvania, Moldavia, Wallachia, and in Bessarabia.[/i] They were originally of the same race as the Getæ. Trajan crossed the Danube and conquered the country in A. D. 106, and colonised it with Romans. At a later period Dacia was invaded by the Goths; and as Aurelian considered it more prudent to make the Danube the boundary of the Empire, he resigned Dacia to the barbarians, removed the Roman inhabitants to Mœsia, and gave to the Dacians the name of the Aureliani, who inhabited that part of the province along the Danube in which they were settled :-- And be eástan ðæm sind Datie \[MS. Datia\] ða ðe in wǽron Gotan [i]and to the east of them \[the Wisle\] are the Dacians who were formerly Goths,[/i] Ors. 1, 1, § 12; Bos. 19, 3.[/m]
Dauid
	[m1][b]Dauid[/b], es; [i]m. David;[/i] Dāvid, īdis; [i]m :-- [/i]Dauid sang ðysne syxtan sealm [i]David sang this sixth psalm,[/i] Ps. Th. arg. 6. Dauides sealm [i]the psalm of David,[/i] Ps. Th. arg. 4. Dauides sunu [i]David's son,[/i] Homl. Blick. 15, 18, 20. Crist onwráh, in Dauides dýrre mǽgan, ðæt is Euan scyld eal forpynded [i]Christ revealed that, in David's dear kinswoman, the sin of Eve is all turned away,[/i] Exon. 9 a; Th. 7, 4; Cri. 96. \[ HEBREW [i]Dāvĭd,[/i] from HEBREW [i]d&u-long;d affection.[/i] We have, in the same meaning, the classical name [i]Erasmus,[/i] from [i]έράσμιos lovely, affectionate.[/i]\][/m]
deácon
	[m1][b]deácon[/b] [i]a levite, deacon;[/i] levītes :-- Aaron ðín bróður, deácon, hæfþ góde spræce [i]Aaron frater tuus, levītes, eloquens est,[/i] Ex. 4, 14. v. diácon.[/m]
deácon-hád
	[m1][b]deácon-hád[/b] [i]deaconhood, deaconship;[/i] diaconātus, Bd. 5, 23; S. 647, 29. v. diácon-hád.[/m]
DEÁD
	[m1][b]DEÁD[/b]; [i]def.[/i] se deáda; seó, ðæt deáde; [i]adj.[/i] DEAD; mortuus :-- Lazarus ys deád [i]Lazarus mortuus est,[/i] Jn. Bos. 11, 14: Mt. Bos. 9, 24: Jud. 3, 25: Elen. Kmbl. 1761; El. 882: Bco. Th. 939; B. 467: Exon. 126 b; Th. 487, 19; Rä. 73, 4. Næs ðǽr nán þing deád of ðám [i]nec erat quidquam mortuum de his,[/i] Ex. 9, 7; 21, 34. Me hátran sind Dryhtnes dreámas ðonne ðis deáde líf [i]the Lord's joys are more exciting to me than this dead life,[/i] Exon. 82 a; Th. 309, 31; Seef. 65. Sceal yrfe gedǽled deádes monnes [i]the inheritance of a dead man shall be divided,[/i] 90 a; Th. 338, 19; Gn. Ex. 81. Græf deádum men heófeþ [i]the grave shall groan for the dead man,[/i] 91 b; Th. 342, 29; Gn. Ex. 149. Mec deádne ofgeáfun fæder and móder [i]father and mother gave me up as dead,[/i] 103 a; Th. 391, 7; Rä. 10, 1: Beo.Th. 2623; B. 1309. Brihtríc þohte ðæt he Wulfnóþ cuconne oððe deádne begytan sceolde [i]Brihtric thought that he would get Wulfnoth alive or dead,[/i] Chr. 1009; Erl. 142, 3. Ealle synd deáde [i]mortui sunt omnes,[/i] Ex. 4, 19: Mt. Bos. 28, 4: Ps. Th. 113, 24. Deáde of duste arísaþ þurh Drihtnes miht [i]the dead shall rise from the dust through power of God,[/i] Cd. 227; Th. 302, 24; Sat. 605: Exon. 25 a; Th. 72, 30; Cri. 1180. Hí ǽton deádra lác [i]manducavērunt sacrifĭcia mortuōrum,[/i] Ps. Th. 105, 22: Mt. Bos. 23, 27. Land dryrmyde deádra hrǽwum [i]the land mourned over the corpses of the dead,[/i] Cd. 144; Th. 180, 6; Exod. 41: Elen. Kmbl. 1299; El. 651: 1887; El. 945. Be deádum [i]for the dead,[/i] Exon. 82 b; Th. 311, 27; Seef. 98. Mid ðám deádum fellum [i]with the dead skins,[/i] Boutr. Scrd. 20, 29. Ne dó hý to deádan [i]ne occidĕris eos,[/i] Ps. Th. 58, 10: 61, 3: Ex. 21, 35, 36. Ne willaþ eów andrǽdan deáde féðan [i]dread ye not dead bands,[/i] Cd. 156; Th. 194, 26; Exod. 266: Exon. 24 b; Th. 71, 21; Cri. 1159: Andr. Kmbl. 2156; An. 1079. Lǽt deáde bebyrigean hyra deádnn [i]let the dead bury their dead,[/i] Mt. Bos. 8, 22. Ne húru wundur wyrceaþ deáde [i]numquid mortuis facies mirabĭlia?[/i] Ps. Th. 87, 10. \[[i]Prompt.[/i] dede: [i]Wyc.[/i] ded: [i]Piers P.[/i] deed: [i]Chauc.[/i] dede: [i]R. Glouc.[/i] ded: [i]Plat.[/i] dood: [i]O. Sax.[/i] dód: [i]Frs.[/i] dea: [i]O. Frs.[/i] dad, dath: [i]Dut.[/i] dood: [i]Ger.[/i] todt: [i]M. H. Ger. O. H. Ger.[/i] tót : [i]Goth.[/i] dauþs: [i]Dan. Swed.[/i] död: [i]Icel.[/i] dauðr.\] DER. woruld-deád.[/m]
deád-bǽre
	[m1][b]deád-bǽre[/b]; [i]def.[/i] se deád-bǽra, seó, ðæt deád-bǽre; [i]adj. Death-bearing, deadly;[/i] mortĭfer, lethālis, lethĭfer :-- Deádbǽre [i]lethāle,[/i] Mone B. 1859. Se drenc deádbǽra wæs [i]the drink was deadly,[/i] Homl. Th. ii. 158, 22, Ðæt ðín heorte forhtige for ðam deádbǽrum drence [i]that thy heart may fear the deadly drink,[/i] i. 72, 16. Deádbǽre sprancan [i]lethifĕras labruscas,[/i] Mone B. 1993.[/m]
deád-bǽrende
	[m1][b]deád-bǽrende[/b]; [i]part. Death-bearing, deadly;[/i] mortĭfer :-- Se Arrianisca gedwola ðæt deádbǽrende áttor his getreówleásnysse on eellum middangeardes cyricum strégde [i]the Arian heresy spread the death-bearing venom of its truthlessness in all the churches of the earth,[/i] Bd. 1, 8; S. 479, 34. v. deáþ-berende.[/m]
deád-bkǽrlíc
	[m1][b]deád-bkǽrlíc[/b]; [i]adj. Deadly;[/i] mortĭfer :-- Him ne deraþ, ðeáh hí hwæt deádbǽrlíces drincon [i]si mortifĕrum bibĕrint, non eis nocēbit,[/i] Mk. Bos. 16, 18.[/m]
deád-bǽrnes
	[m1][b]deád-bǽrnes[/b], -ness, e; [i]f. A killing, mortification;[/i] mortificātio, Mone B. 3934.[/m]
deád blód
	[m1][b]deád blód[/b] [i]dead blood, congealed blood,[/i] Wrt. Voc. 283, 79. v. blód.[/m]
deád-boren
	[m1][b]deád-boren[/b]; [i]part. Dead-borne;[/i] mortuus fœtus :-- Deádboren tuddur [i]mortuus fœtus,[/i] Herb. 63, 2; Lchdm. i. 166, 3.[/m]
deád-líc
	[m1][b]deád-líc[/b]; [i]def.[/i] se deád-líca, seó, ðæt deád-líce; [i]adj.[/i] DEADLY, [i]mortal;[/i] mortālis, morticīnus :-- Ðæt án deádlíc man mihte ealne middaneard oferseón [i]that a mortal man could see over all the world,[/i] Homl. Th. ii. 186, 5. Rómáne deádlícne sige gefóran [i]the Romans gained a deadly victory,[/i] Ors. 3, 8; Bos. 63, 33. Se cyning and monige of his folce lufodon ðis deádlíce líf [i]the king and many of his people loved this deadly life,[/i] Bd. 3, 30; S. 561, 41: Boutr. Scrd. 20, 29. We onlybbaþ on ðisum deádlícum lífe [i]we live in this deadly life,[/i] 30, 12. Deádlíce [i]morticīnas,[/i] Glos. Prudent. Recd. 145, 23. DER. un-deádlíc.[/m]
deád-líce
	[m1][b]deád-líce[/b]; [i]adv. Mortally;[/i] lethalĭter, Cot. 123.[/m]
deád-lícnys
	[m1][b]deád-lícnys[/b], -nyss, e; [i]f. Deadliness, mortality;[/i] mortalĭtas :-- Ðæt he dǽlnimend wǽre úre deádlícnysse [i]that he was a partaker of our mortality,[/i] Homl. Th. i. 36, 34. He becom on ða tíde ðære mydan deádlícnysse [i]temp&o-short;re mortalitātis adveniens,[/i] Bd. 3, 23; S. 555, 9: 3. 30; S. 561, 38. Ealle his geféran on ðære deádlícnysse ðæs wæles of worulde genumene wǽron [i]omnes s&o-short;cii ipsōrum mortalitāte \[cædis\] de sæc&u-short;lo rapti,[/i] 3, 27; S. 558, 36. He hæfde ealle deádlícnyssa aworpen [i]he had cast off all mortalities,[/i] Homl. Th. ii. 290, 1. DER. un-deádlícnys.[/m]
deád-rægl
	[m1][b]deád-rægl[/b] [i]clothing of the dead, a shroud;[/i] pallium sepulchrāle, Som. Ben. Lye.[/m]
deád-spring
	[m1][b]deád-spring[/b], es; [i]m.[/i] \[spring [i]an ulcer[/i]\] [i]A malignant ulcer, carbuncle;[/i] carbunc&u-short;lus :-- Wið wúnda and wið deádspringas [i]for wounds and ulcers,[/i] Herb. 4, 2; Lchdm. i. 90, 5; 9, 2; Lchdm. i. 100, 1: 87, 3; Lchdm. i. 190, 24: 91, 7; Lchdm. i. 200, 17.[/m]
DEÁF
	[m1][b]DEÁF[/b]; [i]adj.[/i] DEAF; surdus :-- Deáf [i]surdus[/i] vel [i]surdaster,[/i] Ælfc. Gl. 77; Som. 72, 21; Wrt. Voc. 45, 54. Ic swá swá deáf ne gehýrde [i]ego tamquam surdus non audiēbam,[/i] Ps. Lamb. 37, 14. Eart ðú dumb and deáf [i]thou art dumb and deaf,[/i] Exon. 99 a; Th. 370, 26; Seel. 65. Næddran deáfne [i]aspĭdis surdæ,[/i] Ps. Lamb. 57, 5. Hwá geworhte dumne oððe deáfne [i]quis fabricātus est mutum et surdum?[/i] Ex. 4, 11. Hí lǽddon him ǽnne deáfne and dumbne [i]add&u-long;cunt ei surdum et mutum,[/i] Mk. Bos. 7, 32: Exon. 113 a; Th. 433, 3; Rä. 50, 2. Anlíc nædran seó hí deáfe déþ [i]like an adder which makes herself deaf,[/i] Ps. Th. 57, 4. Eálá deáfa and dumba gást [i]surde et mute spīrĭtus,[/i] Mk. Bos 9, 25. Deáfe gehýraþ [i]surdi audiunt,[/i] Mt. Bos. 11, 5: Mk. Bos. 7, 37: Lk. Bos. 7, 22: Andr. Kmbl. 1154; An. 577. Ðæt ic dumbum and deáfum deófolgieldum gaful onháte [i]that I promise tribute to dumb and deaf idols,[/i] Exon. 68 a; Th. 251, 24; Jul. 150. Ne wirige ðú deáfe [i]curse not the deaf,[/i] Lev. 19, 14. Deáf corn [i]deaf[/i] or [i]barren corn,[/i] Past. 52, 9; Hat. MS. \[[i]Prompt.[/i] deffe [i]surdus: Wyc.[/i] def: [i]Piers P.[/i] deef, [i]pl.[/i] deve: [i]Chauc.[/i] deef: [i]R. Glouc.[/i] deve: [i]Plat.[/i] doov: [i]O. Sax.[/i] douf: [i]O. Frs.[/i] dáf: [i]Dut.[/i] doof: [i]Ger.[/i] taub: [i]M. H. Ger.[/i] toup: [i]O. H. Ger.[/i] toup, doup: [i]Goth.[/i] daubs, daufs [i]hardened, obdurate: Dan.[/i] döv: [i]Swed.[/i] döf: [i]Icel.[/i] daufr.\] DER. a-deáf: deáfian, a-: deáfu: a-deáfung.[/m]
deáf
	[m1][b]deáf[/b] [i]dived,[/i] Exon. 126 b; Th. 487, 18; Rä. 73, 4; [i]p. of[/i] dúfan [i]to dive,[/i] q v.[/m]
deáfian
	[m1][b]deáfian[/b] [i]to become[/i] or [i]wax deaf.[/i] v. a-deáfian.[/m]
deáf-líc
	[m1][b]deáf-líc[/b]; [i]adj.[/i] \[deáf = défe [i]fitting, proper[/i]\] [i]Suitable, fitting, proper;[/i] conveniens :-- Deáflíc to gehírenne on heálícum gemóte [i]fitting to be heard at a public assembly,[/i] Ælfc. T. 15, 4. v. ge-défe.[/m]
deáfu
	[m1][b]deáfu[/b], e; [i]f.[/i] \[deáf [i]deaf[/i]\] [i]Deafness;[/i] surdĭtas :-- Wið eárwærce and wið deáfe [i]for ear-ache and for deafness,[/i] L. M. 1, 3; Lchdm. ii. 40, 8. Wið eárena deáfe [i]for deafness of ears,[/i] 1, 3; Lchdm. ii. 40, 20.[/m]
deag
	[m1][b]deag[/b], es; [i]m. A day;[/i] dies :-- Æfter feáum deagum [i]after a few days,[/i] Bd. 5, 9; S. 623, 7. v. dæg.[/m]
deág
	[m1][b]deág[/b] [i]is of use, is good, avails,[/i] Exon. 8 a; Th. 2, 19; Cri. 21: 10 b; Th. 12, 22; Cri. 189; [i]pres. of[/i] dugan.[/m]
deágan
	[m1][b]deágan[/b]; ic deáge, ðú deágest, deágst, dýhst, he deágeþ, deágþ, dýgþ, dýhþ, [i]pl.[/i] deágaþ; [i]p.[/i] deóg, [i]pl.[/i] deógon; [i]pp.[/i] deágen [i]To dye, colour;[/i] tingĕre :-- Heoro-dreóre deáþfǽge deóg [i]the death-doomed dyed it with fatal gore,[/i] Beo. Th. 1704; B. 850.[/m]
deáge
	[m1][b]deáge[/b] [i]of a colour[/i] or [i]dye,[/i] Homl. Th. ii. 254, 5; [i]gen. of[/i] deáh.[/m]
deággede
	[m1][b]deággede[/b] [i]gouty,[/i] Ælfc. Gl. 77; Som. 72, 12; Wrt. Voc. 45, 46. v. deág-wyrmede.[/m]
deágian
	[m1][b]deágian[/b], dégian; [i]p.[/i] ode; [i]pp.[/i] od \[deáh [i]a colour, dye[/i]\] [i]To colour,[/i] DYE; fucāre, inficĕre, tingĕre :-- Deágian [i]fucāre,[/i] Mone B. 1245: [i]inficĕre,[/i] 6225. Dégian [i]tingĕre,[/i] 6251. DER. ge-deágod, twí-gedeágod.[/m]
deáglenes
	[m1][b]deáglenes[/b] [i]solitariness,[/i] Cot. 18. v. dígolnes.[/m]
deágol
	[m1][b]deágol[/b] [i]secret,[/i] Exon. 110 b; Th. 424, 14; Rä. 41, 39: L. M. 2, 66; Lchdm. ii. 298, 8: Bd. 3, 16; S. 542, 34, MS. T. v. dígol.[/m]
deágollíce
	[m1][b]deágollíce[/b], deágolíce [i]secretly,[/i] L. E. I. 45; Th. ii. 440, 33: L. M. 2, 66; Lchdm. ii. 298, 6. DER. un-deágollíce. v. dígollíce.[/m]
deágolnes
	[m1][b]deágolnes[/b] [i]hiding-place,[/i] Bd. 4, 27; S. 604, 22. v, dígolnes.[/m]
deágung
	[m1][b]deágung[/b], e; [i]f. A dyeing, colouring;[/i] tinct&u-long;ra :-- Deágung [i]tinct&u-long;ra,[/i] Ælfc. Gr. 28, 5; Som. 31, 59. Ne mihte nán eorþlíc cyning swá wlítige deágunge his hræglum begytan swá swá róse hæfþ [i]no earthly king could get such beautiful dyeing for his garments as the rose has,[/i] Homl. Th. ii. 464, 10.[/m]
deág-wyrmede
	[m1][b]deág-wyrmede[/b], deággede; [i]part.[/i] \[deág = deáw [i]dew,[/i] wyrm [i]a worm[/i]\] [i]Dew-wormed, gouty;[/i] podagrĭcus = [i]πoδαγρικs[/i] :-- Deágwyrmede [i]vel[/i] deággede [i]podagrĭcus,[/i] Ælfc. Gl. 77; Som. 72, 12; Wrt. Voc. 45, 46.[/m]
deáh
	[m1][b]deáh[/b] [i]is of use, is good[/i] or [i]virtuous, avails,[/i] Herb. 2, 22; Lchdm. i. 86, 18. Bt. 27, 2; Fox 98, 15: Exon. 80 b; Th. 303, 5; Fä. 48: Beo. Th. 1151; B. 573; [i]pres. of[/i] dugan.[/m]
deáh
	[m1][b]deáh[/b]; [i]gen.[/i] deáge; [i]f. A colour,[/i] DYE; tinct&u-long;ra, fucus, stĭbium, murex :-- Deáh [i]tinct&u-long;ra:[/i] reád deáh [i]coccus,[/i] Ælfc. Gl. 64; Som. 69, 5, 6; Wrt. Voc. 40, 39, 40. Deáge [i]tinct&u-long;ræ,[/i] Mone B. 6226. Mid ðære deáge hiwe [i]with the colour of the dye,[/i] Homl. Th. ii. 254, 5. Deáge [i]fuco[/i] Mone B. 1080: 6224. Twí-gedeágadre deáge [i]bis tincto cocco,[/i] 1094. Deáge [i]stĭbio,[/i] 4649; [i]rubenti,[/i] 6235: [i]murĭce,[/i] 6268. Reádre deáge [i]rubro stĭbio,[/i] 1242.[/m]
deáhl
	[m1][b]deáhl[/b] \[ = deágol\]; [i]def.[/i] se deáhla; seó, ðæt deáhle; [i]adj. Dark, secret;[/i] obsc&u-long;rus, secrētus :-- Ðære deáhlan neahte [i]of the dark night,[/i] Bd. 2, 6; S. 508, 13. v. dígol.[/m]
deal
	[m1][b]deal[/b], deall; [i]adj. Proud, exulting, eminent;[/i] superbus, clarus :-- Fugel feðrum deal [i]a bird proud of feathers,[/i] Exon. 59 b; Th. 216, 10; Ph. 266. Bǽr-beágum deall [i]proud of bearing rings,[/i] 108 b; Th. 414, 18; Rä. 32, 22. Sum sceal wildne fugel atemian, fiðrum dealne [i]one shall tame the wild bird, exulting in his plumes,[/i] 88 b; Th. 332, 21; Vy. 88. Wíggendra þreát cómon, æscum dealle [i]a troop of warriors came, proud with their spears,[/i] Andr. Kmbl. 2195; An. 1099: Exon. 106 a; Th. 404, 22; Rä. 23, 11. Ðǽr swíþferhþe sittan eódon, þryþum dealle [i]the strong of soul went to sit there, proud of their strength,[/i] Beo. Th. 992; B. 494. Sprǽcon wlonce monige, dugeþum dealle [i]many proud ones spoke, eminent with virtues,[/i] Cd. 89; Th. 111, 1; Gen. 1849.[/m]
dealf
	[m1][b]dealf[/b] [i]dug,[/i] Mt. Bos. 25, 18; [i]p. of[/i] delfan.[/m]
deapung
	[m1][b]deapung[/b], e; [i]f. A dipping;[/i] immersio, Som. Ben. Lye. v. dyppan.[/m]
dear
	[m1][b]dear[/b]; ic, he [i]I dare, he dares,[/i] Gen. 44, 34: Beo. Th. 1373; B. 684; [i]pres. of[/i] durran.[/m]
dearf
	[m1][b]dearf[/b], [i]pl.[/i] durfon [i]laboured; p. of[/i] deorfan.[/m]
dearnunga
	[m1][b]dearnunga[/b], dearnenga, dearninga; [i]adv.[/i] \[dyrne [i]secret, obscure[/i]\] [i]Secretly, privately, clandestinely;[/i] clam, occulte, clandestīno :-- He wolde dearnunga mid mándǽdum menu beswícan [i]he would secretly deceive men with wicked deeds,[/i] Cd. 23; Th. 29, 14; Gen. 450. Gif ðín bróðor ðé lǽre dearnunga [i]si tibi voluĕrit persuadĕre frater tuus clam,[/i] Deut. 13, 6: Jn. Bos. 19, 38. Oððe eáwunga oððe dearnunga [i]either publicly or privately,[/i] L. Edg. ii. 8; Th. i. 270, 5: L. Ath. v. § 1, 2; Th. i. 228, 21. Be ðon ðe mon dearnenga \[dearnunga MSS. G. H.\] bearn gestriéne [i]in case a man beget a child clandestinely,[/i] L. In. 27; Th. i. 120, 1, 2: L. Alf. 6; Th. i. 44, 17. Ðeáh heó dearnenga fordón wurde [i]though she was secretly seduced,[/i] Cd. 30; Th. 39, 21; Gen. 629: 29; Th. 38, 5; Gen. 602. Hwæt he dearninga on hyge hogde [i]what he secretly meditated in his mind,[/i] Exon. 51 a; Th. 177, 13; Gú. 1226. DER. un-dearnunga.[/m]
dearr-líc
	[m1][b]dearr-líc[/b]; [i]adj. Daring, rash;[/i] temerārius, Som. Ben. Lye.[/m]
dearr-scipe
	[m1][b]dearr-scipe[/b], es; [i]m. Rashness, presumption;[/i] temerĭtas, Som. Ben. Lye.[/m]
dearst ðú
	[m1][b]dearst ðú[/b] [i]thou darest,[/i] Beo. Th. 1061; B. 527; [i]2nd pres. sing. of[/i] durran.[/m]
DEÁÞ
	[m1][b]DEÁÞ[/b], es; [i]m.[/i] DEATH; mors :-- Ðeáh ðe him se bitera deáþ geboden wǽre [i]though bitter death were announced to them,[/i] Cd. 183; Th. 229, 26; Dan. 223: Exon. 31 b; Th. 98, 6; Cri. 1603: Beo. Th. 899; B. 447: 5773; B. 2890. Se deáþ cymþ [i]death comes,[/i] Bt. 8; Fox 26, 6: Chr. 1065; Erl. 198, 7; Edw. 26. Hí ofercume unþinged deáþ [i]vĕniat mors super illos,[/i] Ps. Th. 54, 14. Nis me ðæs deáþes sorg [i]there is no fear of death to me,[/i] Exon. 38 a; Th. 125, 7; Gú. 350: 40 a; Th. 133, 25; Gú. 495: Cd. 25; Th. 31, 28; Gen. 492: Elen. Kmbl. 1165; El. 584: Bt. 8; Fox 26, 6. Ðú ðe upahefst me of geatum deáþes [i]qui exaltas me de portis mortis,[/i] Ps. Lamb. 9, 15. He is deáþes scyldig [i]reus est mortis,[/i] Mt. Bos. 26, 66: Ps. Th. 54, 4: 72, 3. Gif hwá sié deáþes scyldig [i]if any one be guilty of death,[/i] L. In. 5; Th. i. 104, 13; 27; Th. i. 120, 3. He men of deáþe worde awehte [i]he woke men from death with his word,[/i] Andr. Kmbl. 1166; An. 583: Exon. 14 b; Th. 29, 23; Cri. 467: 41 b; Th. 139, 25; Gú. 598. Gif he man to deáþe gefylle beó he útlah [i]if he fell a man to death let him be an outlaw,[/i] L. E. G. 6; Th. i. 170, 10: L. C. S. 2; Th. i. 376, 18: Chr. 979; Erl. 129, 10: Boutr. Scrd. 17, 25: 18, 11. Eall ðæt gemót sóhte leáse saga ongén ðone Hǽlend, ðæt híg hyne to deáþe sealdon [i]omne consĭlium quærēbat falsum testimōnium contra Iesum, ut eum morti tradĕrent,[/i] Mt. Bos. 26, 59: 20, 18: Ps. Th. 114, 8: 117, 18. Fram deáþe to lífe [i]a morte in vitam,[/i] Jn. Bos. 5, 24. Deáþ he ðǽr býrigde [i]he there tasted death,[/i] Rood Kmbl. 199; Kr. 101: Cd. 228; Th. 306, 17; Sat. 665: Exon. 119 b; Th. 459, 25; Hö, 5. Þurh fǽrlícne deáþ [i]through sudden death,[/i] L. C. S. 71; Th. i. 412, 29. Unrót ys mín sáwl óþ deáþ [i]tristis est anĭma mea usque ad mortem,[/i] Mt. Bos. 26, 38: 16, 28: Ex. 10, 17: Deut. 30, 15. He sceal deáþe sweltan [i]he shall perish by death,[/i] L. Alf. 14, 15; Th. i. 48, 3, 7, 8. Ðæt ðú deáþe sweltest [i]that thou shalt perish by death,[/i] Exon. 67 b; Th. 250, 11; Jul. 125. Deáþe cwylman [i]mortificāre,[/i] Ps. Spl. 108, 15. Ðæt he deáþa gedál dreógan sceolde [i]that he should undergo death,[/i] Exon. 36 a; Th. 116, 12; Gú. 206. Gegang ða deáþa bearn ðe hí démaþ nú [i]possĭde fīlios morte punitōrum,[/i] Ps. Th. 78, 12. Deáþas [i]spirits, ghosts;[/i] manes, Cot. 134. \[[i]Wyc.[/i] deeth: [i]Chauc.[/i] deth: [i]Laym.[/i] dæd, dæð, deað, deð, [i]m: Orm,[/i] dæþ: [i]O. Sax.[/i] dóð, [i]m: Frs.[/i] dead, dea: [i]O. Frs.[/i] dad, dath, [i]m: Dut.[/i] dood, [i]m: Ger.[/i] tod, [i]m: M. H. Ger.[/i] tót, [i]m: O. H. Ger.[/i] tód, [i]m. Goth.[/i] dauþus, [i]m: Dan.[/i] död, [i]m. f: Swed.[/i] död, [i]m: Icel.[/i] dauði, [i]m.[/i]\] DER. ǽr-deáþ, ende-, gúþ-, mere-, swylt-, wæl-, wundor-.[/m]
deáþ-bǽre
	[m1][b]deáþ-bǽre[/b] [i]death-bearing, deadly,[/i] Som. Ben, Lye. v. deád-bǽre.[/m]
deáþ-beám
	[m1][b]deáþ-beám[/b], es; [i]m. A death-tree, tree of death;[/i] mortis arbor, mortifĕra :-- Deáþbeámes ofet [i]fruit of the tree of death,[/i] Cd. 30; Th. 40, 13; Gen. 638.[/m]
deáþ-bed
	[m1][b]deáþ-bed[/b], -bedd, es; [i]n. A death-bed, grave;[/i] mortis stratum, sepulcrum :-- Nú is wilgeofa deáþbedde fæst [i]the kind giver is now fast in his death-bed[/i] \[ = [i]grave[/i]\], Beo. Th. 5795; B. 2901.[/m]
deáþ-berende
	[m1][b]deáþ-berende[/b]; [i]part. Death-bearing, deadly;[/i] mortĭfer :-- Eue sealde deáþberende gyfl [i]Eve gave the deadly fruit,[/i] Exon. 45 a; Th. 153, 8.[/m]
deáþ-bérnis
	[m1][b]deáþ-bérnis[/b], -niss, e; [i]f. Death, destruction, pestilence;[/i] pernĭcies, pestilentia :-- Deáþbérnisse oððe uncúþo ádlo [i]pestilentiæ,[/i] Lk. Skt. Lind. 21, 11.[/m]
deáþ-cwalu
	[m1][b]deáþ-cwalu[/b], e; [i]f. A deadly pain[/i] or [i]plague, agony;[/i] mortis dolor :-- Sió wérge sceólu hreósan sceolde in wíta forwyrd, ðǽr hie in wylme nú dreógaþ deáþcwale [i]the wretched crew were compelled to fall into the ruin of punishment, where they now suffer deadly pains in flame,[/i] Invent. Crs. Recd. 1533; El. 766. Ne geweóx he him to willan, ac to deáþcwalum Deniga leódum [i]he waxed not for their benefit, but for a deadly plague to the Danes' people,[/i] Beo. Th. 3428; B. 1712.[/m]
deáþ-cwealm
	[m1][b]deáþ-cwealm[/b], es; [i]m.[/i] \[cwealm [i]a violent death, slaughter[/i]\] [i]Slaughter;[/i] nex :-- Ic wræc deáþcwealm Denigea [i]I avenged the slaughter of the Danes,[/i] Beo. Th. 3344; B. 1670.[/m]
deáþ-cwylmende
	[m1][b]deáþ-cwylmende[/b], -cwylmmende; [i]part.[/i] \[cwelman, cwylman [i]to destroy, kill[/i]\] [i]Put to death, destroyed, killed;[/i] mortificātus :-- Geáhna bearn adýdra oððe deáþcwylmmendra [i]possĭde fīlios mortificatōrum,[/i] Ps. Lamb. 78, 11.[/m]
deáþ-dæg
	[m1][b]deáþ-dæg[/b], es; [i]m. Death-day, day of death;[/i] mortis dies :-- Æfter deáþdæge [i]after the day of death,[/i] Beo. Th. 376; B. 187: Menol. Fox 581; Gn. C. 60. To ðínum deáþdæge [i]to thy death-day,[/i] Exon. 98 a; Th. 369, 6; Seel. 37.[/m]
deáþ-denu
	[m1][b]deáþ-denu[/b], e; [i]f. The valley of death;[/i] mortis vallis :-- In ðisse deáþ-dene [i]in this valley of death,[/i] Exon. 12 b; Th. 21, 33; Cri. 344. In ðas deáþdene [i]in this death-vale,[/i] Exon. 61 b; Th. 226, 35; Ph. 416.[/m]
deáþ-drepe
	[m1][b]deáþ-drepe[/b], es; [i]m. Death-stroke;[/i] letālis ictus :-- Ðý deáþ-drepe [i]in the death-stroke,[/i] Cd. 167; Th. 209, 6; Exod. 495. v. drepe.[/m]
deáþ-fǽge
	[m1][b]deáþ-fǽge[/b]; [i]adj.[/i] \[deáþ [i]death,[/i] fǽge [i]fated, doomed[/i]\] [i]Death-doomed;[/i] morti addictus :-- Deáþfǽge deóg [i]the death-doomed had dyed it,[/i] Beo. Th. 1704; B. 850.[/m]
deáþ-gedál
	[m1][b]deáþ-gedál[/b], es; [i]n.[/i] \[gedál [i]a separation[/i]\] [i]A deathly separation, separation of body and soul in death;[/i] letālis separātio :-- Næs egle \[MS. engle\] on móde deáþgedál [i]the deathly separation was not oppressive to his soul,[/i] Exon. 46 b; Th. 159, 33; Gú. 936.[/m]
deáþ-godas
	[m1][b]deáþ-godas[/b]; [i]pl. m. Death-gods, spirits, ghosts;[/i] manes, Cot. 134.[/m]
deáþ-lég
	[m1][b]deáþ-lég[/b], es; [i]m.[/i] \[lég [i]a flame[/i]\] [i]A death flame;[/i] letālis flamma :-- Wihta gehwylce deáþlég nimeþ [i]the death-flame shall seize each creature,[/i] Exon. 22 a; Th. 61, 12; Cri. 983.[/m]
deáþ-líc
	[m1][b]deáþ-líc[/b]; [i]adj. Deadly, mortal, good and bad angels;[/i] mortālis :-- Ðis is bísen ðara sóþena gesǽlþa, ðara wilniaþ ealle deáþlíce men to begitanne [i]this is an example of the true goods, which all mortal men desire to obtain,[/i] Bt. 24, 2; Fox 80, 30. Híg gesetton hrǽwas oððe ða deáþlícan ðínra þeówana mettas fugelum heofonan [i]posuērunt morticīna servōrum tuōrum escas volatilĭbus cœli,[/i] Ps. Lamb. 78, 2.[/m]
deáþ-lícnes
	[m1][b]deáþ-lícnes[/b] [i]mortality,[/i] Som. Ben. Lye. v. deád-lícnys.[/m]
deáþ-mægen
	[m1][b]deáþ-mægen[/b]; [i]gen.[/i] -mægnes; [i]n. A deadly power[/i] or [i]band;[/i] letifĕra caterva, Exon. 45 b; Th. 155, 28; Gú. 867.[/m]
deáþ-ræced
	[m1][b]deáþ-ræced[/b], es; [i]n.[/i] \[ræced, reced [i]a house[/i]\] [i]A death-house, sepulchre;[/i] mortis domus, sepulcrum :-- Deáþræced onhliden weorþaþ [i]the death-houses shall be opened,[/i] Exon. 56 b; Th. 200, 30; Ph. 48.[/m]
deáþ-rǽs
	[m1][b]deáþ-rǽs[/b], es; [i]m.[/i] \[rǽs [i]a rush[/i]\] [i]Death-rush, rushing of death;[/i] mortis impĕtus :-- Ealle deáþrǽs forféng [i]the death-rush clutched them all,[/i] Andr. Kmbl. 1990; An. 997.[/m]
deáþ-reów
	[m1][b]deáþ-reów[/b]; [i]adj.[/i] \[reów [i]cruel[/i]\] [i]Deadly cruel, savage;[/i] atrox :-- Com seofona sum to sele geongan deóful deáþreów [i]a savage devil came with seven others unto the hall,[/i] Andr. Kmbl. 2629; An. 1316.[/m]
deáþ-scúa
	[m1][b]deáþ-scúa[/b], an; [i]m.[/i] \[scúa [i]a shade[/i]\] [i]The shadow of death, death;[/i] mortis umbra, mors, Beo. Th. 322; B. 160.[/m]
deáþ-scúfa
	[m1][b]deáþ-scúfa[/b], an; [i]m.[/i] \[scúfa = scúwa [i]a shade[/i]\] [i]The shadow of death, death;[/i] mortis umbra, mors :-- Forðanðe nis on deáþe oððe on deáþscúfan, ðe gemyndig sý ðín [i]quoniam non est in morte, qui memor sit tui,[/i] Ps. Lamb. 6, 6.[/m]
deáþ-scyld
	[m1][b]deáþ-scyld[/b], e; [i]f.[/i] \[deáþ [i]death;[/i] scyld [i]sin, crime[/i]\] [i]A death-fault, capital crime;[/i] capitāle crīmen :-- Gif gehádod man hine forwyrce mid deáþscylde [i]if a man in orders ruin himself with capital crime,[/i] L. E. G. 4; Th. i. 168, 22; L. C. S. 43; Th. i. 400, 27.[/m]
deáþ-scyldig
	[m1][b]deáþ-scyldig[/b]; [i]adj.[/i] \[deáþ [i]death,[/i] scyldig [i]guilty[/i]\] [i]Death-guilty, condemned;[/i] damnātus :-- Gif deáþscyldig man scriftspræce gyrne [i]if a man guilty of death desire confession,[/i] L. E. G. 5; Th. i. 168, 24: L. C. S. 44; Th. i. 402, 3.[/m]
deáþ-sele
	[m1][b]deáþ-sele[/b], es; [i]m.[/i] \[deáþ [i]death;[/i] sele [i]a dwelling, hall[/i]\] [i]A death-hall;[/i] mortis aula :-- In ðam deáþsele [i]in the death-hall,[/i] Exon. 48 b; Th. 166, 25; Gú. 1048. On wítehús, deáþsele deófoles [i]into the house of torment, the death-hall of the devil,[/i] 30 b; Th. 94, 8; Cri. 1537: 97 a; Th. 362, 1; Wal. 30.[/m]
deáþ-slege
	[m1][b]deáþ-slege[/b], es; [i]m.[/i] \[slege [i]a blow, stroke[/i]\] [i]A death-blow;[/i] letālis icus :-- Þurh deáþslege [i]through deadly stroke,[/i] Exon. 102 b; Th. 388, 27; Rä. 6, 14.[/m]
deáþ-spere
	[m1][b]deáþ-spere[/b], es; [i]n.[/i] \[spere [i]a spear[/i]\] [i]A deadly spear;[/i] letālis hasta :-- Dol him ne ondrǽdeþ deáþsperu [i]the foolish will not dread the deadly spears,[/i] Exon. 102 a; Th. 385, 32; Rä. 4, 53.[/m]
deáþ-stede
	[m1][b]deáþ-stede[/b], es; [i]m.[/i] \[deáþ [i]death,[/i] stede [i]a place[/i]\] [i]A death-place;[/i] mortis campus :-- Lágon on deáþstede drihtfolca mǽst [i]the greatest of people lay on their death-place,[/i] Cd. 171; Th. 216, 1; Exod. 589.[/m]
deáþ-þénunga
	[m1][b]deáþ-þénunga[/b]; [i]pl. f.[/i] \[þénung [i]a service[/i]\] [i]Funeral services, funerals;[/i] exsĕquiæ, Cot. 74.[/m]
deáþ-wang
	[m1][b]deáþ-wang[/b], es; [i]m.[/i] \[deáþ [i]death,[/i] wang [i]a field, plain[/i]\] [i]A death-plain;[/i] mortis campus :-- Hí swǽfon dreóre druncne, deáþwang rudon [i]they slept drunken with blood, made the death-plain red[/i] or [i]bloody,[/i] Andr. Recd. 2009; An. 1005.[/m]
deáþ-wége
	[m1][b]deáþ-wége[/b], es; [i]n.[/i] \[deáþ [i]death,[/i] wége [i]a cup[/i]\] [i]A deadly cup;[/i] mortis pōc&u-short;lum :-- Ǽnig ne wæs mon on moldan ðætte meahte bibúgan ðone bleátan drync deópan deáþwéges [i]there was not any man on earth that could avoid the miserable drink of the deep deadly cup,[/i] Exon. 47 a; Th. 161, 25; Gú. 964.[/m]
deáþ-wérig
	[m1][b]deáþ-wérig[/b]; [i]adj. Death-weary, dead;[/i] mortuus :-- Ne móston deáþ-wérigne Deniga leóde bronde forbærnan [i]the Danes' people could not consume the death-weary one with fire,[/i] Beo. Th. 4256; B. 2125.[/m]
deáþ-wíc
	[m1][b]deáþ-wíc[/b], es; [i]n.[/i] \[deáþ [i]death,[/i] wíc [i]a mansion[/i]\] [i]A mansion of death;[/i] mortis mansio :-- He gewát deáþwíc seón [i]he departed to see the mansion of death,[/i] Beo. Th. 2555; B. 1275.[/m]
deáþ-wyrda
	[m1][b]deáþ-wyrda[/b]; [i]pl. f.[/i] \[wyrd [i]fate[/i]\] [i]Death-events, fates;[/i] fata, Cot. 89.[/m]
DEÁW
	[m1][b]DEÁW[/b], es; [i]m. n.[/i] DEW; ros :-- Swá swá deáw ðære dúne ðætte \[se, Th; se ðe, Spl.\] niðerastáh on munte oððe to dúne [i]sicut ros Hermon qui deseendit in montem Sion,[/i] Ps. Lamb. 132, 3. On morgen wæs ðæt deáw abútan ða fyrdwíc [i]mane ros jacuit per circuĭtum castrōrum,[/i] Ex. 16, 13: Num. 11, 9. Deáw and deór scúr ðec dómige [i]the dew and heavy rain exalt thee,[/i] Cd. 192; Th. 239, 18; Dan. 372: Exon.16 b; Th. 38, 19; Cri. 609: 108 a; Th. 412, 11; Rä. 30, 12: Deut. 32, 2. Þurh dropunge deáwes and rénes [i]through the dropping of dew and rain,[/i] Ps. Th. 64, 11. Syle ðé God of heofenes deáwe [i]det tibi Deus de rore cœli,[/i] Gen. 27, 28, 39. \[[i]Prompt.[/i] dewe: [i]Piers P. Chauc.[/i] dewes, [i]pl: Orm.[/i] dæw: [i]Plat.[/i] dau, [i]m: Frs.[/i] dauwe, douwe: [i]O. Frs.[/i] daw, [i]m: Dut.[/i] dauw, [i]m: Kil.[/i] dauw, dauwe: [i]Ger.[/i] thau, tau, [i]m: M. H. Ger. O. H. Ger.[/i] tou, [i]n: Dan.[/i] dug, dugg, [i]m. f: Swed.[/i] dagg, [i]m: Icel.[/i] dögg, [i]f.[/i]\] DER. mele-deáw, sun-.[/m]
deáw-driás
	[m1][b]deáw-driás[/b], es; [i]m?[/i] \[dreósan [i]to fall[/i]\] [i]A fall of dew, dew-fall;[/i] rōris cāsus :-- Deáwdriás on dæge weorþeþ winde geondsáwen [i]the dew-fall in day is scattered by the wind,[/i] Cd. 188; Th. 233, 17; Dan. 277.[/m]
deáwian
	[m1][b]deáwian[/b] [i]to[/i] DEW, [i]bedew;[/i] rorāre, Som. Ben. Lye.[/m]
deáwig
	[m1][b]deáwig[/b]; [i]adj.[/i] DEWY; roscĭdus :-- Gúþcyste onþrang deáwig-sceaftum [i]the war-tribe pressed onwards with dewy shafts,[/i] Cd. 160; Th. 199, 25; Exod. 344. Ðara breósta biþ deáwig wǽtung [i]there is a dewy wetting of the breasts,[/i] L. M. 2, 46; Lchdm. ii. 258, 17.[/m]
deáwig-feðere
	[m1][b]deáwig-feðere[/b]; [i]def.[/i] se -feðera, seó, ðæt -feðere; [i]adj. Dewy-feathered;[/i] roscĭdus pennis :-- Sang se wanna fugel, deáwigfeðera [i]the sad fowl sang, dewy of feathers,[/i] Cd. 93; Th. 119, 24; Gen. 1984. Hwreópon here-fugolas. deáwigfeðere [i]the fowls of war screamed, dewy-feathered,[/i] 150; Th. 188, 4; Exod. 163.[/m]
deáw-wyrm
	[m1][b]deáw-wyrm[/b], es; [i]m. A ringworm, tetter;[/i] impetīgo :-- Wið deáw-wyrmum genim doccan [i]for ringworms take dock,[/i] L. M. I, 50; Lchdm. ii. 122, 21: 124, 5, 7.[/m]
deccan
	[m1][b]deccan[/b]; [i]impert.[/i] dec [i]To cover;[/i] tegĕre :-- Dec ánne cláþ ðǽr of [i]cover a cloth therewith,[/i] Herb. 47, 1; Lchdm. i. 150, 19. DER. ge-deccan. v. þeccan.[/m]
Decem-ber
	[m1][b]Decem-ber[/b]; [i]gen.[/i] -bris; [i]m.[/i] \[dĕcem [i]ten: Sansk.[/i] vāra: [i]Pers.[/i] bār [i]time, space: the tenth month[/i] of the Romans, beginning with March, and as we begin with January, it is our twelfth month\] [i]The month of December;[/i] Dĕcember, bris, [i]m :-- [/i]Mónaþ Decembris, ǽrra iúla \[geóla\] [i]the month of December, the former yule,[/i] Menol. Fox 437; Men. 220; [i]January being after[/i] yule [i]or[/i] Christmas is called Se æftera geóla; [i]the after yule,[/i] Cott. Tibĕrius; B. i; Hick. Thes. i. 212, 57.[/m]
declínigendlíc
	[m1][b]declínigendlíc[/b]; [i]adj. Declinable;[/i] declinābilis :-- Feówer synd [i]declinabĭlia,[/i] ðæt is declínigendlíce [i]four are[/i] declinabĭlia, [i]that is declinable,[/i] Ælfc. Gr. 50, 3; Som. 51, 7.[/m]
declínung
	[m1][b]declínung[/b], e; [i]f. A declension;[/i] declinātio :-- Seó forme declínung [i]the first declension,[/i] Ælfc. Gr. 7; Som. 6, 3. On fíf declínungum [i]in five declensions,[/i] 6, 2.[/m]
déd
	[m1][b]déd[/b] [i]dead,[/i] Chr. 1129; Erl. 258, 22. v. deád.[/m]
déda
	[m1][b]déda[/b] [i]of deeds,[/i] Ps. C. 50, 147; Grn. ii. 280, 147, = dǽda; [i]gen. pl. of[/i] dǽd.[/m]
defe
	[m1][b]defe[/b]; [i]adj. Becoming, fit, suitable,[/i] dĕcens, congruus, convĕniens. DER. ge-défe, lǽr-ge-, un-ge-: défelíc, ge-: défelíce, ge-, un-ge-.[/m]
défe-líc
	[m1][b]défe-líc[/b] [i]becoming, fit.[/i] DER. ge-défelíc.[/m]
défe-líce
	[m1][b]défe-líce[/b] [i]becomingly, fitly, suitably.[/i] DER. ge-défelíce, un-ge-.[/m]
Defenas
	[m1][b]Defenas[/b], Defnas; [i]gen.[/i] a; [i]dat.[/i] um; [i]pl. m. Devonians, the inhabitants of Devonshire in a body, Devonshire;[/i] Devonienses, Devōnia :-- Hé wæs Weala gefeoht and Defena \[Defna, Th. 110, 16\] [i]in this year[/i] \[A. D. 823\] [i]there was a fight of the Welsh and Devonians,[/i] Chr. 823; Th. 111, 16, col. 1, 2. Ǽgðer ge on Defenum \[Defnum, col. 2\] ge welhwǽr be ðæm sǽriman [i]both in Devon and elsewhere on the sea-shore,[/i] Chr. 897; Th. 176, 8, col. 1: 981; Th. 234, 31: 997; Th. 246, 5. Forþférde Ælfgár on Defenum [i]Ælfgar died in Devonshire,[/i] Chr. 962; Th. 218, 38.[/m]
Defena scír
	[m1][b]Defena scír[/b], Defna scír, e; [i]f.[/i] \[[i]Hunt.[/i] Deuenesire, Dauenescyre: [i]Hovd.[/i] Daveneshire: [i]Brom.[/i] Deveneschire: [i]Kni.[/i] Devenchire, Devenschyre\] DEVONSHIRE; Devōnia :-- He wæs on Defena scíre [i]he was in Devonshire,[/i] Chr. 878; Th. 146, 33, col. 1: 851; Th. 120, 20, col. 1. Hí ymbsǽton án geweorc on Defna scíre [i]they besieged a fortress in Devonshire,[/i] 894; Th. 166, 28. Sideman wæs Defna scíre bisceop [i]Sideman was bishop of Devonshire,[/i] 977; Th. 230, 16.[/m]
Defenisc
	[m1][b]Defenisc[/b]; [i]adj. Of[/i] or [i]belonging to Devonshire;[/i] Devōniensis :-- Gesomnede man ormǽte fyrde Defenisces folces [i]an immense force of Devonshire people was collected,[/i] Chr. 1001; Th. 250, 5.[/m]
défre
	[m1][b]défre[/b]; [i]adj. Timely, seasonable,[/i] Som. Ben. Lye; [i]comp. of[/i] défe?[/m]
deg
	[m1][b]deg[/b] [i]a day,[/i] Th. Diplm. A. D. 830; 465, 21: A. D. 972; 520, 7. v. dæg.[/m]
dég
	[m1][b]dég[/b] [i]profits;[/i] prodest, Mt. Kmbl. Lind. 16, 26, = deág, deáh; [i]pres. of[/i] dugan.[/m]
dég
	[m1][b]dég[/b] [i]a colour, dye,[/i] Som. Ben. Lye. v. deáh.[/m]
dégelíce
	[m1][b]dégelíce[/b] \[dégel-líce\] [i]secretly,[/i] Bt. Met. Fox 1, 127; Met. 1, 64. v. dígollíce.[/m]
dégelnis
	[m1][b]dégelnis[/b] [i]solitude,[/i] Mt. Lind. Stv. 6, 4, 6. v. dígolnes.[/m]
dégian
	[m1][b]dégian[/b] [i]to colour, dye,[/i] Mone B. 6251. v. deágian.[/m]
dégle
	[m1][b]dégle[/b] [i]secret, hidden,[/i] Lk. Lind. War. 8, 17; [i]nom. n. of[/i] dégol. v. dígol.[/m]
déglíce
	[m1][b]déglíce[/b] [i]secretly,[/i] Mt. Lind. Stv. 20, 11. v. dígollíce.[/m]
dégol
	[m1][b]dégol[/b] [i]obscurity, mystery,[/i] Elen. Grm. 340: Exon. 46 b; Th. 159, 11; Gú. 925. v. dígol.[/m]
dégol
	[m1][b]dégol[/b] [i]secret, unknown,[/i] Exon. 8 b; Th. 3, 24; Cri. 41: 104 b; Th. 397, 17; Rä. 16, 21. v. dígol; [i]adj.[/i][/m]
dégol-ful
	[m1][b]dégol-ful[/b]; [i]adj. Full of secret, mysterious;[/i] secrēti plēnus, mystĭcus :-- Ic míðan sceal dégolfulne dóm mínne [i]I must conceal my mysterious power,[/i] Exon. 127 b; Th. 491, 14; Rä. 80, 14.[/m]
dégollíce
	[m1][b]dégollíce[/b] [i]secretly,[/i] Mk. Rush. War. 9, 28. v. dígollíce.[/m]
dégolnis
	[m1][b]dégolnis[/b] [i]solitude,[/i] Mt. Lind. Stv. 6, 6. v. dígolnes.[/m]
dégullíce
	[m1][b]dégullíce[/b] [i]secretly,[/i] Mt. Rush. Stv. 1, 19. v. dígollíce.[/m]
dégulnes
	[m1][b]dégulnes[/b] [i]solitude,[/i] Mt. Rush. Stv. 6, 4, 6. v. dígolnes.[/m]
déhter
	[m1][b]déhter[/b] [i]to a daughter,[/i] Exon. 67 b; Th. 251, 7; Jul. 141; [i]dat. of[/i] dóhtor.[/m]
dehtnung
	[m1][b]dehtnung[/b] [i]a disposing,[/i] Prov. 24. v. dihtnung.[/m]
Deira ríce
	[m1][b]Deira ríce[/b] [i]the kingdom of the Deirians,[/i] Som. Ben. Lye. v. Dera ríce.[/m]
delan
	[m1][b]delan[/b]; [i]p.[/i] dæl, [i]pl.[/i] dǽlon; [i]pp.[/i] dolen [i]To fall, sink;[/i] lābi :-- Ǽrðon engla weard for oferhygde dæl on gedwilde [i]ere the angels' guardian for pride sank into error,[/i] Cd. 1; Th. 2, 22; Gen. 23.[/m]
délan
	[m1][b]délan[/b] [i]to divide,[/i] Cant. Moys. Ex. 15, 10; Thw. notes, p. 29, 10. v. dǽlan.[/m]
delf
	[m1][b]delf[/b], es; [i]n. A delving, the act of digging;[/i] fossio, Th. Anlct. DER. ge-delf, stán-ge-. v. dælf.[/m]
DELFAN
	[m1][b]DELFAN[/b]; ic delfe, ðú delfest, dilfst, he delfeþ, dilfþ, [i]pl.[/i] delfaþ; [i]p.[/i] ic, he dealf, ðú dulfe, [i]pl.[/i] dulfon; [i]subj.[/i] delfe, [i]pl.[/i] delfen; [i]p.[/i] dulfe, [i]pl.[/i] dulfen; [i]pp.[/i] dolfen; [i]v. a. To dig, dig out,[/i] DELVE; f&o-short;dĕre, eff&o-short;dĕre :-- Ne mæg ic delfan [i]f&o-short;dĕre non văleo,[/i] Lk. Bos. 16, 3. Ongan he eorþan delfan [i]he began to dig the earth,[/i] Elen. Kmbl. 1655; El. 829. Ic delfe [i]f&o-short;dio,[/i] Ælfc. Gr. 28, 6; Som. 32, 45. Ðǽr þeófas hit delfaþ [i]ubi fures eff&o-short;diunt,[/i] Mt. Bos. 6, 19, 20: Exon. 111 b; Th. 427, 27; Rä. 41, 97. Ic dealf ðisne pytt [i]ego fodi p&u-short;teum istum,[/i] Gen. 21, 30. Se dealf deópe [i]qui fodit in altum,[/i] Lk. Bos. 6, 48. Wæterpyttas ðe ge ne dulfon [i]wells which ye dug not,[/i] Deut. 6, 11. Hí dulfon áne mycle díc [i]they dug a great ditch,[/i] Chr. 1016; Erl. 155, 22: Ex. 7, 24: Ps. Lamb. 21, 17: Ps. Th. 56, 8. Swelce hwá delfe eorþan [i]as if any one should dig the earth,[/i] Bt. 40, 6; Fox 242, 5. Gif se delfere ða eorþan nó ne dulfe [i]if the digger had not dug the earth,[/i] 40, 6; Fox. 242, 7. \[[i]Prompt.[/i] delvyn' [i]f&o-short;dĕre: Wyc.[/i] delue: [i]Piers P.[/i] delven: [i]Chauc.[/i] delve: [i]Laym.[/i] dælfen, deluen: [i]Orm.[/i] dellfeþþ [i]burieth: Plat.[/i] dölben: [i]O. Sax.[/i] bi-del&b-bar;an [i]to bury: Frs.[/i] dollen: [i]O. Frs.[/i] delva, dela: [i]Dut.[/i] delven: [i]Ger.[/i] delben: [i]M. H. Ger.[/i] tëlben: [i]O. H. Ger.[/i] bi-telban [i]sepelīre.[/i]\] DER. a-delfan, be-, ge-, of-, þurh-, under-, upa-, úta-.[/m]
delfere
	[m1][b]delfere[/b], es; [i]m. A digger;[/i] fossor :-- Gif se delfere ða eorþan nó ne dulfe [i]if the digger had not dug the earth,[/i] Bt. 40, 6; Fox 242, 7.[/m]
delfing
	[m1][b]delfing[/b], es; [i]m. A[/i] DELVING, [i]digging, laying bare, exposing;[/i] ablaqueātio :-- Niderwart treówes delfing, bedelfing [i]ablaqueātio,[/i] Ælfc. Gl. 60; Som. 68; 15; Wrt. Voc. 39, 2. DER. be-delfing.[/m]
delf-ísen
	[m1][b]delf-ísen[/b], es; [i]n. A digging-iron, spade;[/i] fossōrium :-- Costere [i]vel[/i] delfísen [i]vel[/i] spadu [i]vel[/i] pal [i]fossōrium,[/i] Ælfc. Gl. 2; Som. 55, 40; Wrt. Voc. 16, 14: Cot. 90.[/m]
delu
	[m1][b]delu[/b], e; [i]f: pl. nom. gen. acc.[/i] dela; [i]dat.[/i] delum [i]A teat, nipple;[/i] mamma :-- Wǽron forbrocene ða dela hiora mǽgdenhádes ... bióþ forbrocene ða wæstmas ðæra dela [i]fractæ sunt mammæ pubertātis eārum ... pubertātis mammæ franguntur,[/i] Past. 52; Hat. MS. \[[i]O. H. Ger.[/i] tila, tili, [i]f. mamma.[/i]\][/m]
dem
	[m1][b]dem[/b], demm, es; [i]m. Damage, mischief, harm, injury, loss, misfortune;[/i] damnum, mălum, noxa, inj&u-long;ria, detrīmentum, calămĭtas :-- Ðǽr wæs án swá micel dem [i]there was so great a loss,[/i] Ors. 6, 14; Bos. 122, 21. Be ðæs demmes ehte [i]pro damni æstimatiōne,[/i] Ex. 22, 5. He ðone demm his giémeliéste gebétan ne mæg [i]he cannot remedy the mischief of his neglect,[/i] Past. 36, 3; Hat. MS. 47 a, 22. Ne wéne ic ðæt ǽnig man atellan mǽge ealne ðone dem ðe Rómánum gedón wearþ [i]I do not think that any man can tell all the harm which was done to the Romans,[/i] Ors. 2, 8; Bos. 51, 28. Hit oft gebýraþ ðæt seó leáse wyrd ne mæg ðam men dón nǽnne dem [i]it often happens that deceitful fortune can do no injury to a man,[/i] Bt. 20; Fox 70, 23. He geman ðone demm oððe ðæt bismer, ðæt him ǽr gedón wæs [i]he remembers the injury or the disgrace that was formerly done to him,[/i] Past. 33, 7; Hat. MS. 43 b, 2: Ors. 2, 4; Bos. 43, 29. Óðrum monnum þyncþ ðæt hie mǽstne demm \[dem MS. Cott.\] þrówigen [i]it seems to other men that they suffer the greatest misfortune,[/i] Past, 14, 5; Hat. MS. 18 a, 26.[/m]
DÉMA
	[m1][b]DÉMA[/b], an; [i]m.[/i] \[déman [i]to deem, judge, think[/i]\]. [b]I.[/b] [i]a deemer, thinker, judge, an umpire;[/i] censor, consul, j&u-long;dex, arbĭter :-- Ic eom se déma [i]I am the judge,[/i] Exon. 42 b; Th. 144, 8; Gú. 675: 69 a; Th. 257, 19; Jul. 249: Judth. 10; Thw. 22, 12; Jud. 59. Se Déma gegaderaþ ðæt clǽne corn into his berne [i]the Judge shall gather the pure corn into his barn,[/i] Homl. Th. ii. 68, 17: i. 526, 21. Gehýraþ hwæt se unrihtwísa déma cwyþ [i]audīte quid judex iniquitātis dicit,[/i] Lk. Bos. 18, 6, 2: Ps. Lamb. 74, 8: Ps. Th. 67, 6: Wrt, Voc. 72, 66. Déma [i]judex,[/i] vel [i]censor,[/i] vel [i]arbĭter,[/i] Ælfc. Gl. 68; Som. 70, 9; Wrt. Voc, 42, 18: 86; Som. 74, 21; Wrt. Voc. 50, 5: [i]consul,[/i] Ælfc. Gr. 9, 10; Som. 9, 16. Sceall ǽghwylc ðǽr riht gehýran dǽda gehwylcra, þurh ðæs déman múþ [i]there shall every one hear the right of all his deeds, through the judge's month,[/i] Elen. Kmbl. 2564; El. 1283: Exon. 69 b; Th. 257, 33; Jul. 256. Him egsa becom for déman [i]dread came over them before their judge,[/i] Cd. 221; Th. 288, 13; Sat, 380: 175; Th. 220, 15; Dan. 71. Ic ðone déman in dagum mínum wille weorþian [i]I will worship the judge in my days,[/i] Exon. 41 b; Th. 139, 8; Gú. 590. Besencte syndon wið stán déman heora [i]absorpti sunt juxta petram judĭces eōrum,[/i] Ps. Lamb. 140, 6. Déman [i]censōres,[/i] vel [i]judĭces,[/i] vel [i]arbitri,[/i] Ælfc. Gl. 8; Som. 56, 87; Wrt. Voc. 18, 39. Ealra démena ðam gedéfestan [i]to the most benevolent of all judges,[/i] Exon. 93 a; Th. 350, 3; Sch. 58. Ǽrmorgenes gancg wið ǽfentíd ealle ða déman Drihten healdeþ [i]exĭtus matutīni et vespĕre delectabĕris,[/i] Ps. Th. 64, 9. [b]II.[/b] [i]the judge, who gave a wrong judgment, was subject to a fine of one hundred and twenty shillings; and if a man could not obtain justice, the judge to whom he applied was fined thirty shillings. As the judge represented the king, he was at the king's disposal :-- [/i]Se déma, ðe óðrum wóh déme, gesylle ðam cynge hundtwelftig scillinga to bóte, bútan he mid áþe gecýðan durre, ðæt he hit ná rihtor ne cúðe, and þolige á his þegcnscipes, bútan he hine æt ðam cynge gebicge, swá swá he hips geþafian wille, and amanige ðære scíre bisceop ða bóte to ðæs cynges handa [i]let the judge, who judges wrong to another, pay to the king one hundred and twenty shillings for a fine, unless he dare to prove on oath, that he knew it not more rightly, and let him forfeit for ever his thaneship, unless he will buy it of the king, so as he is willing to allow him, and let the bishop of the shire exact the fare \[and pay it\] into the king's hands,[/i] L. Edg. ii. 3; Th. i. 266, 15-20. Gif hwá him ryhtes bidde befóran hwelcum scírmen oððe óðrum déman, and abiddan ne mǽge, and him wedd mon sellan nelle, gebéte xxx scillinga, and binnan vii nihton gedó hine ryhtes wierþne [i]if any one demand justice before a sheriff or other judge, and cannot obtain it, and the man will not give him a promise, let him make compensation with thirty shillings, and within seven days do him justice,[/i] L. In. 8; Th. i. 106, 20-108, 2. \[[i]Laym.[/i] deme [i]a judge: Orm.[/i] deme [i]a chief, ruler, judge: O. H. Ger.[/i] tuomo, [i]m. judex, dux.[/i]\] DER. ealdor-déma, heofon-, sige-.[/m]
déman
	[m1][b]déman[/b], to démanne, démenne; [i]part.[/i] démende; ic déme, ðú démest, démst, he démeþ, démþ, [i]pl.[/i] démaþ; [i]p.[/i] démde, [i]pl.[/i] démdon; [i]impert.[/i] dém, déme, [i]pl.[/i] démaþ, déme ge; [i]pp.[/i] démed; [i]v. trans. dat. acc.[/i] \[dóm [i]judgment, opinion[/i]\] [i]To[/i] DEEM, [i]judge, think, consider, estimate, reckon, determine, examine, prove, doom, condemn;[/i] judicāre, arbitrāri, æstimāre, censēre, recensēre, decernĕre, sancīre, examināre, condemnāre :-- He com déman eorþan [i]venit judicāre terram,[/i] Ps. Lamb. 95, 13: Elen; Kmbl. 621; El. 311: Exon. 63 a; Th. 231, 25; Ph. 494. Nellen ge déman, ðæt ge ne sýn fordémede [i]nolīte judicāre, ut non judicemĭni,[/i] Mt. Bos. 7, 1. Eorþan to démanne [i]judicāre terram,[/i] Ps. Th. 97, 8: Bd. 4, 3; S. 569. 27. To démenne ǽgðer ge ðám cucum ge ðám deádum [i]to judge both the quick and the dead,[/i] Homl. Th. ii. 596, 20: 598, 6. Démende [i]judging,[/i] Past. 15, 6; Hat. MS. 20 a, 19. Ic rihtwísnessa déme [i]justĭtias judicābo,[/i] Ps. Lamb. 74, 3. Ðæs ðe ic déme [i]ut arbĭtror,[/i] Bd. 1, 27; S. 497, 5. Ic déme oððe asmeáge [i]censeo,[/i] Ælfc. Gr. 26, 2; Som. 28, 51. Ic déme oððe, ic gefette oððe ic hálgige [i]sancio,[/i] 30, 1; Som. 34, 33. Ðú démst \[Th. démest\] folctruman on emnysse [i]judĭcas pop&u-short;los in æquitāte,[/i] Ps. Lamb. 66, 5. Nǽfre God démeþ ðæt ǽnig ðæs earm geweorþe [i]God never deems[/i] \[[i] = decrees[/i]\] [i]that any should become so poor,[/i] Exon. 78 b; Th. 294, 17; Crä. 16. Ðis fýr æfter weorca ge-earnunge ánra gehwylcum démeþ and bærneþ [i]iste rogus juxta merĭta opĕrum sing&u-short;los examĭnat,[/i] Bd. 3, 19; S. 548, 27. He démþ folcum mid rihte [i]judicābit pop&u-short;los cum justĭtia,[/i] Ps. Th. 9, 9: Ps. Lamb. 95, 13. Ðam ylcan dóme ðe ge démaþ, eów biþ gedémed [i]in quo judĭcio judicātis, judicabimĭni,[/i] Mt. Bos. 7, 2. He monige démde to deáþe [i]he doomed many to death,[/i] Elen. Kmbl. 997; El. 500. Moises and Aaron gegaderodon ealle ðás and démdon him [i]quos Moyses et Aaron congregavērunt recensentes eos,[/i] Num. 1, 18. Ne dém nán unriht ... déme rihte ðínum néxtan [i]non injuste judicābis ... juste judĭca proxĭmo tuo,[/i] Lev. 19, 15. Rihtlíce démaþ eálá ge suna manna [i]recte judicāte fīlii homĭnum,[/i] Ps. Lamb. 57, 2: 81, 3. Hú lange déme ge unrihtwísnesse [i]usquequo judicātis iniquitātem?[/i] 81, 2. Ne wæs sóna his hálgung \[MS. halgunge\] démed [i]nec statim ordinātio decrēta,[/i] Bd. 4, 28; S. 606, 22. Beóþ his dagas swylce démde gelíce swá ðú on scimiendre sceade lócige [i]dies ejus sicut umbra prætĕreunt,[/i] Ps. Th. 143, 5. \[[i]Wyc. Piers P. Chauc.[/i] demen: [i]R. Glouc.[/i] ydemd, [i]pp: Laym.[/i] demenn: [i]Orm.[/i] deme, demen: [i]O. Sax.[/i] dóman, duomian: [i]O. Frs.[/i] déma: [i]M. H. Ger.[/i] tücmen: [i]O. H. Ger.[/i] tuomian: [i]Goth.[/i] domyan: [i]Dan.[/i] dömme: [i]Swed.[/i] döma: [i]Icel.[/i] dæma.\] DER. a-déman, for-, ge-, to-.[/m]
démend
	[m1][b]démend[/b], es; [i]m. A judge, an umpire;[/i] j&u-long;dex, arbĭter :-- God sceal on heofenum dǽda démend [i]God shall be in the heavens judge of actions,[/i] Menol. Fox 531; Gn. C. 36: Exon. 76 a; Th. 286, 1; Jul. 725: Andr. Kmbl. 173; An. 87: 2379; An. 1191.[/m]
démere
	[m1][b]démere[/b], es; [i]m. A[/i] DEEMER, [i]judge;[/i] j&u-long;dex, L. Alf. 18; Th. i. 48, note 38.[/m]
demm
	[m1][b]demm[/b] [i]damage, mischief, harm,[/i] Ex. 22, 5: Ors. 2, 4; Bos. 43, 29. v. dem.[/m]
demman
	[m1][b]demman[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To[/i] DAM, [i]stop water;[/i] obturāre fl&u-long;men, Som. Ben. Lye. \[[i]O. Frs.[/i] demma, damma: [i]Dut.[/i] dammen: [i]Ger.[/i] dämmen: [i]M. H. Ger.[/i] temmen: [i]O. H. Ger.[/i] bi-temman [i]occupāre: Goth.[/i] faurdammyan [i]to dam: Dan.[/i] dämme: [i]Swed.[/i] dämma: [i]Icel.[/i] demma.\] DER. for-demman.[/m]
Dena lagu
	[m1][b]Dena lagu[/b], lag, lah, e; [i]f. The law of the Danes, Danish law;[/i] Danōrum lex, Danisca lex. v. Dene.[/m]
Dena mearc
	[m1][b]Dena mearc[/b] [i]the land of the Danes, Denmark,[/i] Ors. 1, 1; Bos. 21, 33. v. Dene-mearc.[/m]
den-bera
	[m1][b]den-bera[/b]; [i]pl. n. Lat.[/i] \[bearo [i]a grove, wood[/i]\] [i]Swine-pastures, places yielding mast for the fattening of hogs;[/i] pascua porcōrum :-- Pascua porcōrum quæ nostra lingua Saxonĭca denbera nomināmus, Cod. Dipl. 288; A. D. 863; Kmbl. ii. 75, 27: 281; A. D. 858; Kmbl. ii. 65, 6. Adjectis denberis in comm&u-long;ni saltu, 160; A. D. 765-791; Kmbl. i. 194, 34: 179: A. D. 801; Kmbl. i. 216, 26: 198; A. D. 811; Kmbl. i. 248, 17: 239; A. D. 838; Kmbl. i. 317, 20.[/m]
dencgan
	[m1][b]dencgan[/b] [i]to knock, ding;[/i] tundĕre, Som. Ben. Lye.[/m]
dene
	[m1][b]dene[/b], an; [i]f. A valley;[/i] vallis :-- Dene [i]vallis,[/i] Ælfc. Gr. 9, 28; Som. 11, 55: Wrt. Voc. 80, 44: Ælfc. Gl. 97; Som. 76, 64; Wrt. Voc. 54, 8. Ǽlc dene biþ gefylled [i]every valley shall be filled,[/i] Homl. Th. i. 360, 33. Seó dene ðe ðú gesáwe [i]vallis illa quam aspexisti,[/i] Bd. 5, 12; S. 630, 3. Seó dene wæs afylled mid manna sáwlum [i]the valley was filled with men's souls,[/i] Homl. Th. ii. 350, 9. Seó micele byrnende dene [i]the great burning valley,[/i] ii. 352, 20. v. denu.[/m]
dene
	[m1][b]dene[/b], es; [i]m. A valley;[/i] vallis :-- Abram com and eardode wið ðone dene Mambre [i]Abram venit et habitāvit juxta convallem Mambre,[/i] Gen. 13, 18. v. denu.[/m]
Dene
	[m1][b]Dene[/b]; [i]nom. acc; gen.[/i] a; [i]dat.[/i] um; [i]pl. m. The Danes;[/i] Dāni :-- Ðá ða Engle and Dene to friþe and to freóndscipe fullíce féngon [i]when the English and Danes fully took to peace and to friendship,[/i] L. E. G; Th. i. 166, 7. Gif hláford his þeówan freóls-dæge nýde to weorce, gylde lahslihte inne on Dena lage, and wíte mid Englum [i]if a lord oblige his servant to work on a festival-day, let him pay penalty within the Danish law, and fine among the English,[/i] L. E. G. 7; Wilk. 53, 1. Sunnan dæges cýpinge gif hwá agynne þolie ðæs ceápes, and twelf órena mid Denum, and xxx scillingas mid Englum [i]if any one engage in Sunday marketing, let him forfeit the chattel, and twelve ores among the Danes, and thirty shillings among the English,[/i] L. E. G. 7; Th. i. 170, 16.[/m]
Dene-mearc
	[m1][b]Dene-mearc[/b], -marc, e; [i]f:[/i] -marce, -mearce, -merce, an; [i]f.[/i] DENMARK; Dānia, Cimbrĭca Chersonēsus = [i]Χερσόνησσs, f. a land island, peninsula; from χέρσos, χέρρos land, and νήσos, oτ; f. an island[/i] \[Dene [i]the Danes,[/i]-denu [i]a plain, vale, valley;[/i] and mearc [i]a boundary.[/i] The Saxon Chronicle, in 1005, 1023, 1036, has Denemearc; Denmearc, in 10l9, 1075; Denmarc, in 1070 and 1119. In Danish mark signifies [i]a country;[/i] hence Denmark [i]the low country of the Danes:[/i] so Finmark [i]the low country of the Finns.[/i] Wulfstan \[Alfred, A. D. 892\] is the most early writer hitherto known, who mentions Denmark\] :-- Wulfstán sǽde ðæt he gefóre of Hǽðum. Weonoþland him wæs on steór-bord, and on bæc-bord him wæs Langa land, and Lǽland, and Falster, and Scon-ég; and ðás land eall hýraþ to Denemearcan [i]Wulfstan said that he went from Haddeby. He had Weonodland on the right, and Langland, Laaland, Falster, and Sconey on his left; and all these lands belong to Denmark,[/i] Ors. 1, 1; Bos. 21, 39, 41-43, Ða ígland in Denemearce hýraþ [i]these islands belong to Denmark,[/i] 1, 1; Bos. 21, 38.[/m]
Denisc
	[m1][b]Denisc[/b]; [i]def;[/i] se Denisca; [i]adj.[/i] DANISH; Dānĭcus :-- Gif man ofslagen weorþe, ealle we lǽtaþ efen dýrne, Engliscne and Deniscne [i]if a man he slain, we estimate all equally dear, English and Danish,[/i] L. A. G. 2: Th. i. 154, i. Wið Deniscne here [i]against the Danish army,[/i] Chr. 837; Erl. 66, 7: 845; Erl. 66, 23. Nǽron hí náwðer ne on Frysisc gesceapen ne on Denisc [i]they were shapen neither as the Frisian nor as the Danish,[/i] Chr. 897; Th 177, 3, col. 2. Hér, A. D. 872, Ælfréd cyning gefeaht wið feówer sciphlæstas Deniscra monna [i]here,[/i] A. D. 872, [i]king Alfred fought against four ship-crews of Danish men,[/i] 872; Th. 150, 28, col. 1. Ðá com ðǽm Deniscum scipum flód to [i]then the tide came to the Danish ships,[/i] 897; Th. 176, 37, col. 1. Com ðá se Denisca flóta to Sandwíc [i]then,[/i] A. D. 1006, [i]the Danish fleet came to Sandwich,[/i] 1006; Th. 257, 4, col. 1.[/m]
Deniscan
	[m1][b]Deniscan[/b]; [i]gen.[/i] ena; [i]pl. m.[/i] \[Denisca, [i]def. of[/i] Denisc; [i]adj.[/i]\] [i]The Danish men, the Danes;[/i] Dānĭci viri, Dāni :-- Hér, A. D. 835, Ecgbryht, Westseaxna cing, geflýmde ge ða Wealas ge ða Deniscan [i]here, A. D. 835, Ecgbryht, king of the West Saxons, routed both the Welsh and the Danes,[/i] Chr. 835; Th. 116, 13-23, col. 1, 2. Ða Deniscan áhton wælstówe geweald [i]the Danes obtained power of the battle-place,[/i] Chr. 833; Erl. 65, 19 : 837; Erl. 67, 8 : 840; Erl. 67, 13 : 871; Erl. 75, 15 : 871; Erl. 77, 6 : 999; Erl. 134, 26. On ðæra Deniscena healfe wæs ofslægen Eoric cyning [i]king Eric was slain on the side of the Danes,[/i] Chr. 905; Erl. 99, 32 : 910; Erl. 100, 15. v. Denisc.[/m]
Denisses burna
	[m1][b]Denisses burna[/b], an; [i]m.[/i] DENISESBURN, [i]the river Denis;[/i] Denisi rīvus :-- On ðære stówe ðe Engle nemnaþ Denisses burna [i]in loco qui lingua Anglōrum Denises burna, id est rivus Denisi vocātur,[/i] Bd. 3, 1; S. 524, 10.[/m]
DENN
	[m1][b]DENN[/b], es; [i]n. A[/i] DEN; cubīle, lustrum? \[lustra MS.\] :-- Denn [i]cubile,[/i] Ælfc. Gr. 9, 2; Som. 8, 27. Wild-deóra holl and denn [i]lustrum ferārum[/i] \[MS. [i]lustra[/i]\], Ælfc. Gl. 110; Som. 79, 38; Wrt. Voc. 59, 10. Se légdraca gewát dennes niósian [i]the fire-dragon went to visit his den,[/i] Beo. Th. 6082; B. 3045. Geseah he wundur on ðæs wyrmes denn [i]he saw wonders in the dragon's[/i] \[lit. [i]worm's[/i]\] [i]den,[/i] 5512; B. 2759. \[[i]Prompt.[/i] dēn [i]specus : Wyc.[/i] den : [i]Chauc.[/i] dennes [i]caves : Laym.[/i] denne : [i]Dut.[/i] denne, [i]f. deck of a ship : Kil.[/i] denne [i]ārea, antrum : Ger.[/i] tenne, [i]f. area : M. H. Ger.[/i] tenne, [i]n. area : O. H. Ger.[/i] tenni, [i]n. area.[/i]\][/m]
dennian
	[m1][b]dennian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To become slippery;[/i] lubrĭcum fiĕri :-- Feld dennode \[dennade, col. 1\] secga swáte [i]the plain became slippery with the blood of soldiers,[/i] Chr. 937; Th. 203, 10, col. 2; Æðelst. 12.[/m]
den-sǽte
	[m1][b]den-sǽte[/b]; [i]m. pl. Dwellers in valleys[/i] or [i]plains;[/i] vallic&o-short;læ. v. sǽte.[/m]
denu
	[m1][b]denu[/b], e; [i]f[/i] : dene, an; [i]f[/i] : dene, es; [i]m. A plain, vale, dale, valley;[/i] vallis, convallis :-- Seó denu ðe ðú gesáwe weallendum lígum [i]vallis illa quam aspexisti flammis feventĭbus,[/i] Bd. 5, 12; S. 630, 3, note, MS. B. Seó stów ðǽr seó denu wæs [i]the place where the valley was,[/i] 5, 12; S. 630, note 3, MS. T. Ǽlc denu biþ gefylled [i]omnis vallis implebĭtur,[/i] Lk. Bos. 3, 5. Ðá becóme wit to ánre dene, seó wæs ormǽtlíce deóp and wíd, and forneán on lenge unge-endod [i]we two then came to a valley, which was immensely deep and wide, and in length almost endless,[/i] Homl. Th. ii. 350, 6 : Bd. 5, 12; S. 627, 16 : Ps Lamb. 83, 7 : Bt. Met. Fox 7, 73; Met. 7, 37 : Salm. Kmbl. 458; Sal. 229. From Ebron dene [i]de valle Hebron,[/i] Gen. 37, 14. He gebirgde hine on ðære dene Moab landes ongeán Phogor [i]sepelīvit eum in valle terræ Moab contra Phogor,[/i] Deut. 34, 6. Dene getelda ic mete [i]convallem tabernaculōrum dimētiar,[/i] Ps. Spl. 107, 7. Dena genihtsumiaþ of hwǽte [i]volles abundābunt frumento,[/i] 64, 14 : Exon. 115 b; Th. 443,14; Kl. 30. Dene, [i]nom pl.[/i] Exon. 56 a; Th. 199, 11; Ph. 24. Ðú ðe asendst wyllas on denum [i]qui emittis fontes in convallĭbus,[/i] Ps. Lamb. 103, 10 : Exon. 107 b; Th. 409, 18; Rä. 28, 3. \[It is often used as a termination of the names of places situate in [i]a plain[/i] or [i]valley,[/i] as [i]Tenterden, etc.[/i]\] DER. deáþ-denu.[/m]
deófel-líc
	[m1][b]deófel-líc[/b]; [i]adj. Diabolical, devilish;[/i] diab&o-short;lĭcus :-- Mid deófellícum wiglungum [i]with devilish incantations,[/i] Homl. Th. i. 102, 11.[/m]
deófel-seócnys
	[m1][b]deófel-seócnys[/b], -nyss [i]devil-sickness,[/i] Mt. Bos. 4, 24. v. deófolseócnes.[/m]
deófles
	[m1][b]deófles[/b] [i]of the devil,[/i] Andr. Kmbl. 86; An. 43; [i]gen. of[/i] deófol.[/m]
deóflíc
	[m1][b]deóflíc[/b], deófel-líc; [i]adj. Devilish, diabolical;[/i] diab&o-short;lĭcus :-- Úre heofenlíca Hláford ðone deóflícan deáþ nyðeratræd [i]our heavenly Lord trod down the diabolical death,[/i] Nicod. 29; Thw. 16, 40. Undergeat se apostol ðás deóflícan fácn [i]the apostle perceived these diabolical wiles,[/i] Homl. Th. i. 62, 31. Mid deóflícum wiglungum [i]with diabolical incantations,[/i] i. 102, 15.[/m]
DEÓFOL
	[m1][b]DEÓFOL[/b], deóful, dióful; contracted to deófl; [i]gen.[/i] es; [i]dat.[/i] e; [i]nom. pl.[/i] deóflu, deófol; [i]gen.[/i] deófla; [i]m. n. The[/i] DEVIL; diab&o-short;lus. [b]I.[/b] [i]m.[/i] Nú þencþ menig man and smeáþ hwanon deófol cóme? Ðonne wite he ðæt God gesceóp, to mǽran engle, ðone ðe nú is deófol; ac God ne gesceóp hine ná to deófle; ac ðá ðá he wæs mid ealle fordón and forscyldgod þurh ða miclan upahefednysse and wiðerweardnysse, ðá wearþ he to deófle awend, se ðe ǽr wæs mǽre engel geworht [i]now many a man will think and inquire whence the devil came? Then let him know that God created, as a great angel, him who is now the devil; but God did not create him as the devil; but when he was wholly done for and guilty towards God, through his great haughtiness and enmity, then became he changed to the devil, who before was created a great angel,[/i] Homl. Th. i. 12, 18-23. Se deófol ne wunode ná on sóþfæstnysse, forðamðe seó soþfæstnyss nis náteshwon on him [i]the devil abided not in the truth, because the truth is not in any wise in him,[/i] Hexam. 10; Norm. 16, 18. Ðæt he ðone deófol adrífe [i]ut dæm&o-short;nium ejicĕret,[/i] Mk. Bos. 7, 26. [b]II.[/b] [i]n.[/i] Him biþ ðæt deófol láþ [i]the devil is loathly to them,[/i] Salm. Kmhl. 246; Sal. 122. Hyre ðæt deófol oncwæþ [i]the devil addressed her,[/i] Exon. 72 b; Th. 270, 5; Jul. 460. Heó ðæt deófol genom [i]she took the devil,[/i] 69 b; Th. 259, 27; Jul. 288. Heó ðæt deófol teáh bendum fæstne [i]she drew the devil fast in bonds,[/i] 73 b; Th. 274, 17; Jul. 534. On deófla ealdre he drífþ út deóflu [i]in princĭpe dæmoniōrum ejĭcit dæmĕnes,[/i] Mt. Bos. 9, 34. Deófol, [i]nom. pl.[/i] Exon. 30 b; Th. 93, 27; Cri. 1532 : [i]acc. pl.[/i] Exon. 118 b; Th. 455. 18; Hy. 4, 51. \[[i]Prompt.[/i] dewle, devylle : [i]Wyc.[/i] deuel : [i]Piers P.[/i] deovel : [i]Chauc.[/i] deuill : [i]Laym.[/i] deauel, deouel : [i]Orm.[/i] deofell, defell : [i]Plat.[/i] düvel, düwel, [i]m : O. Sax.[/i] diu&b-bar;al, diobol, diabol, diuvil, [i]m : Frs.[/i] deal, dijvel, [i]m : O. Frs.[/i] diovel, divel, [i]m : Dut.[/i] duivel, [i]m : Ger.[/i] teufel, [i]m : M. H. Ger.[/i] tiuvel, tievel, [i]m : O. H. Ger.[/i] tiufal, [i]m : Goth.[/i] diabaulus, [i]m : Dan.[/i] diævel, dievel, [i]m : Swed.[/i] djefvul, [i]m : Icel.[/i] djöfull, [i]m : Lat.[/i] diab&o-short;lus, [i]m : Grk.[/i] διάβoλυs [i]an accuser[/i] or [i]slanderer, m :[/i] from διαβάλλω [i]to cast[/i] or [i]dart through[/i] or [i]against;[/i] figuratively, [i]to stab with an accusation[/i] or [i]slander;[/i] διά [i]through, against, and[/i] βάλλω [i]to cast.[/i] Διάβoλos = άντίδĭκos [i]an opponent, adversary[/i] = HEBREW [i]m. Satan, q. v.[/i]\] DER. helle-deófol, hilde-.[/m]
deófol-cræft
	[m1][b]deófol-cræft[/b], es; [i]m. Devil-craft, the black art, witchcraft;[/i] dæmoniăca ars :-- Þurh dígolnesse deófolcræftes [i]per dæmoniacæ artis arcāna,[/i] Bd. 4, 27; S. 604, 9. Hí nalæs mid deófolcræfte ac mid godcunde mægene gewélgade cóman [i]illi non dæmoniaca sed divīna virt&u-long;te prædĭti veniēbant,[/i] Bd. 1, 25; S. 487, 1.[/m]
deófol-cund
	[m1][b]deófol-cund[/b] [i]diabolical.[/i] v. deóful-cund.[/m]
deófol-dǽd
	[m1][b]deófol-dǽd[/b], e; [i]f. A devil-deed, diabolical deed;[/i] diab&o-short;li machinātio, diabolĭcum facĭnus :-- Hie wlenco anwód deófoldǽdum [i]pride invaded them with diabolical deeds,[/i] Cd. 173; Th. 217, 5; Dan. 18.[/m]
deófol-gild
	[m1][b]deófol-gild[/b], deóful-gild, diófol-gild, -geld, -gield, -gyld, es; [i]n.[/i] \[deófol, gild [i]tribute, worship[/i]\] [i]Devil-worship, sacrifice to devils, idolatry, an idol, an image of the devil,[/i] diab&o-short;li [i]vel[/i] dæmōnum cultus, idololatrīa = [i]είδωλoλατρεία,[/i] idōlum, simulacrum :-- Ðæt man mihte dón heora deófolgyld [i]that they might do their devil-worship,[/i] Ors. 3, 3; Bos. 55, 29, 33, 37 : Andr. Kmbl. 3372; An. 1690 : Exon. 66 b; Th. 245, 29; Jul. 52 : Bd. 1, 7; S. 477, 4 : L. Ecg. C. 38; Th. ii. 162, 22, note 6. Betwih deófolgyldum lifdon [i]inter idōla vīvĕrent,[/i] Bd. 3, 30; S. 562, 19 : Exon. 68 a; Th. 251, 25; Jul. 150. Beóþ deófolgyld dysigra þeóda gold and seolfur [i]simulacra gentium argentum et aurum,[/i] Ps. Th. 134, 15 : 113, 12 : Bd. 3, 30; S. 561, 43 : Cd. 145; Th. 180, 18; Exod. 47 : Elen. Grm. 1041 : Cot. 118.[/m]
deófol-gylda
	[m1][b]deófol-gylda[/b], an; [i]m.[/i] \[gild = gyld [i]a worship,[/i] with -a [i]a worshipper[/i]\] [i]A worshipper of the devil, an idolater;[/i] idololatres = [i]είδωλoλάτρηs[/i] :-- Ða deófolgyldan gecwǽdon ðæt hí woldon ðone apostol to heora hǽðenscipe geneádian [i]the idolaters said that they would force the apostle to their heathenship,[/i] Homl. Th. i. 70, 23.[/m]
deófolgyld-hús
	[m1][b]deófolgyld-hús[/b] [i]a heathen temple.[/i] v. deófulgyld-hús.[/m]
deófol-scín
	[m1][b]deófol-scín[/b], es; [i]pl. nom. acc.[/i] -scínnu; [i]n.[/i] \[scín [i]a vision, phantom, demon[/i]\] [i]A diabolical vision, phantom, demon;[/i] dæmoniăcus vīsus, dæmon :-- Deófolscín [i]dæmoniăcus visus,[/i] M. H. 106 b. Deófolscínnu [i]dæm&o-short;nia,[/i] Scint. 7.[/m]
deófol-seóc
	[m1][b]deófol-seóc[/b]; [i]def.[/i] se deófol-seóca; [i]adj.[/i] \[seóc [i]sick[/i]\] [i]Devil-sick, possessed with a devil;[/i] dæm&o-short;nium hăbens, dæmoniăcus :-- Ðá wæs him broht án deófolseóc man [i]tunc oblātus est ei dæm&o-short;nium habens,[/i] Mt. Bos. 12, 22 : 9, 32. Híg brohton him manege deófolseóce [i]obtulērunt ei multos dæm&o-short;nia habentes,[/i] 8, 16. Deófolseóc [i]dæmoniăcus,[/i] Ælfc. Gl. 78; Som. 72, 34; Wrt. Voc. 45, 66. Hí ða ofsettan deófolseócan forléton [i]they forsook the possessed demoniacs,[/i] Homl. Th. i. 64, 26.[/m]
deófol-seócnes
	[m1][b]deófol-seócnes[/b], deóful-seócnes, deófel-seócnes, -ness, -nyss, e; [i]f. Devil sickness, possession with the devil;[/i] dæm&o-short;nium = [i]δαιμόκιoν[/i] :-- Deófolseócnessa us synd on ðínum naman underþeódde [i]dæm&o-short;nia subjiciuntur nobis in nomĭne tuo,[/i] Lk. Bos. 10, 17. Sumne we gesáwo on ðínum naman deófolseócnessa útadrífende [i]vidĭmus quemdam in nomine tuo ejicientem dæm&o-short;nia,[/i] Mk. Bos. 9, 38 : 16, 17 : Lk. Bos. 9, 49 : 38, 32. He sealde him mihte ofer ealle deófolseócnessa [i]dedit illis virtatem super omnia dæm&o-short;nia,[/i] Lk. Bos. 9, 1. Ðe hæfdon deófolseócnesse [i]habentes dæm&o-short;nia,[/i] Mt. Bos. 8, 28. Deófolseócnysse he hæfþ [i]dæm&o-short;nium habet,[/i] Lk. Bos. 7, 33. Deófulseócnysse [i]dæm&o-short;nium,[/i] Mt. Bos. 11, 18. Ðe ða deófulseócnyssa hæfdon [i]qui dæm&o-short;nia habuĕrant,[/i] 8, 33. Deófelseócnyssa [i]dæm&o-short;nia,[/i] 4, 24.[/m]
deófol-wítga
	[m1][b]deófol-wítga[/b], an; [i]m. A devil prophet, soothsayer, wizard;[/i] vates diabolĭcus, magus :-- Him andswaredon deófolwítgan [i]the soothsayers answered him,[/i] Cd. 178; Th. 223, 31; Dan. 128.[/m]
deóful
	[m1][b]deóful[/b] [i]the devil,[/i] Mt. Bos. 13, 19. v. deófol.[/m]
deóful-cund
	[m1][b]deóful-cund[/b]; [i]adj. Devil-kind[/i] or [i]similar, diabolical;[/i] diab&o-short;lĭcus :-- Gewát se deófulcsnda [i]the diabolical departed,[/i] Judth. 10; Thw. 22, 14; Jud. 61.[/m]
deóful-gild
	[m1][b]deóful-gild[/b], -gyld [i]idolatry, an idol,[/i] Andr. Kmbl. 3372; An. 1690 : Ors. 6, 36; Bos. 131, 41 : Bd. 3, 1; S. 523, 23 : 3, 30; S. 562, 15. v. deófol-gild.[/m]
deófulgyld-hús
	[m1][b]deófulgyld-hús[/b], es; [i]n. A heathen temple;[/i] paganōrum templum :-- Constantinus hét ðæt man cyricean timbrede, and ðæt man belúce ǽlc deófulgyldhús [i]Constantine ordered churches to be built, and every heathen temple to be closed,[/i] Ors. 6, 30; Bos. 127, 36.[/m]
deóful-seócnys
	[m1][b]deóful-seócnys[/b], -nyss [i]devil-sickness,[/i] Mt. Bos. 8, 33: 11, 18. v. deófol-seócnes.[/m]
deóg
	[m1][b]deóg[/b], [i]pl.[/i] deógon [i]dyed, coloured,[/i] Beo. Th. 1704; B. 850; [i]p. of[/i] deágan.[/m]
deógol
	[m1][b]deógol[/b] [i]secret,[/i] Beo. Th. 555; B. 275: Elen. Grm. 1093. v. dígol.[/m]
deógollíce
	[m1][b]deógollíce[/b] [i]secretly :-- [/i]Deógollíce folcrǽd fremede [i]secretly did public benefits.[/i] Andr. Kmbl. 1241; An. 621. v. dígollíce.[/m]
DEÓP
	[m1][b]DEÓP[/b], dióp; [i]adj.[/i] DEEP, [i]profound, stern, awful, solemn;[/i] pr&o-short;fundus, grăvis, sōlemnis :-- Ðes pytt is deóp [i]this well is deep,[/i] Jn. Bos. 4, 11. Deóp wæter [i]the deep water,[/i] Exon. 54 b; Th. 193, 19; Az. 124. Fíftena stód deóp ofer dúnum flód elna [i]the flood stood fifteen ells deep over the hills,[/i] Cd. 69; Th. 84, 15; Gen. 1398. Noe oferláþ ðone deópestan drencflóda [i]Noah sailed over the deepest of drowning floods,[/i] 161; Th. 200, 29; Exod. 364. Hú héh and deóp hell seó [i]how high and deep hell is![/i] 228; Th. 309, 9; Sat. 707. Deópra dolga [i]of deep wounds,[/i] Exon. 114 a; Th. 438, 7; Rä. 57, 4. Wǽrun ðíne geþancas þearle deópe [i]nimis profundæ factæ sent cogitatiōnes tuæ,[/i] Ps. Th. 91, 4. Deóp leán [i]a deep requital,[/i] Cd. 167; Th. 209, 29; Exod. 506. Þurh deópne gedwolan [i]through profound error,[/i] Exon. 70 a; Th. 260, 22; Jul. 301. Onguldon deópra firena [i]they atoned for their deep crimes,[/i] 45 a; Th. 153, 23; Gú. 830. Þurh deópne dóm [i]through stern doom,[/i] 42 a; Th. 142, 8; Gú. 641. On ðam deópan dæge [i]on that awful day,[/i] 116 b; Th. 448, 24; Dóm. 59. Ðú míne sáwle ofer deópum deáþe gelǽddest [i]eripuisti anĭmam meam de morte,[/i] Ps. Th. 114, 8. Deópne áþ Drihten aswór [i]jurāvit Domĭnus solemne jurāmentum,[/i] 131, 11. Moyses sægde hálige spræce, deóp ǽrende [i]Moses delivered a holy speech, a solemn message,[/i] Cd. 169; Th. 210, 20; Exod. 518. \[[i]Prompt. Wyc.[/i] depe: [i]Piers P.[/i] dupe: [i]Chauc. R. Glouc.[/i] depe: [i]Laym.[/i] deop, deap: [i]Orm.[/i] deope, depe, deop, dep: [i]Plat.[/i] deep, deip: [i]O. Sax O. Frs.[/i] diop, diap: [i]Dut.[/i] diep: [i]Kil.[/i] duyp: [i]Ger. M. H. Ger.[/i] tief: [i]O. H. Ger.[/i] tiuf: [i]Goth.[/i] diups: [i]Dan.[/i] dyb: [i]Swed.[/i] djup: [i]Icel.[/i] djúpr.\] DER. un-deóp.[/m]
deóp
	[m1][b]deóp[/b], dýp, dióp, es; [i]n:[/i] dýpe, an; [i]f. Depth, the deep, abyss;[/i] pr&o-short;fundum :-- Ne me forswelge sǽ-grundes deóp [i]ne me absorbeat profundum,[/i] Ps. Th. 68, 15. Adó me of deópe deorces wæteres [i]libĕra me de profundo aquārum,[/i] 68, 14. Ic slóh gársecges deóp [i]I struck the ocean's deep,[/i] Cd. 157; Th. 195, 24; Exod. 281: Beo. Th. 5091; B. 2549: Exon. 93 b; Th. 351, 21; Sch. 83.[/m]
deópe
	[m1][b]deópe[/b], diópe; [i]comp.[/i] -or; [i]sup.[/i] -ost; [i]adv. Deeply, profoundly, thoroughly, entirely, earnestly;[/i] pr&o-short;funde, gravĭter, subtīlĭter, penĭtus, solemnĭter :-- He wearþ deópe gedolgod [i]he become deeply wounded,[/i] Exon. 113 b; Th. 435, 25; Rä. 54, 6. Gedréfede ða deópe syndan [i]turbāti sunt gravĭter,[/i] Ps. Th. 106, 26. Se ðis líf deópe geond þenceþ [i]who profoundly contemplates this life,[/i] Exon. 77 b; Th. 291, 29; Wand. 89. Búton he ðe deóppor hit gebéte [i]unless he amend it the more earnestly,[/i] Cod. Dipl. 773; A. D. 1044; Kmbl. iv. 87, 13. Ðæt ðú deópost cunne [i]what thou most thoroughly knowest,[/i] Exon. 88 b; Th. 333, 10; Gn. Ex. 2. Nis mín bán wið ðé deópe behýded [i]non est \[pĕnĭtus\] occultātum os meum abs te,[/i] Ps. Th. 138, 13. Nú ic ðé halsie deópe [i]now I beseech thee earnestly,[/i] Exon. 121 a; Th. 465, 22; Hö. 108.[/m]
deóp-hycgende
	[m1][b]deóp-hycgende[/b]; [i]part. Deeply meditating;[/i] contemplābundus, Exon. 49 a; Th. 168, 29; Gú. 1085: Elen. Grm. 353: 881.[/m]
deóp-hydig
	[m1][b]deóp-hydig[/b]; [i]adj. Deeply meditating, thoughtful;[/i] contemplābundus :-- Cwicra gehwylc deóp-hydigra [i]each thoughtful being,[/i] Exon. 117 a; Th. 450, 31; Dóm. 96: 47 a; Th. 162, 12; Gú. 974.[/m]
deóplic
	[m1][b]deóplic[/b]; [i]adj. Deep;[/i] pr&o-short;fundus :-- Deóplíc dǽdbót biþ [i]it is a deep penitence,[/i] L. Pen. 10; Th. ii. 280, 17: Exon. 98 a; Th. 367, 5; Seel. 3: 49 a; Th. 169, 32; Gú. 1103.[/m]
deóp-líce
	[m1][b]deóp-líce[/b], dióp-líce; [i]comp.[/i] -lícor; [i]sup.[/i] -lícost; [i]adv.[/i] DEEPLY, [i]profoundly, thoroughly;[/i] profunde, subtīlĭter :-- Þearle deóplíce ðú sprycst [i]valde profunde loquĕris,[/i] Coll. Monast. Th. 32, 9: Exon. 49 a; Th. 169, 13; Gú. 1094: Bt. Met. Fox 22, 5; Met. 22, 3. Dióplíce spirigan æfter ryhte [i]to search deeply after truth,[/i] Bt. 35, 1; Fox 154, 19. Wit sculon deóplícor ymbe ðæt beón [i]we two must inquire more deeply about it,[/i] 5, 3; Fox 12, 12. Ðe deóplícost Dryhtnes gerýno reccan cúðon [i]who most profoundly could relate the Lord's mysteries,[/i] Elen. Kmbl. 559: El. 280.[/m]
deópnes
	[m1][b]deópnes[/b], diópnes, -ness, -nys, -nyss, -niss, e; [i]f.[/i] DEEPNESS, [i]depth, an abyss;[/i] pr&o-short;fundum, altit&u-long;do, ăbyssus = [i]άβυσσos,[/i] v&o-short;rāgo :-- Onafæstnod ic eom on líme deópnesse ... ic com on deópnysse sǽ [i]infixus sum in līmo profundi ... vēni in altitudĭnem măris,[/i] Ps. Lamb. 68, 3. Ǽnig ne wát ða deópnesse Drihtnes mihta [i]no one knows the depth of the Lord's might,[/i] Hy. 3, 33; Hy. Grn. ii. 282, 33. Is neowelnes oððe deópnes swá swá scrúd oððe hrægl gegyrlu oððe wǽfels his [i]est abyssus sicut vestimentum amictus ejus,[/i] Ps. Lamb. 103, 6. Deópnys [i]abyssus,[/i] Ælfc. Gl. 98; Som. 76, 91; Wrt. Voc. 54, 35. Nywelnes oððe deópnys deópnissa gecígd [i]abyssus abyssum inv&o-short;cat,[/i] Ps. Lamb. 41, 8. On ðære hellícan deópnysse [i]in the hellish abyss,[/i] Nicod. 24; Thw. 12, 20. Gesettende on goldhordum diópnyssa oððe nywelnyssa [i]ponens in thesauris abyssos,[/i] Ps. Lamb. 32, 7. Cwicsúsl [i]vel[/i] helelíc deópnes [i]barathrum, vorāgo profunda,[/i] Ælfc. Gl. 54; Som. 66, 97; Wrt. Voc. 36, 20.[/m]
deóp-þancol
	[m1][b]deóp-þancol[/b]; [i]adj. Deep-thinking, contemplative;[/i] cogitābundus, contemplātīvus, Som. Ben. Lye. DER. un-deópþancol.[/m]
DEÓR
	[m1][b]DEÓR[/b], diór, es; [i]n. An animal, any sort of wild animal, a wild beast,[/i] DEER; [i]mostly in contrast to domestic animals;[/i] fĕra, bestia :-- Is ðæt deór pandher háten [i]the animal is called panther,[/i] Exon. 959; Th. 356, 16; Pa. 12. Ðæt is wrætlíc deór, hiwa gehwylces [i]that is a curious beast, of every hue,[/i] 95 b; Th. 356, 29; Pa. 19. God geworhte ðære eorþan deór æfter hira hiwum, and ða nítenu on heora cynne [i]fēcit Deus bestias terræ juxta spĕcies suas, et jumenta in genĕre suo,[/i] Gen. 1, 25. Uton wircean man to andlícnisse, and to úre gelícnisse, and he sig ofer ða deór [i]faciāmus homĭnem ad imagĭnem, et similitudĭnem nostram, et præsit bestiis,[/i] 1, 26. Lǽde seó eorþe forþ cuce nítena on heora cinne, and deór æfter heora hiwum [i]prod&u-long;cat terra anĭmam viventem, jumenta in genĕre suo, et bestias terræ secundum spĕcies suas,[/i] 1, 24. Ohthere hæfde, ðá he ðone cyningc sóhte, tamra deóra unbebohtra syx hund. Ða deór hí hátaþ hránas [i]Ohthere had, when he came to the king, six hundred of tame[/i] DEER [i]unbought[/i] \[non emptus [i]untrafficked[/i] or [i]traded in[/i]\]. [i]These[/i] DEER [i]they call reins,[/i] Ors. 1, 1; Bos. 20, 25-27. Réðe deór [i]a fierce beast;[/i] bellua, Ælfc. Gl. 18; Som. 58, 126. Ánhyrne deór [i]a one-horned beast, unicorn, rhinoceros;[/i] unicornis [i]vel[/i] monocĕros [i]vel[/i] rinocĕros, [i]μoνόκερωs vel ρινόκερωs,[/i] 18; Som, 58, 130; Wrt. Voc. 22, 43: 78, 1. \[[i]R. Brun. Chauc. R. Glouc.[/i] der: [i]Laym. Orm.[/i] deor, der: [i]Plat.[/i] deert, [i]n: O. Sax.[/i] dier, [i]n: O. Frs.[/i] diar, dier, [i]n: Dut.[/i] dier, [i]n: Ger.[/i] thier, [i]n: M. H. Ger.[/i] tier, [i]n: O. H. Ger.[/i] tior, tier, [i]n: Goth.[/i] dius, [i]n: Dan.[/i] dyr, [i]n: Swed.[/i] djur, [i]n: Icel.[/i] dýr, [i]n: Grk. θήρ a wild beast.[/i]\] DER. heá-deór, mere-, ráh-, sǽ-, wǽg-, wild-.[/m]
deór
	[m1][b]deór[/b], diór, dýr; [i]adj.[/i] \[deór [i]an animal[/i]\]. [b]I.[/b] [i]brave, bold,[/i] as a wild beast; fortis, strēnuus :-- Se hálga wæs to hofe lǽded, deór and dómgeorn [i]the holy one was led to the house, bold and virtuous,[/i] Andr. Kmbl. 2617; An. 1310: Exon. 108 b; Th. 414, 6; Rä. 32, 16. Nis mon in his dǽdum to ðæs deór [i]there is not a man so bold in his deeds,[/i] Exon. 82 a; Th. 308, 17; Seef. 41. Ðæt wæs se deóra, Didĭmus wæs háten [i]that was the bold one, he was called Didymus,[/i] Cd. 225; Th. 299, 1; Sat. 543. Georne gewyrcan deóres dryhtscipes [i]to zealously labour for bold rulership,[/i] Salm. Kmbl. 775; Sal. 387. Deórum dǽdum [i]by bold deeds,[/i] Exon. 82 b; Th. 310, 17; Seef. 76. Wǽron mancynnes dugoþa dýrust [i]they were of mankind the bravest of people,[/i] Cd. 174; Th. 218, 10; Dan. 37. [b]II.[/b] [i]heavy, severe, dire, vehement;[/i] grăvis, dīrus, vehĕmens :-- Deór scúr [i]heavy rain,[/i] Cd. 192; Th. 239, 18; Dan. 372. Diór dǽdfruma [i]the dire perpetrator, Grendel,[/i] Beo. Th. 4186; B. 2090. Ðone deóran síþ [i]the severe journey,[/i] Salm. Kmbl. 723; Sal. 361. Swenga ne wyrnaþ deórra dynta [i]they are not sparing of strokes, severe blows,[/i] Salm. Kmbl. 245; Sal. 122. DER. deór-líc, -mód: heaðo-deór, hilde-.[/m]
Deóra bý
	[m1][b]Deóra bý[/b], Deór-bý, es; [i]n?[/i] \[[i]Hunt.[/i] Dereby, Derebi: [i]Ethel.[/i] Derebi: deór [i]an animal, deer;[/i] bý [i]a dwelling, habitation; a habitation of deer[/i] or [i]animals[/i]\] DERBY; Derbia :-- Hér Æðelflǽd, Myrcna hlǽfdige, begeat ða burh ðe is geháten Deóra bý [i]in this year[/i] \[A. D. 917\] [i]Æthelfled, lady of the Mercians, obtained the burgh which is called Derby,[/i] Chr. 917; Erl. 105, 24: 942; Erl. 116, 14; Edm. 8. Hér wæs eorþstyrung on Deórbý [i]in this year[/i] \[A. D. 1049\] [i]there was an earthquake at Derby,[/i] 1049; Erl. 173, 18.[/m]
Deora mǽgþ
	[m1][b]Deora mǽgþ[/b], Deora ríce [i]the province[/i] or [i]kingdom of the Deirians,[/i] Som. Ben. Lye. v. Dera mǽgþ, Dera-ríce.[/m]
deóran
	[m1][b]deóran[/b], dýran; [i]p.[/i] ede; [i]pp.[/i] ed [i]To hold dear, love;[/i] cārum habēre :-- Heó deóraþ míne wísan [i]they love my ways,[/i] Exon: 103 b; Th. 393, 9; Rä. 12, 7. Dýran sceolde he his dreámas on heofonum [i]he should hold dear his joys in heaven,[/i] Cd. 14; Th. 17, 9; Gen. 257.[/m]
deór-boren
	[m1][b]deór-boren[/b], diór-boren; [i]comp.[/i] -ra; [i]sup.[/i] -est; [i]adj. Noble-born, noble;[/i] nātu nōbĭlis :-- Ða ilcan riht dó man be ðam deórborenran [i]let the same rights be done with respect to the nobler-born,[/i] L. In. 34; Th. i. 124, 3.[/m]
Deór-bý
	[m1][b]Deór-bý[/b] [i]Derby,[/i] Chr. 1049; Erl. 195, 35. v. Deóra bý.[/m]
Deórbý-scír
	[m1][b]Deórbý-scír[/b], Deórbí-scír, e; [i]f.[/i] \[[i]Brom.[/i] Derbyschire\] DERBYSHIRE; ager Derbiensis :-- He fór súþ mid ealre ðære scíre, and mid Snotinghamscíre, and Deórbýscíre \[Deorbíscíre, Erl. 194, 20\] [i]he went south with all the shire, and with Nottinghamshire, and Derbyshire,[/i] Chr. 1065; Erl. 195, 35.[/m]
DEORC
	[m1][b]DEORC[/b]; [i]def.[/i] se deorca, seó, ðæt deorce; [i]adj.[/i] DARK, [i]obscure, gloomy, sad;[/i] tenebrōsus, obsc&u-long;rus :-- Niht-helm geswearc, deorc ofer dryhtgumum [i]the helm of night grew murky, dark o'er the vassals,[/i] Beo. Th. 3584; B. 1790: Exon. 30 b; Th. 95, 22; Cri.1561: 101 b; Th. 384, 2; Rä. 4, 21. Hí me asetton on seáþ \[MS. sceaþ\] hinder, ðǽr wæs deorc þeóstru, and deáþes scúa [i]posuērunt vie in lacu inferiōri, et in tenĕbris, et in umbra mortis,[/i] Ps. Th. 87, 6: Lk. Bos. 11, 34. Biþ se deorca deáþ ge-endad [i]the dark death shall be ended,[/i] Exon. 63 a; Th. 231, 34; Ph. 499: Ps. Th. 101, 9. Seó deorce niht gewíteþ [i]the dark night departs,[/i] Exon. 57 a; Th. 204, 16; Ph. 98. Adó me of deópe deorces wæteres [i]libĕra me de profundo aquārum,[/i] Ps. Th. 68, 14. He hí of ðám þýstrum ðanon alǽdde, and of deáþes scúan deorcum generede [i]eduxit eos de tenĕbris, et umbra mortis,[/i] 106, 13. On ðære deorcan niht [i]in the dark night,[/i] Andr. Kmbl. 2922; An. 1464: Exon. 50 b; Th. 175, 8; Gú. 1191. Drihten sealde him dimne and deorcne deáþes scúwan [i]the Lord gave him death's shadow dim and dark,[/i] Cd. 223; Th. 293, 14; Sat. 455: Exon. 61 a; Th. 225, 2; Ph. 383. Ðú dæg settest, and deorce niht [i]tuus est dies, et tua est nox,[/i] Ps. Th. 73, 16: 142, 4. Wæs ðæs fugles flyht dyrne and dégol ðám ðe deorc gewit hæfdon on hréðre [i]the bird's flight was hidden and secret to those who had a dark understanding in their breasts,[/i] Exon. 17 a; Th. 40, 18; Cri. 640: Cd. 5; Th. 7, 19; Gen. 108. Se ðis deorce líf deópe geondþenceþ [i]he profoundly contemplates this dark life,[/i] Exon. 77 b; Th. 291, 28; Wand. 89. Feónd seondon réðe, dimme and deorce [i]our foes are fierce, dim and dark,[/i] Cd. 215; Th. 271, 13; Sat. 105: Ps. Th. 73, 19: 113, 12. Gebrecu féraþ deorc ofer dreohtum \[MS. dreontum\] [i]the crashes go dark over multitudes,[/i] Exon. 102 a; Th. 385, 15; Rä. 4, 45: 48 b; Th. 168, 1; Gú. 1071. Cwíst ðú oncnáwaþ hí wundru ðíne, on ðám dimmum deorcan þýstrum [i]numquid cognoscentur in tenebris mirabĭlia tua?[/i] Ps. Th. 87, 12. He wát deorce grundas [i]he knows the dark places,[/i] 134, 6: 145, 6. Ðú scealt andettan hwæt ðú þurhtogen hæbbe deorcum gedwildum [i]thou shalt confess what thou host accomplished by dark errors,[/i] Exon. 72 b; Th. 270, 4; Jul. 460: Beo. Th. 556; B. 275. Þurhdrifon hí me mid deorcan næglum [i]they pierced me with dark nails,[/i] Rood Kmbl. 91; Kr. 46. \[[i]Prompt.[/i] derke: [i]Wyc.[/i] derk-: [i]Chauc.[/i] dark-: [i]Piers P.[/i] derk: [i]R. Glouc.[/i] derk: [i]O. H. Ger.[/i] tarni [i]latens,[/i] tarhnjan [i]occultāre: Icel.[/i] dökkr: [i]Gael.[/i] dorch [i]dark, black, dusky.[/i]\] DER. deorce: deorcian, a-: deorcung.[/m]
deorce
	[m1][b]deorce[/b]; [i]adv. Darkly, sadly;[/i] obsc&u-long;re :-- Ðú his dagena tíd deorce gescyrtest [i]minorasti dies temp&o-short;ris ejus,[/i] Ps. Th. 88, 38. Nǽfre ge heortan geþanc deorce forhyrden [i]nolīte obdurāre corda vestra,[/i] 94, 8.[/m]
deorc-full
	[m1][b]deorc-full[/b]; [i]adj. Darksome, dark;[/i] tenebrōsus :-- Deorcfull wæg [i]via tenebrōsa,[/i] Scint. 59.[/m]
deorcian
	[m1][b]deorcian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To darken, to grow dark;[/i] obscurāre, obsc&u-long;re facĕre. DER. a-deorcian. v. deorc.[/m]
deorc-líce
	[m1][b]deorc-líce[/b]; [i]adv. Darkly, horridly;[/i] tetrum, Glos, Prudent. Recd. 142, 7.[/m]
deorcung
	[m1][b]deorcung[/b], e; [i]f. Twilight;[/i] crepusc&u-short;lum :-- Tweóne leóht [i]vel[/i] deorcung [i]crepusc&u-short;lum,[/i] Ælfc. Gl. 94; Som. 75, 122; Wrt. Voc. 53, 3. Deorcunge, ǽfnunge [i]crepusc&u-short;lo,[/i] Mone B. 178.[/m]
deór-cynn
	[m1][b]deór-cynn[/b], es; [i]n. Animal-kind, beast-kind;[/i] animālium [i]vel[/i] bestiārum gĕnus :-- Sume wurdon to ðam deórcynne ðe mon hát tigris [i]some were turned to the kind of beast which man calls tiger,[/i] Bt. 38, 1; Fox 196, 1. On ðam syxtan dæge God gescóp eall deórcynn [i]on the sixth day God created all kinds of animals,[/i] Bd. de nat. rerum; Wrt. popl. science 2, 16; Lchdm. iii, 234, 14: Hexam. 9; Norm. 14, 27. To mistlícum deórcynnum [i]to various kinds of beasts,[/i] Bt. 38, 1; Fox 196, 2.[/m]
DEÓRE
	[m1][b]DEÓRE[/b], dióre; [i]adj.[/i] [b]I.[/b] DEAR, [i]beloved;[/i] cārus, dilectus, familiāris :-- Deóre wæs he Drihtne úrum [i]he was dear to our Lord,[/i] Cd. 14; Th. 17, 17; Gen. 261: 214; Th. 269, 32; Sat. 82: Exon. 105 a; Th. 399, 13; Rä. 18, 10. Dæg byþ deóre mannum [i]day is dear to men,[/i] Runic pm. 24; Hick. Thes. i. 135; Kmbl. 344, 10. His se deóra sunu [i]his dear son,[/i] Cd. 218; Th. 219, 25; Sat. 243: Exon. 76 a; Th. 286, 2; Jul. 725. Áhte ic holdra ðý læs, deórre duguþe [i]I owned the less of faithful ones, of dear attendants,[/i] Beo. Th. 980; B. 488. He æfter deórum men dyrne langaþ [i]he longs secretly after the dear man,[/i] Beo. Th. 3762; B. 1879: Ps. Th. 119, 1. Ic me on mínne Drihten deórne getreówige [i]ego in te sperābo, Domĭne,[/i] Ps. Th, 54. 24: 77, 69: 88, 17. He gedǽlde him deóre twá [i]he separated two dear to him,[/i] Cd. 131; Th. 166, 8; Gen. 2744. Deórast ealra [i]dearest of all,[/i] Exon. 76 a; Th. 284, 15; Jul. 697. Ðín mildheortnes standeþ deórust [i]thy mercy is most dear,[/i] Ps. Th. 102, 16. Aldorþegn ðone deórestan [i]the dearest chief,[/i] Beo. Th. 2622; B. 1309. [b]II.[/b] [i]dear of price, precious, of great value, desirable, excellent, glorious, magnificent, noble, illustrious;[/i] pretiōsus, magni æstimandus, desiderabĭlis, exĭmius, gloriōsus, magnifĭcus, nobĭlis, illustris :-- Deóre \[MS. deor\] hit is [i]pretiōsum est,[/i] Ælfc. Gl. 35; Som. 62, 82; Wrt. Voc. 28, 60. Sege me hwæðer se ðín wéla deóre seó ðé [i]tell me whether thy wealth is precious to thee,[/i] Bt. 13; Fox 38, 6. Ðeáh gold gód seó and deóre \[dióre MS. Cot.\] [i]though gold is good and precious,[/i] 13; Fox 38, 11. Deórum mádme [i]for the precious treasure[/i] Beo. Th. 3060; B. 1528. On Dryhtnes naman deórum [i]in the Lord's precious name,[/i] Ps. Th. 117, l0. Gesáwon dryncfæt deóre [i]they had seen the precious drinking vessel,[/i] Beo Th, 4500; B. 2254. Deóran since [i]with precious metal,[/i] Exon. 12 a; Th. 19, 31; Cri. 309. Deóre máþmas [i]precious treasures,[/i] Beo. Th. 4464; B. 2236. Gód hlísa biþ betera and deórra \[diórra MS. Cot.\] ðonne ǽnig wéla [i]good fame is better and more precious than any wealth,[/i] Bt. 13; Fox 38, 24: Exon. 128 b; Th. 493, 16; Rä. 81, 31. Ða me synd golde deórran [i]they are dearer to me than gold,[/i] Ps. Th. 118, 127. Sinc biþ deórost [i]treasure is most precious,[/i] Menol. Fox 480; Gn. C. 10. Hwæt ðé deórast \[diórust MS. Cot.\] þince: hwæðer ðe gold ðe hwæt? [i]what seems to thee most precious: whether gold or what?[/i] Bt. 13; Fox 38, 10: Exon. 103 b; Th. 393, 13; Rä. 12, 9. In ðam deóran hám [i]in that desirable home,[/i] Exon. 45 b; Th. 154, 15; Gú. 843: Cd. 218; Th. 278, 10; Sat. 219. On getýnum ðe ymb Dryhtnes hús deóre syndan [i]in the courts which are glorious about the Lord's house,[/i] Ps. Th. 115, 8. Ðǽr seó deóre scólu leófne lofiaþ [i]where the glorious assemblage praise the beloved,[/i] Exon. 64 a; Th. 235, 21; Ph. 560. Ðeáh hwá æðele sié, duguþum dióre [i]though any be noble, magnificent in riches,[/i] Bt. Met. Fox 10, 57; Met. 10, 29. Deóre ríce Engla landes [i]in the glorious kingdom of England,[/i] Chr. 1065; Erl. 196, 38; Edw. 19. Is mín módor mægþa cynnes ðæs deórestan [i]my mother is of the noblest race of women,[/i] Exon. l09 a; Th. 416, 11; Rä. 34, 10. \[[i]Prompt. Wyc. Piers P. R. Brun. Chauc. R. Glouc.[/i] dere: [i]Laym.[/i] deore, dure: [i]Orm.[/i] deore, dere: [i]Plat.[/i] dür: [i]O. Sax.[/i] diuri: [i]Frs.[/i] djoer: [i]O. Frs.[/i] diore, diure: [i]Dut.[/i] dier: [i]Ger.[/i] theuer: [i]M. H. Ger.[/i] tiure: [i]O. H. Ger.[/i] tiuri: [i]Dan. Swed.[/i] dyr: [i]Icel.[/i] dýrr [i]dear, precious.[/i]\] DER. deóran: deór-boren, -líce, -ling, -wurþe, -wyrþe, -wurþnes, -wyrþnes: un-deóre. v. dýre.[/m]
deóre
	[m1][b]deóre[/b], dióre; [i]adv. Dearly, with great price;[/i] cāre, magno :-- Deóre he hit bohte [i]vel[/i] sealde [i]he bought[/i] or [i]sold it dearly;[/i] care vendĭdit, Ælfc. Gl. 35; Som. 62, 84; Wrt. Voc. 28, 62. Dióre gecépte drihten Créca Troia burh [i]the lord of the Greeks dearly bought the city of Troy,[/i] Bt. Met. Fox 26, 37; Met. 26, 19. DER. un-deóre.[/m]
deóren
	[m1][b]deóren[/b]; [i]adj.[/i] \[deór [i]an animal, wild beast[/i]\] [i]Of[/i] or [i]belonging to a wild beast;[/i] bestiālis :-- Mid deórenum ceaflum [i]bestialĭbus rictĭbus,[/i] Mone B. 3289.[/m]
deoreþ-sceaft
	[m1][b]deoreþ-sceaft[/b], es; [i]m.[/i] \[deoreþ = daroþ [i]a dart,[/i] sceaft [i]a shaft, handle[/i]\] [i]A dart-shaft, a spear;[/i] hasta :-- Under deoreþsceaftum [i]amid the dart-shafts,[/i] Cd. 93; Th. 119, 23; Gen. 1984.[/m]
deorf
	[m1][b]deorf[/b], es; [i]n. Labour, trouble, tribulation;[/i] lăbor, tribulātio. DER. ge-deorf.[/m]
deór-fald
	[m1][b]deór-fald[/b], es; [i]m. A deer-fold, a park, an enclosure for deer;[/i] cervōrum hortus, vivārium, saltus, Som. Ben. Lye.[/m]
DEORFAN
	[m1][b]DEORFAN[/b], ic deorfe, ðú dyrfst, he dyrfþ, [i]pl.[/i] deorfaþ; [i]p.[/i] dearf, [i]pl.[/i] durfon; [i]pp.[/i] dorfen [i]To labour;[/i] laborāre :-- Ne wiðcweðe ic to deorfenne gyt, gif ic nýdbehéfe eom gyt ðínum folce [i]I refuse not to labour still, if I am yet needful to thy people,[/i] Homl. Th. ii. 516, 26. Þearle ic deorfe [i]I labour very much,[/i] Coll, Monast. 19, 13. \[[i]O. Sax.[/i] far-dervan [i]to perish: Ger. M. H. Ger.[/i] ver-derben [i]to destroy, perish.[/i]\] DER. ge-deorfan.[/m]
deór-fellen
	[m1][b]deór-fellen[/b]; [i]adj.[/i] \[fell [i]a skin[/i]\] [i]Made of beast-skins;[/i] ex pellĭbus ferārum :-- Crusene oððe deórfellen roc [i]crusen or a beast-skin garment;[/i] mastr&u-long;ga, Wrt. Voc. 82, 4.[/m]
deór-friþ
	[m1][b]deór-friþ[/b], es; [i]n. Deer-protection, game-protection;[/i] cervōrum t&u-long;tēla :-- Se cyng Willelm sætte mycel deórfriþ, and he lægde lags ðǽrwið, ðæt swá hwá swá slóge heort oððe hinde, ðæt hine man sceolde blendian [i]king William constituted much protection to game, and he laid down laws therewith, that whosoever should slay hart or kind should be blinded,[/i] Chr. 1086; Erl. 222, 25-27.[/m]
Deór-hám
	[m1][b]Deór-hám[/b], es; [i]m.[/i] \[deór [i]a wild beast,[/i] hám [i]home, dwelling[/i]\] DERHAM, [i] Gloucestershire,[/i] DEREHAM, [i]Norfolk;[/i] l&o-short;cōrum nōmen in agris Glocestriæ et Norfolciæ :-- Hí iii ciningas ofslógon in ðære stówe ðe is gecweden Deórhám [i]they slew three kings at the place which is called Derham,[/i] Chr. 577; Erl. 19, 21. On ðysum geáre Wihtburge líchama wearþ gefunden eal gehál and unformolsnod æt \[MS. a\] Deórhám, æfter fíf and fífti geáran ðæs \[MS. þas\] ðe heó of ðysum lífe \[MS. liue\] gewát [i]in this year[/i] \[A. D. 798\] [i]the body of Wihtburh was found at Dereham, all whole and uncorrupted, five and fifty years after she had departed from this life,[/i] Chr. 798; Th. 105, 15-21, col. 3.[/m]
deór-hege
	[m1][b]deór-hege[/b], es; [i]m.[/i] \[hege [i]a hedge, fence[/i]\] [i]A deer-fence;[/i] cervōrum sepīmentum :-- Deórhege to cyniges háme [i]the deer-fence for the royal mansion,[/i] L. R. S. 1; Th. i. 432, 4: 2; Th. i. 432, 11: 3; Th. i. 432, 24.[/m]
Deór-hyrst
	[m1][b]Deór-hyrst[/b], es; [i]m.[/i] \[hyrst [i]a hurst; copse, wood[/i]\] DEERHURST, [i]Gloucestershire;[/i] l&o-short;ci nōmen in agro Glocgstriæ :-- Æt Olaníge wið Deórhyrste [i]at Olney near Deerhurst,[/i] Chr. 10106; Th. 282, 40, col. 2. On Deór-hyrste [i]at Deerhurst,[/i] Chr. 1053; Th. 322, 13, col. 2.[/m]
deoriende
	[m1][b]deoriende[/b] [i]hurting,[/i] Chr. 959; Erl. 121, 4, = deriende; [i]part. of[/i] derian.[/m]
deór-líc
	[m1][b]deór-líc[/b]; [i]adj.[/i] \[deór I. [i]brave, bold[/i]\] [i]Bold;[/i] fortis :-- Breca nǽfre git swá deórlíce dǽd gefremede [i]Breca never yet performed such a bold deed,[/i] Beo. Th. 1174; B. 585.[/m]
deór-líce
	[m1][b]deór-líce[/b]; [i]adv. Preciously, worthily;[/i] prĕtiōse, digne :-- To hwan hió ða næglas sélost and deórlícost gedón meahte [i]to what she might best and most worthily employ the nails,[/i] Elen. Kmbl. 2315; El. 1159.[/m]
deór-ling
	[m1][b]deór-ling[/b], diór-ling, dýr-ling, es; [i]m. A dearling,[/i] DARLING, [i]minion, favourite;[/i] unĭce dīlectus, dēlĭciæ :-- Gif ðé lícode his dysig, swá wel swá his dysegum deórlingum dyde [i]if his folly had pleased thee, as well as it did his foolish favourites,[/i] Bt. 27, 2; Fox 96, 23: Wanl. Catal. 127, 49, col. 2. Se godcunda ánweald gefriþode his diórlingas \[deórlingas MS. Cot.\] [i]the divine power saved his darlings,[/i] Bt. 39, l0; Fox 228, 11. He his diórlingas duguþum stépte [i]he decked his favourites with honours,[/i] Bt. Met. Fox 15, 15; Met. 15, 8. Iohannes se Godspellere, Cristes dýrling [i]John the Evangelist, Christ's darling,[/i] Homl. Th. i. 58, 1: Menol. Fox 230; Men. 116.[/m]
deór-mód
	[m1][b]deór-mód[/b]; [i]adj.[/i] \[deór I. [i]brave, bold;[/i] mód [i]mood, mind[/i]\] [i]Bold of mind, brave;[/i] fortis anĭmi :-- Wearþ adrǽfed deórmód hæleþ [i]the brave hero was driven away,[/i] Chr, 975; Erl. 126, 18; Edg. 44: Exon. 46 b; Th. 159, 11; Gú. 925: 79 b; Th. 298, 22; Crä. 89: Andr. Kmbl. 1251; An. 626: Fins. Th. 46; Fin. 23. On felda ðam ðe deórmóde Diran héton [i]in the plain which the brave men called Dura,[/i] Cd. 180; Th. 226, 14; Dan. 171. Deórmódra síþ [i]the march of the brave,[/i] 147; Th. 183, 25; Exod. 97.[/m]
deór-net
	[m1][b]deór-net[/b], -nett, es; [i]n. A beast-net, hunting-net;[/i] rēte venātĭcum, cassis :-- Deórnet [i]cassis,[/i] Ælfc. Gl. 84;, Som. 73, 91; Wrt. Voc. 48, 29.[/m]
deornunga
	[m1][b]deornunga[/b] [i]secretly,[/i] L. In. 27; Wilk. 19, 12. v. dearnunga.[/m]
deór-tún
	[m1][b]deór-tún[/b], es; [i]m.[/i] \[tún [i]an inclosure[/i]\] [i]A deer-inclosure;[/i] cervōrum sepīmentum, Som. Ben. Lye.[/m]
Deorwente
	[m1][b]Deorwente[/b], an; [i]f.[/i] \[deor = [i]Celt.[/i] dwr [i]water;[/i] went [i]turned, bent;[/i] v. wendan\] [i]The river[/i] DERWENT, [i]in Yorkshire, Derbyshire, Cumberland, and Durham;[/i] quatuor fluviōrum nomen in agris Eboracensi Derbiensi Cumbriensi et Dunholmensi :-- Be Deorwentan ðære eá [i]by the river Derwent \[Yorkshire\],[/i] Bd. 2, 9; S. 511, 18: 2, 13; S. 517, 16. Of ðam ðe ða fruman aweallaþ Deorwentan streámes [i]from which the beginnings of the river Derwent spring,[/i] 4. 29; S. 607, 11.[/m]
deór-wyrþe
	[m1][b]deór-wyrþe[/b], -wurþe; [i]adj.[/i] \[deóre [i]dear,[/i] weorþe [i]worth[/i]\] [i]Precious, dear, of great worth[/i] or [i]value;[/i] prĕtiōsus :-- Ðá he funde ðæt án deórwyrþe meregrot [i]inventa autem una prĕtiōsa margarīta,[/i] Mt. Bos. 13, 46. Deórwurþe [i]prĕtiōsus,[/i] Wrt. Voc. 85, 61. Ealra gecorenra hálgena deáþ is deórwurþe on Godes gesihþe [i]the death of all the chosen saints is precious in the sight of God,[/i] Homl. Th. i. 48, 34, Ofer gold and stáne deorwyrþum [i]super aurum et lapĭdem prĕiōsum,[/i] Ps. Lamb. 18, 11: 20, 4. We deórwyrþne dǽl Dryhtne cennaþ [i]we ascribe the precious lot to the Lord,[/i] Exon. 35 a; Th. 113, 7; Gú. 154. Hí wurdon gehwyrfede to deórwurþum gymmum [i]they were turned to precious gems,[/i] Homl. Th. i. 64, 5. Hí nǽtre swá deórwurþe gymstánas ne gemétton [i]they have never before met with such precious gems,[/i] i. 64, 10. Ðæt is git deórwyrþre ðonne monnes líf [i]it is even more valuable than man's life,[/i] Bt. 10; Fox 28, 38. Ðú hæfst gesund gehealden eall ðæt deórwyrþoste [i]thou hast kept entire everything most precious,[/i] Bt. 10; Fox 28, 9. Mid ðam deórwurþustan reáfe [i]with the most valuable raiment,[/i] Gen. 27, 15.[/m]
deór-wyrþnes
	[m1][b]deór-wyrþnes[/b], -wurþnes, -ness, e; [i]f. Preciousness, a precious thing, treasure;[/i] res prĕtiōsa :-- Mid eallum deórwyrþnessum [i]with all precious things,[/i] Bt. 7, 4; Fox 22, 31. Ðe ða frécnan deórwurþnessa funde [i]who found the dangerous treasures,[/i] 15; Fox 48, 24.[/m]
dépan
	[m1][b]dépan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To dip, baptize;[/i] baptizāre :-- Dépiþ [i]vel[/i] dyppeþ [i]baptizābit = βαπτίσει,[/i] Mt. Rush. Stv. 3, 11. v. dyppan.[/m]
Déprobane
	[m1][b]Déprobane[/b]; [i]indecl. f. An island in the Indian ocean, Ceylon;[/i] Tapr&o-short;băna = [i]Ταπρoβάνη :-- [/i]Be súþan eástan ðam porte is ðæt ígland Déprobane [i]to the south-east of the port \[Calymere\] is the island Ceylon,[/i] Ors. 1, 1; Bos. 16, 16. v. Táprabane.[/m]
Dera mǽgþ
	[m1][b]Dera mǽgþ[/b], e; [i]f.[/i] \[Dere [i]the Deirians,[/i] mǽgþ [i]a province, region, country[/i]\] [i]The country of the Deirians, Deira, being part of Northumbria, situate between the Tyne and Humber;[/i] Deirōrum provincia :-- In Dera mǽgþe [i]in provincia Deirōrum,[/i] Bd. 2, 14; S. 518, 14. v. Dera ríce.[/m]
Dera ríce
	[m1][b]Dera ríce[/b], es; [i]n.[/i] \[Dere [i]the Deirians,[/i] ríce [i]a kingdom[/i]\] [i]The kingdom of the Deirians, Deira;[/i] Deirōrum regnum :-- Féng to Dera ríce [i]suscēpit regnum Deirōrum,[/i] Bd. 3, 1; S. 523, 9. Se hæfde Dera ríce [i]qui in Deirōrum partĭbus regnum habēbat,[/i] 3, 23; S. 554, 8.[/m]
Dere
	[m1][b]Dere[/b]; [i]gen.[/i] Dera; [i]pl. m. The Deirians, inhabitants of Deira between the rivers Tyne and Humber;[/i] Deīri :-- Andswarede him mon and cwæþ ðæt hí Dere nemde wǽron [i]responsum est quod Deīri vocārentur,[/i] Bd. 2, 1; S. 501, 21, 22: Homl. Th. ii. 120, 34, 35. Mid ðysses cyninges geornesse ða twá mǽgþa Norþan Hymbra Dere and Beornice on áne sibbe geteáh [i]hujus industria regis Deirōrum et Berniciōrum provinciæ in unam sunt pācem,[/i] Bd. 3; 6; S. 528, 30. He wæs vii winter Dera cyning [i]he was king of the Deirians seven years,[/i] 3, 14; S. 539, 32. Man gehálgode ii biscopas on his stal, Bosan to Derum, and Eatan to Beornicum [i]two bishops were consecrated in his stead, Bosa to Deira[/i] \[lit. [i]to the Deirians[/i]\], [i]and Eata to Bernicia,[/i] Chr. 678; Erl. 41, 7. v. Dera mǽgþ.[/m]
deregaþ
	[m1][b]deregaþ[/b] [i]injure,[/i] Bt. 4; Fox 8, 16, = deriaþ; [i]pres. pl. of[/i] derian.[/m]
DERIAN
	[m1][b]DERIAN[/b], derigan; [i]part.[/i] deriende, derigende; ic derige, ðú derast, detest, he deraþ, dereþ, [i]pl.[/i] deriaþ, deregaþ; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed; [i]v. trans. dat. To injure, hurt, harm, damage;[/i] nocēre, lædĕre, obesse :-- Him ða stormas derian ne máhan \[derigan ne mǽgon MS. Cot.\] [i]the storms cannot hurt him,[/i] Bt. 7, 3; Fox 22, 6: Bt. Met, Fox 12, 8; Met. 12, 4. He ne forlét mannan derian heom [i]non relīquit homĭnem nocēre eis,[/i] Ps. Lamb. 104, 14. Derigende [i]n&o-short;cens,[/i] Ælfc. Gr. 9, 38; Som. 12, 51. Dém Driht derigende \[deriende MS. T; ða deriendan, Lamb.\] me [i]judĭca Domĭne nocentes me,[/i] Ps. Spl. 34, 1, Ic derige [i]noceo,[/i] Ælfc. Gr. 43; Som. 44, 41: Ps. Lamb. 88, 34. Hit me ne deraþ [i]it shall not hurt me,[/i] Homl. Th. i. 72, 13: Boutr. Scrd. 31, 18. Hió oft dereþ unscyldegum [i]she often injures the guiltless,[/i] Bt. Met. Fox 4, 71; Met. 4, 36: 26, 221; Met. 26, 111. On worulde monnum ne deriaþ máne áþas [i]wicked oaths inflict no injury on men in the world,[/i] 4, 95; Met. 4, 48: Past. 59; Hat. MS. Náuht ne deregaþ monnum máne áþas [i]wicked oaths in no wise injure men,[/i] Bt. 4; Fox 8, 16. He derode manna gesihþum [i]he injured men's sight,[/i] Homl. Th. i. 454, 21: Hexam. 16; Norm. 24, 3: Chr. 1032; Erl. 164, 2: Boutr. Scrd. 18, 3. Gif ðú ðínum cristenum bréðer deredest [i]if thou injuredst thy christian brother,[/i] Homl. Th. i. 54, 22. Him ówiht ne derede [i]naught harmed them,[/i] Cd. 188; Th. 233, 11; Dan. 274: 23; Th. 30, 24; Gen. 471. Ðæt ðú me ne derige [i]ne n&o-short;ceas mihi,[/i] Gen. 21, 23. Swá hwæt swá mannum derige, ðæt is eall for úrum synnum [i]whatsoever is injurious to men, is all for our sins,[/i] Homl. Th. i. 16, 25. \[[i]Piers P.[/i] dere: [i]Chauc.[/i] dere: [i]Laym.[/i] derede, [i]p: O. Sax.[/i] derian: [i]Frs.[/i] deare, derre: [i]O. Frs.[/i] dera: [i]Dut.[/i] deren: [i]O. H. Ger.[/i] terjan, terran [i]nocēre.[/i]\] DER. ge-derian: un-deriende.[/m]
deriendlíc
	[m1][b]deriendlíc[/b], derigendlíc; [i]def.[/i] se -líca, seó, ðæt -líce; [i]adj. Injurious, noxious, hurtful;[/i] nocīvus, noxius, n&o-short;ceus :-- Deriendlíc [i]nocīvus,[/i] Fulg. 20: [i]noxius,[/i] Hymn. Surt. 5, 7. Hit ne biþ ðam men derigendlíc [i]it will not be injurious to a man,[/i] Boutr. Scrd. 20, 18. Ðæt we forbúgan ǽlc þing derigendlíces [i]vitēmus omne noxium,[/i] Hymn. Surt. 14, 13: 37, 16: 93, 3. Afyrsa hǽtan derigendlíce [i]aufer calōrem noxium,[/i] 10, 31. Him wǽron derigendlíce dracan and næddran [i]serpents and adders were noxious to them,[/i] Hexam. 17; Norm. 24, 32. Híg swiðe gedrehton ða deriendlícan [i]the hurtful greatly afflicted them,[/i] Ælfc. T. Grn. 11, 35. Ðæt ðú derigendlíce ætbrede [i]ut noxia subtrăhas,[/i] Hymn. Surt. 133, 7. Us he gehealde fram derigendlícum [i]nos servet a nocentĭbus,[/i] 9, 7.[/m]
dér-ling
	[m1][b]dér-ling[/b] [i]a darling[/i] :-- Dérling mín [i]dīlectus meus,[/i] Mt. Kmbl. Lind. 12, 18. v. deór-ling.[/m]
derne
	[m1][b]derne[/b] [i]secret, hidden,[/i] Ps. C. 50, 70; Ps. Grn. ii. 278, 70, v. dyrne.[/m]
dern-geliger
	[m1][b]dern-geliger[/b], e; [i]f:[/i] dern-geliger-scipe, es; [i]m. A secret lying, adultery;[/i] clandestīnus concubĭtus, adultĕrium :-- In derngeligerscipe \[MS. derne-gilegerscipe\] [i]in adultĕrio,[/i] Jn. Rush. War. 8, 3. v. ge-liger.[/m]
dern-unga
	[m1][b]dern-unga[/b]; [i]adv.[/i] \[derne, unga [i]a termination[/i]\] [i]Secretly;[/i] clam :-- Dernunga [i]clam,[/i] Mt. Kmbl. Rush. 2, 7. v. dearnunga.[/m]
derodine
	[m1][b]derodine[/b]? [i]scarlet dye,[/i] Past. 14, 4; Hat. MS. 18 a, 3. v. dyrodine.[/m]
derstan
	[m1][b]derstan[/b] [i]dregs, lees,[/i] L. M. 1, 2; Lchdm. ii. 38, 18, 19: 1, 39; Lchdm. ii. 98, 24. v. dærstan.[/m]
derung
	[m1][b]derung[/b], e; [i]f. An injuring, harming;[/i] læsio, inj&u-long;ria, nocumentum, Greg. Dial. 3, 16.[/m]
dést
	[m1][b]dést[/b] [i]doest, dost,[/i] Jn. Bos. 6, 30; déþ [i]does,[/i] Basil admn. 4; Norm. 40, 29; [i]2nd and 3rd sing. pres. of[/i] dón.[/m]
diácon
	[m1][b]diácon[/b], deácon, es; [i]m. A deacon, minister of the church, levite;[/i] diācōnus = [i]διάκoνos a servant, waiting man = Lat.[/i] minister, levīta, levītes = [i]λευίτηs[/i] :-- Diáconus is þén, ðe þénaþ ðam mæsse-preóste, and ða offrunga sett uppon ðæt weofod, and gódspell eác rǽt æt Godes þénungum. Se mót fulligan cild, and ðæt folc húsligan \[i.e. he mót eác hláf sillan, gif þearf biþ [i]he may also give the bread, if need be,[/i] L. Ælf. P. 34; Th. ii. 378, 12\] [i]deacon is a minister, who ministers to the mass-priest, and sets the offerings upon the altar, and also reads the gospels at God's services. He may baptize children, and housel the people,[/i] L. Ælf. C. 16; Th. ii. 348, 12. \[Gif frigman\] diácones feoh \[stele\], vi gylde \[forgylde\] [i]if a freeman steal the property of a deacon, he must repay sixfold,[/i] L. Ethb. 1, 4 ; Th. i. 2, 5; 4, 3; about A. D. 599. Swylce diácon hine clǽnsie [i]so let a deacon clear himself,[/i] L. Wih. 18; Th. i. 40, 16: L. Eth. ix. 20; Th. i. 344, 15: L. C. E. 5; Th. i. 362, 12, 17: Bd. 3, 20; S. 550, 21. We nú gehýrdon of ðæs diácones múþe [i]we have now heard from the mouth of the deacon,[/i] Homl. Th. i. 152, 3. Ða Iudéas sendon diáconas [i]misērunt Iudæi levītas[/i] \[Wyc. [i]dekenys[/i]\], Jn. Bos. 1, 19. Diácon [i]levīta[/i] \[Wyc. [i]dekene[/i]\], Lk. Bos. 10, 32. Ða apostolas gehádodon seofon diáconas ... Ðæra diácona wæs se forma Stephănus ... Hí mid gebédum and bletsungum to diáconum gehádode wurdon [i]the apostles ordained seven deacons ... The first of the deacons was Stephen ... They were ordained deacons with prayers and blessings,[/i] Homl. Th. i. 44, 10, 13, 20: 416, 9, 11. DER. arce-diácon, erce-, under-. v. hád II.[/m]
diácon-hád
	[m1][b]diácon-hád[/b], es; [i]m. The office of a deacon, deaconship;[/i] diaconātus :-- On diáconháde [i]in deaconship,[/i] Homl. Th. ii, 120, 13.[/m]
diácon-þénung
	[m1][b]diácon-þénung[/b], e; [i]f.[/i] \[þénung [i]duty, office[/i]\] [i]The duty[/i] or [i]office of a deacon;[/i] diaconātus offĭcium :-- He diáconþénunge mycelre tíde brúcende wæs [i]diaconātus offĭcio non pauco temp&o-short;re fungebātur,[/i] Bd. 4, 3; S. 570, 28.[/m]
díc
	[m1][b]díc[/b], es; [i]m. A[/i] DIKE, [i]a bank formed by throwing the earth out of the ditch;[/i] vallum, id est tum&u-short;lus, qui terra effossa exstructus est :-- Andlang díces [i]along the dike,[/i] Cod. Dipl. Apndx. 442; A. D. 956; Kmbl. iii. 438, 18. Ondlong riðiges on ðone díc [i]along the ridge to the dike,[/i] 620; A. D. 978; Kmbl. iii. 169, 2; iii. 168, 35. On ánne micelne díc [i]to a great dike,[/i] iii. 169, 7. Of ðæm díce [i]from the dike,[/i] iii. 169, 2. To ðæm ealdan díc [i]to the old dike,[/i] Th. Diplm. A. D. 905; 494, 17. On ðone díc [i]to the dike,[/i] 494. 37. \[[i]O. Sax.[/i] díc, [i]m. a dike, dam: O. Frs.[/i] dik, [i]m. a dike, dam: Dut.[/i] dijk, [i]m. a dike: Ger.[/i] deich, [i]m. a mound: Sansk.[/i] dehī, [i]f. a mound, bank, rampart.[/i]\] DER. ýlen-díc \[eáland-díc\].[/m]
dic
	[m1][b]dic[/b], e; [i]f.[/i] [b]I.[/b] [i]a ditch, the excavation[/i] or [i]trench made by throwing out the earth, a channel for water;[/i] fossa, excavātio [i]vel[/i] scr&o-short;bis unde terram fodĕrant :-- Ðonne to ðære díce hyman [i]then to the corner of the ditch,[/i] Th. Diplm. A. D. 905; 495, 21. Ðonne on ðone weg, ðe scýt ofer ða díc [i]then to the way, that leads over the ditch,[/i] Th. Diplm. A. D. 900; 145, 27. On ða díc [i]to the ditch,[/i] Cod. Dipl. Apndx. 441; A. D. 956; Kmbl. iii. 437, 11, 15, 27. Of ðam bróc on ða ealdan díc [i]from the brook to the old ditch,[/i] 556; A. D. 969; Kmbl. iii. 48, 21. On ða reádan díc [i]in the reedy ditch,[/i] Cod. Dipl. 1172; A. D. 955; Kmbl. v. 332. 13. Binnon lytlum fæce wendon to Lundene; and dulfon ðá áne mycele díc, on ða súþ-healfe, and drógon heora scipa \[scypo MS. Cot. Tiber. B. i; scipo MS. Cot. Tiber. B. iv\] on west-healfe ðære brycge [i]within a little space they went to London; and they then dug a great ditch, on the south side, and dragged their ships to the west side of the bridge,[/i] Chr. 1016; Th. 281, 4-7, col. 1. [b]II.[/b] [i]sometimes[/i] díc, es; [i]m. is found to denote-a ditch[/i] or [i]channel for water :-- [/i]Ymbútan ðone weall \[Babilónes\] is se mǽsta díc, on ðam is yrnende se ungefóglecesta streám; and, wiðútan ðam díce, is geworht twegra elna heáh weall [i]round the wall \[of Babylon\] is a very great ditch, in which runs the deepest stream; and, outside the ditch, a wall is built two ells high,[/i] Ors. 2, 4; Bos. 44, 26, 27. \[[i]Prompt.[/i] dyke [i]fossa: Piers P.[/i] dyk, dych [i]a ditch: Chauc.[/i] dich [i]a ditch: Laym.[/i] dic, dich, [i]f. a ditch: Plat.[/i] diek, dík, [i]m. a pond: Frs.[/i] dijck, [i]m. vallum: Ger.[/i] teich, [i]m. a pond: M. H. Ger.[/i] tích, [i]m. a pond: Dan.[/i] dige, [i]n. a ditch: Swed.[/i] dike, [i]n. a ditch, trench: Icel.[/i] díki, dík, [i]n. a ditch.[/i]\][/m]
dícere
	[m1][b]dícere[/b], es; [i]m. A ditcher, digger;[/i] fossor, Ælfc. Gl. 60; Som. 68, 21; Wrt. Voc. 39, 7.[/m]
dícian
	[m1][b]dícian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To[/i] DIKE, [i]bank, mound;[/i] aggārāre, cingĕre:Ðǽr Severus hét dícian and eorþwall gewyrcan [i]there Severus commanded to raise a bank and to make an earth wall,[/i] Bd. 1, 12; S. 481, 9. DER. be-dícian, ge-.[/m]
dícung
	[m1][b]dícung[/b], e; [i]f. A ditching, digging;[/i] fossio, Ælfc. Gl. 60; Som. 68, 20; Wrt. Voc. 39, 6.[/m]
dide
	[m1][b]dide[/b] [i]did,[/i] Chr. 616; Erl. 23, 5, = dyde; [i]p. of[/i] dón.[/m]
didon
	[m1][b]didon[/b] [i]did,[/i] Hy. 7, 107; Hy. Grn. ii. 289, 107, = dydon; [i]p. pl. of[/i] dón.[/m]
diégel
	[m1][b]diégel[/b] [i]hidden, obscure,[/i] Past. 43, 2; Hat. MS. 59 a, 17. v. dígol.[/m]
diégel-líce
	[m1][b]diégel-líce[/b] [i]secretly,[/i] Som. Ben. Lye. v. dígol-líce.[/m]
diégelnes
	[m1][b]diégelnes[/b] [i]solitude, recess,[/i] Bt. 13; Fox 38, 26. v. dígolnes.[/m]
dielf
	[m1][b]dielf[/b] [i]dug.[/i] v. be-dielf.[/m]
dielgian
	[m1][b]dielgian[/b] [i]to destroy,[/i] Past. 55, 2. v. dilgian.[/m]
dierne
	[m1][b]dierne[/b] [i]hidden, secret,[/i] Elen. Kmbl. 2160; El. 1081. v. dyrne I.[/m]
Difelin
	[m1][b]Difelin[/b], Dyflen, Dyflin, es; [i]m?[/i] \[[i]Hovd.[/i] Diveline\] [i]Dublin;[/i] Dublāna :-- Gewiton him ða Norþmen ofer deóp wæter Difelin \[Dyflen, Th. 206, 14, col. 2: Dyflin, 207, 14, col. 1\] sécan [i]the Northmen departed over the deep water to seek Dublin,[/i] Chr. 937; Th. 206, 14, col. 1; Æðelst. 56.[/m]
dígel
	[m1][b]dígel[/b] [i]hidden, secret,[/i] Greg. Dial. Hat. MS. fol. 1 a, 20; Homl. Th. ii. 314, 17. v. dígol.[/m]
dígelan
	[m1][b]dígelan[/b] [i]to hide,[/i] Som. Ben. Lye. v. díglian.[/m]
dígel-líce
	[m1][b]dígel-líce[/b] [i]secretly,[/i] Ors. 6, 21; Bos. 123, 29. v. dígollíce.[/m]
dígelnes
	[m1][b]dígelnes[/b], dígelnys [i]solitariness, recess,[/i] Ps. Spl. second 9, 10: Ors. 2, 1; Bos. 39, 40. v. dígolnes.[/m]
dígle
	[m1][b]dígle[/b], dígele [i]secret, hidden,[/i] Mk. Bos. 4, 22: Ælfc. Gr. 33; Som 37, 24; [i]nom. n. of[/i] dígol.[/m]
dígle
	[m1][b]dígle[/b]; [i]adv. Secretly;[/i] secrēto, clam :-- Ic to ðé, Drihten, dígle cleopode [i]clamāvi ad te, Domĭne, secrēto,[/i] Ps. Th. 141, 5. Dígle [i]furtim,[/i] Glos. Prudent. Recd. 144, 30.[/m]
díglian
	[m1][b]díglian[/b]; [i]p.[/i] ede, ode; [i]pp.[/i] od [i]To hide;[/i] oc&u-short;lĕre, occultāre :-- Hí on wudum and on wéstenum and on scræfum hí hýddon and dígledon [i]se silvis, ac desertis abdĭtisve speluncis occ&u-short;lĕrant,[/i] Bd. 1, 8; S. 479, 22. DER. be-díglian, ge-deigelian.[/m]
díglíce
	[m1][b]díglíce[/b] [i]secretly,[/i] Mt. Bos. 17, 19. v. dígollíce.[/m]
díglod
	[m1][b]díglod[/b] [i]hidden,[/i] Fulg. 16; [i]pp. of[/i] díglian.[/m]
digneras
	[m1][b]digneras[/b], dýneras; [i]pl. m. Small pieces of money;[/i] folles, dēnārii :-- Digneras [i]folles,[/i] Cot. 93. Dýneras [i]folles,[/i] Ælfc. Gl. 106; Som. 78, 55; Wrt. Voc. 57, 35.[/m]
DÍGOL
	[m1][b]DÍGOL[/b], dýgol, dégol, es; [i]n. Concealment, a secret place, secret, darkness, the grave, mystery;[/i] secrētum, abscondĭtum, sepulcrum, mystērium :-- Ðæt ðín ælmesse sý on díglum [i]ut sit eleemos&y-short;na tua in abscondĭto,[/i] Mt. Bos. 6, 4. He wǽt díglu heortan [i]ipse nōvit abscondĭta cordis,[/i] Ps. Spl. 43, 24: 50, 7. Mægen he cýðde on dígle [i]he revealed his power in secret,[/i] Andr. Kmbl. 1251; An. 626. He ðý þriddan dæge of dígle arás [i]he rose the third day from the secret place \[the grave\],[/i] Exon. 96 a; Th. 359, 13; Pa. 62.[/m]
dígol
	[m1][b]dígol[/b], dýgol, diógol; [i]gen. m. n.[/i] dígles, [i]f.[/i] dígolre; [i]def. nom. m.[/i] dígla; [i]f. n.[/i] dígle; [i]adj. Secret, hidden, private, dark, obscure, profound, abstruse, unknown;[/i] secrētus, occultus, obsc&u-long;rus, ignōtus :-- Se þeóden gewát sécan dígol land [i]the king departed to seek a secret land,[/i] Andr. Kmbl. 1396; An. 698. He ána geset on dígolre stówe [i]he sat alone in a secret place,[/i] Bd. 3, 27; S. 559, 2. Sóþlíce nis nán þing dígle, ðæt ne sý geswutelod [i]non est enim occultum, quod non manifestētur,[/i] Lk. Bos. 8, 17. He ðǽr wolde dígol beón [i]he would there be hidden,[/i] Bd. 3, 14; S. 539, 44. On dígle, deorce stówe [i]in an obscure, dark place,[/i] Ps. Th. 142, 4. Is seó forþgesceaft dígol and dyrne [i]the future condition is dark and secret,[/i] Menol. Fox 585; Gn. C. 62. Me Daniel dýglan swefnes sóðe gesǽde [i]Daniel said soothly to me of the dark dream,[/i] Cd. 198; Th. 246, 21; Dan. 482. Ðæt wit mǽgen smeálícor sprecan and diógolran wordum [i]that we two may argue more closely and with profounder words,[/i] Bt. 13; Fox 36, 32. \[[i]Laym.[/i] digelliche [i]secretly: O. H. Ger.[/i] tougal [i]opācus, obsc&u-long;rus, occultus.[/i]\][/m]
dígol-líce
	[m1][b]dígol-líce[/b], dígolíce; [i]adv. Secretly;[/i] secrēto, clam :-- His leorning-cnihtas hine dígollíce ahsodon [i]discip&u-short;li ejus secrēto interrogābant eum,[/i] Mk. Bos. 9, 28: Ps. Th. 9, 29. Albánus hæfde ðone Cristes andettere dígollíce mid him [i]Alban had Christ's confessor secretly with him[/i] Bd. 1, 7; S. 477, 7. Se dígolíce lácnod wæs fram his wúndum [i]who was secretly healed of his wounds,[/i] 4, 16; S. 584, 30. DER. un-deágollíce.[/m]
dígolnes
	[m1][b]dígolnes[/b], dígolnys, -ness, -nyss, e; [i]f. Solitariness, solitude, privacy, secrecy, mystery, hiding-place, recess;[/i] solit&u-long;do, abscondĭtum quid, secrētum, arcāna, latebra :-- He to dígolnesse and to stilnesse becom ðære godcundan sceáwunge [i]he came to the privacy and stillness of the divine contemplation,[/i] Bd. 4, 28; S. 605, 10. Se cyning his geþohte ðære cwéne on dígolnysse onwreáh [i]rex cogitatiōnem suam regīnæ in secrēto revelāvit,[/i] 2, 12; S. 514, 36. Him Dryhten synderlíce his dígolnysse onwreáh [i]Domĭnus ei specialĭter sua revēlābat arcāna,[/i] 4, 3; S. 567, 20. Nǽnig ðara andweardra his heortan deágolnesse him helan dorste [i]nullus præsentium latebras ei sui cordis celāre præsumpsit,[/i] 4, 27; S. 604, 22.[/m]
dígul
	[m1][b]dígul[/b] [i]secret,[/i] Ps. Th. 106, 23. v. dígol.[/m]
díhglum
	[m1][b]díhglum[/b], díhlum = díglum [i]secret, retired, shady[/i] :-- On díhglum stówum [i]in shady places,[/i] Herb. 38; Lchdm, i. 138, 22. On díhlum [i]in secret,[/i] Mt. Bos. 6, 6; [i]dat. pl. of[/i] dígol, [i]q. v.[/i][/m]
díhlíce
	[m1][b]díhlíce[/b] [i]secretly,[/i] Mt. Bos. 1, 19: 24, 3. v. dígollíce.[/m]
díhlum
	[m1][b]díhlum[/b] [i]in secret,[/i] Mt. Bos. 6, 6. v. díhglum.[/m]
DIHT
	[m1][b]DIHT[/b], es; [i]n?[/i] [b]I.[/b] [i]a setting in order, disposing, contriving, disposition, conduct, consultation, deliberation, purpose;[/i] disposĭtio, excogitātio, consĭlium, prop&o-short;sĭtum :-- God gefylde on ðam seofoðan dæge his weorc ðe he worhte on wunderlícum dihte, and he on ðam seofoðan dæge geswác ðæs dihtes ðæs deóplícan cræftes [i]God completed on the seventh day his works which he had wrought with wondrous contriving, and on the seventh day he ceased from the disposition of the profound art,[/i] Hexam. 12; Norm. 20, 10, 14. Hit stent on úrum ágenum dihte hú us biþ æt Gode gedémed [i]it stands by our own conduct how we shall be judged before God,[/i] Homl. Th. i. 52, 32. Ða mágas ðe æt ðam dihte wǽron þolian ðone ylcan dóm [i]cognāti qui illi consĭlio interfuĕrint patiantur eandem sententiam,[/i] L. M. I. P. 16; Th. ii. 270, 4. Ic eom unscyldig, ǽgðer ge dǽde ge dihtes, æt ðære tíhtlan [i]I am guiltless, both in deed and purpose, of the accusation,[/i] L. O. 5; Th. i. 180, 16. [b]II.[/b] [i]a dictating, direction, order, command;[/i] dictātio, directio, jussum, mandātum :-- Moyses underféng of Godes sylfes dihte ealle ða deópnyssa ðe he on fíf bócum syððan afæstnode [i]Moses received from the dictating of God himself all the mysteries which he afterwards inscribed in five books,[/i] Hexam. 1; Norm. 2, 17. Saul wearþ Gode ungehýrsum and nolde faran be his dihte [i]Saul was disobedient to God and would not walk by his direction,[/i] Homl. Th. ii. 64, 3: L. E. G. pref; Th. i, 166, 19: L. C. S. 71; Th. i. 412, 30. Ealle ða þing ðe he dyde, he dyde be his dihte [i]all the things which he did, he did by his \[God's\] command,[/i] Gen. 39. 3. \[[i]Dut.[/i] dicht, [i]n. poetry: Ger.[/i] dicht, ge-dicht, [i]n. a poem: M. H. Ger.[/i] tihte, [i]f. a composing;[/i] tihte, [i]n. a poem, fiction: O. H. Ger.[/i] dihta, [i]f. dictation, fiction: Dan.[/i] dight, [i]n. a poem, fiction: Swed.[/i] dikt, [i]m. a fable, poem: Icel.[/i] dikt, [i]n. a composition: Lat.[/i] dictum [i]a saying, order.[/i]\][/m]
dihtan
	[m1][b]dihtan[/b], ic dihte; [i]p.[/i] ic, he \[dihtde = \] dihte, dyhte, [i]pl.[/i] dihton; [i]pp.[/i] dihted; [i]v. a.[/i] [b]I.[/b] [i]to set in order, dispose, arrange, appoint, direct, compose;[/i] parāre, dispōnĕre, instruĕre, constituĕre, compōnĕre :-- Abram ðá dyde, swá swá him dyhte Sarai [i]Abraham then did as Sarah arranged,[/i] Gen. 16, 3: Jn. Bos. 18, 14. Ic eów dihte, swá mín Fæder me ríce dihte [i]ego dispōno vobis, sīcut disp&o-short;suit mihi pater meus regnum,[/i] Lk. Bos. 22, 29. Ðǽr se Hǽlend heom dihte [i]ubi constituĕrat illis Iesus,[/i] Mt. Bos. 28, 16: 25, 19. [b]II.[/b] [i]to order, dictate, indite;[/i] dirĭgĕre, dictāre :-- Hí didon ðá, swá swá him dihte Iosue [i]then they did as Joshua ordered them,[/i] Jos. 8, 8. Drihten dihte him hwæt he dón sceolde [i]Domĭnus omnia opĕra ejus dirĭgēbat,[/i] Gen. 39, 23. \[[i]Wyc.[/i] diting [i]an inditing, writing: Piers P. Chauc.[/i] dighte [i]to dispose: Laym.[/i] dihte, dihten [i]to rule, dispose, indite: Plat.[/i] tichten [i]to fix, appoint, dispose: Dut. Ger.[/i] dichten [i]carmĭna compōnĕre: Kil.[/i] dichten [i]dictāre: M. H. Ger.[/i] tihten [i]fingĕre: O. H. Ger.[/i] dihtón [i]dictāre: Dan.[/i] digte [i]to make poems: Swed.[/i] dikta [i]to fable, feign: Icel.[/i] dikta [i]to compose, feign: Lat.[/i] dictāre [i]to dictate.[/i]\] DER. a-dihtan, ge-.[/m]
dihtaþ
	[m1][b]dihtaþ[/b] [i]dictates,[/i] Bd. 1, 27; S. 490, 21, = dihteþ; [i]3rd pres. sing. of[/i] dihtan.[/m]
dihtere
	[m1][b]dihtere[/b], dihtnere, es; [i]m. An informant, expounder, disposer, manager, steward;[/i] auctor, commentātor, exp&o-short;sĭtor, dispensātor :-- Ic wríte swá me ða dihteras sǽdon ðe his líf geornost cúðon [i]I write as the informants who knew his life most accurately told me,[/i] Guthl. prol; Gdwin. 4, 23; 6, 8. Dihtere [i]commentātor, exp&o-short;sĭtor,[/i] Ælfc. Gl. 49; Som. 65, 86; Wrt. Voc. 34, 18. Dihtnere [i]dispensātor,[/i] 33; Som. 62, 29; Wrt. Voc. 28, 12. Hwá ys getrýwe and gleáw dihtnere, ðæne se hláford geset ofer his híréd [i]quis est fidēlis dispensātor, et prudens, quem constĭtuet Domĭnus supra famĭliam suam?[/i] Lk. Bos. 12, 42: Homl. Th. ii. 344, 5.[/m]
dihtig
	[m1][b]dihtig[/b]; [i]adj. Doughty;[/i] valĭdus, Cd. 93; Th. 120, 11; Gen. 1993. v. dyhtig.[/m]
dihtnere
	[m1][b]dihtnere[/b] [i]an arranger, a steward;[/i] dispensātor, Lk. Bos. 12, 42. v. dihtere.[/m]
dihtnung
	[m1][b]dihtnung[/b], e; [i]f. A disposing, ordering;[/i] disposĭtio, condĭtio :-- Ealle ðínre synd dihtnunge underþeódde [i]omnia tuæ sunt conditiōni subjecta,[/i] Wanl. Catal. 293, 50, col. 1. DER. ge-dihtnung.[/m]
DILE
	[m1][b]DILE[/b], dyle, es; [i]m.[/i] DILL, anise; anēthum = [i]άνηθoν,[/i] anēthum grave&o-short;lens, Lin :-- Genim diles blóstman [i]take blossoms of dill,[/i] L. M. 1, 1: Lchdm, ii. 20, 7. Genim diles sǽdes áne yntsan [i]take one ounce of seed of dill,[/i] L. M. 2, 12; Lchdm. ii. 190, 9: 2, 15; Lchdm. ii. 192, 14. Selle him mon dile gesodenne on ele [i]let a man give him dill sodden in oil,[/i] 2, 23; Lchdm. ii. 236, 15. Ge tiogoðiaþ eówre mintan and eówerne dile and eówerne cymen [i]ye tithe your mint and your dill and your cummin,[/i] Past. 57; Hat. MS: Mt. Bos. 23, 23. Genim ðas wyrte, ðe man [i]anēthum,[/i] and óðrum naman dyle, nemneþ [i]take this herb, which is named[/i] anēthum, [i]and by another name dill,[/i] Herb. 123, 1; Lchdm. i. 234, 20: Wrt. Voc. 79, 9. \[[i]Dut.[/i] dille, [i]f: Ger.[/i] dill, [i]m;[/i] dille, [i]f: M. H. Ger.[/i] tille: [i]O. H. Ger.[/i] tilli [i]anēthum: Dan.[/i] dild, [i]m. f: Swed.[/i] dill, [i]m.[/i]\][/m]
DILEGIAN
	[m1][b]DILEGIAN[/b], dilgian, dielgian; [i]p.[/i] ode; [i]pp.[/i] od [i]To destroy, abolish, blot out, erase;[/i] delēre, ab&o-short;lēre :-- Gif se wrítere ne dilegaþ ðæt he ǽr wrát [i]if the scribe does not erase what he wrote before,[/i] Past. 54, 5; Hat. MS. Swá swá fenn strǽta is dilgie híg [i]ut lutum plateārum delēbo eos,[/i] Ps. Spl. 17, 44. To dielgianne hira synna [i]to blot out their sins,[/i] Past. 55, 2; Hat. MS. \[[i]Orm.[/i] dillghenn: [i]O. Sax.[/i] far-diligón [i]delēre: Frs.[/i] dylgjen: [i]O. Frs.[/i] diligia: [i]Ger.[/i] tilgen: [i]M. H. Ger.[/i] tíligen, tilgen: [i]O. H. Ger.[/i] tiligón.\] DER. a-dilegian, -dilgian, for-: un-dilegod.[/m]
dilfst
	[m1][b]dilfst[/b], he dilfþ [i]diggest, digs; 2nd and 3rd pers. pres. of[/i] delfan.[/m]
dilgian
	[m1][b]dilgian[/b] [i]to destroy;[/i] delēre, Ps. Spl. 17. 44. v. dilegian.[/m]
DIM
	[m1][b]DIM[/b]; [i]def.[/i] se dimma, seó, ðæt dimme; [i]adj.[/i] DIM, [i]dark, obscure, hidden;[/i] obsc&u-long;rus, tenebrōsus :-- Ðes wída grund stód deóp and dim [i]this wide abyss stood deep and dim,[/i] Cd. 5; Th. 7, 12; Gen. 105: 24; Th. 30, 36; Gen. 478. Nǽnegum þuhte dæg on þonce, gif sió dimme niht ǽr ofer eldum egesan ne brohte [i]the day would seem delightful to none, if the dark night did not bring terror over men,[/i] Bt. Met. Fox 12, 32; Met. 12, 16. Com hæleða þreát to ðære dimman ding [i]the troop of heroes came to the dark dungeon,[/i] Andr. Kmbl. 2541; An. 1272: Cd. 215; Th. 271, 27; Sat. 111. On ðære dimman ádle [i]in the hidden malady,[/i] Exon. 49 b; Th. 171, 31; Gú. 1135. Drihten sealde him dimne and deorcne deáþes scúwan [i]the Lord gave them death's shadow, dim and dark,[/i] Cd. 223; Th. 293, 14, note; Sat. 455. Nabbaþ we to hyhte nymþe ðone dimman hám [i]we have nought in hope save this dim home,[/i] Cd. 221; Th. 285, 14; Sat. 337. Hió speón hine on ða dimman dǽd [i]she urged him to that dark deed,[/i] 32; Th. 43, 3; Gen. 685. On ðis dimnre hol [i]in this dim hole,[/i] Bt. 2; Fox 4, 11: Andr. Kmbl. 2618; An. 1310. Sindon dena dimme [i]the dells are dim,[/i] Exon. 115 b; Th. 443, 14; Kl. 30: Cd. 215; Th. 271, 13; Sat. 105: Ps. Th. 108, 8. Cwíst ðú oncnáwaþ hí wundru ðíne on ðám dimmum deorcan þýstrum [i]numquid cognoscentur in tenēbris mirabĭlia tua?[/i] 87, 12. \[[i]Piers P.[/i] dymme: [i]Chauc.[/i] dim: [i]O. Frs.[/i] dim: [i]Ger. dial.[/i] dimmer: [i]M. H. Ger.[/i] timber, timmer: [i]O. H. Ger.[/i] timbar: [i]Icel.[/i] dimmr [i]dark.[/i]\][/m]
dim-hofe
	[m1][b]dim-hofe[/b], dym-hofe, an; [i]f. A lurking-place, hiding-place;[/i] latĭb&u-short;lum, lātēbra :-- He gesette þýstru dymhofan oððe dymnes oððe behýdednesse his [i]p&o-short;suit tenĕbras latĭb&u-short;lum suum,[/i] Ps. Lamb. 17, 12. Dimhofan [i]latēbræ,[/i] Ælfc. Gr. 13; Som. 16, 21. Dimhofum [i]latĭb&u-short;lis,[/i] Mone B. 85. Gregorius on dymhofum \[MS. -hofon\] ætl&u-short;tode [i]Gregory concealed himself in hiding-places,[/i] Homl. Th. ii. 122, 33.[/m]
dimlíc
	[m1][b]dimlíc[/b], dymlíc; [i]adj. Dim, secret, hidden, concealed;[/i] obsc&u-long;rus, clandestīnus :-- Of dimlícum [i]clandestīnis,[/i] Mone B. 872. Ná swylce he todrǽfe ða dymlícan þeóstra [i]not as if he dispelled the dim darkness,[/i] L. Ælf. C. 14; Th. ii. 348, 7.[/m]
dimmian
	[m1][b]dimmian[/b] [i]to dim, darken, obscure;[/i] obsc&u-long;rāre. DER. a-dimmian, for-.[/m]
dimnes
	[m1][b]dimnes[/b], dymnys, -ness, -nyss, e; [i]f.[/i] DIMNESS, [i]darkness, obscurity;[/i] cālīgo, obsc&u-long;rĭtas :-- Dimnes [i]cālīgo,[/i] Ælfc. Gl. 94; Som. 75, 120; Wrt. Voc. 53, 1. Ðis biþ gód lǽcedóm wið eágna dimnesse [i]this is a good remedy for dimness of eyes,[/i] L. M. 1, 2; Lchdm. ii. 26, 9. Wolcnu and dimnys on his ymbhwyrfte [i]nubes et cālīgo in circuitu ejus,[/i] Ps. Lamb. 96, 2: Mone B. 3240. Se dæg is þeóstra dæg and dimnysse [i]the day is a day of darkness and dimness,[/i] Homl. Th. i. 618, 17. Dymnys [i]cālīgo,[/i] Ælfc. Gr. 9, 3; Som. 8, 56.[/m]
dim-scúa
	[m1][b]dim-scúa[/b], an; [i]m.[/i] \[scúwa, scúa [i]a shade, shadow[/i]\] [i]Dimness, darkness;[/i] tenēbræ :-- Oft hira mód onwód under dimscúan deófles lárum [i]their mind often went under darkness by the devil's lore,[/i] Andr. Kmbl. 281; An. 141.[/m]
dincge
	[m1][b]dincge[/b], dyncge, an; [i]f. Ploughed land, fallow land;[/i] novāle :-- Dincge [i]n&o-short;vāle,[/i] Wrt. Voc. 66, 56. Dyncgum [i]novālĭbus,[/i] Mone B. 1434: 2326.[/m]
ding
	[m1][b]ding[/b], e; [i]f. A dungeon, prison;[/i] carcer :-- Com hæleða þreát to ðære dimman ding [i]the troop of heroes came to the dark dungeon,[/i] Andr. Kmbl. 2541; An. 1272.[/m]
dingiung
	[m1][b]dingiung[/b], e; f. [i]A dunging, manuring;[/i] sterc&o-short;rātio :-- Dingiung [i]sterc&o-short;rātio,[/i] Ælfc. Gl. 1; Som. 55, 5; Wrt. Voc. 15, 5.[/m]
dinig
	[m1][b]dinig[/b], dingc, e; [i]f? Dung;[/i] fimus :-- Dinig [i]fimus,[/i] Ælfc, Gl. 1; Som. 55, 6; Wrt. Voc. 15, 6. Dingc \[MS. dingce\] [i]thymiāma,[/i] Mone B. 4795. v. dung.[/m]
dinne
	[m1][b]dinne[/b], es; [i]m. A storm, tempest;[/i] procella :-- On dinnes mere [i]on a stormy sea,[/i] Chr. 938; Ing. 144, 24; Whel. 556, 44.[/m]
diófol-gild
	[m1][b]diófol-gild[/b], es; [i]n. Devil-worship, an image of the devil, an idol,[/i] Ors. 1, 5; Bos. 28, 27. v. deófol-gild.[/m]
diógol
	[m1][b]diógol[/b] [i]secret, obscure, profound,[/i] Bt. 13; Fox 36, 32. v. dígol; [i]adj.[/i][/m]
dióhlu
	[m1][b]dióhlu[/b] [i]secrets,[/i] Prov. 11. v. dígol.[/m]
dióp
	[m1][b]dióp[/b] [i]deep,[/i] Prov. 22. v. deóp; [i]adj.[/i][/m]
dióp
	[m1][b]dióp[/b] [i]depth,[/i] Ps. Spl. T. 64, 7. v. deóp.[/m]
diópe
	[m1][b]diópe[/b] [i]deeply, solemnly,[/i] Beo. Th. 6131; B. 3069. v. deópe.[/m]
dióplíce
	[m1][b]dióplíce[/b] [i]deeply,[/i] Bt. 35, 1; Fox 154, 19, v. deóplíce.[/m]
diópnys
	[m1][b]diópnys[/b], -nyss [i]deepness, depth, an abyss;[/i] ăbyssus = [i]άβυσσos,[/i] Ps. Lamb. 32, 7. v. deópnes.[/m]
diór
	[m1][b]diór[/b] [i]heavy, severe, dire,[/i] Beo. Th. 4186; B. 2090. v. deór; [i]adj.[/i] II.[/m]
diór
	[m1][b]diór[/b] [i]a beast, animal,[/i] Bt. Met. Fox 26, 183; Met. 26, 92: 27, 21; Met. 27, II. v. deór.[/m]
diór-boren
	[m1][b]diór-boren[/b] [i]noble-born, noble[/i] :-- Apollines dóhtor diórboren [i]Apollo's noble-born daughter,[/i] Bt. Met. Fox 26, 103; Met. 26, 52. v. deór-boren.[/m]
dióre
	[m1][b]dióre[/b] [i]dear, precious, glorious, magnificent,[/i] Bt. 13; Fox 38, 10, MS. Cott: Bt. Met. Fox 10, 57; Met. 10, 29. v. deóre.[/m]
dióre
	[m1][b]dióre[/b] [i]dearly, with great price,[/i] Bt. Met. Fox 26, 37; Met. 26, 19. v. deóre.[/m]
diór-ling
	[m1][b]diór-ling[/b] [i]a darling,[/i] Bt. Met. Fox 15, 15; Met. 15, 8. v. deórling.[/m]
diór-wyrþe
	[m1][b]diór-wyrþe[/b] [i]precious, costly,[/i] Bt. 15; Fox 48, 5, v. deór-wyrþe.[/m]
dippan
	[m1][b]dippan[/b]; [i]p.[/i] de, te; [i]pp.[/i] ed, d, t [i]To dip,[/i] Ps. Spl. 67, 25: Ex. 12, 22. v. dyppan.[/m]
DISC
	[m1][b]DISC[/b], es; [i]m. A plate, bowl,[/i] DISH; discus, cătīnus, păropsis :-- Eallswá se disc [i]also the dish,[/i] L. Ælf. C. 22; Th. ii. 350, 23. Disc [i]discus,[/i] Wrt. Voc. 82, 22: 290, 20. Clǽnsa ǽryst ðæt wiðinnan ys calices and disces [i]munda prius quod intus est calĭcis et paropsĭdis = παρoψίs, ίδos; f.[/i] Mt. Bos. 23, 26. Þweah ðæt gewrit of ðam disce [i]wash the writing off the dish,[/i] L. M. 1, 62; Lchdm. ii. 136, 9. Syle me on ánum disce Iohannes heáfod ðæs Fulluhteres [i]da mihi in disco caput Ioannis Baptistæ,[/i] Mt. Bos. 14, 8, 11: Mk. Bos. 6, 25, 27. Se ðe his hand on disce mid me dypþ [i]qui intingit mecum manum in cătĭno,[/i] 14, 20. On disce [i]in păropsĭde,[/i] Mt. Bos. 26, 23. Bebeád ðæt mon ðone disce tobrǽce to styccum and ðám þearfum gedǽlan [i]discum confringi, atque paupĕrĭbus min&u-long;tātim divĭdi præcēpit,[/i] Bd. 3, 6; S. 528, 21. Discas lágon [i]dishes lay \[there\],[/i] Beo. Th. 6088; B. 3048. Ic gefrægn ánne mannan him on bearm hládan bunan and discas [i]I heard that one man loaded in his bosom cups and dishes,[/i] 5544; B. 2775. Ge clǽnsiaþ ðæt wiðútan ys, caliceas and discas [i]mundātis quod deforis est călĭcis et paropsĭdis,[/i] Mt. Bos. 23, 25. \[[i]Prompt.[/i] dysshe: [i]Wyc.[/i] disch, dishe [i]a disc, quoit: Piers P.[/i] dissh: [i]Chauc.[/i] dish: [i]Laym.[/i] disc: [i]Plat.[/i] disch, [i]m. table: O. Sax.[/i] disk, disc, [i]m. a table: Dut.[/i] disch, [i]m. a dining-table: Ger. M. H. Ger.[/i] tisch, [i]m. a table: O. H. Ger.[/i] tisc, [i]m. discus, mensa, ferc&u-short;lum: Dan.[/i] disk, [i]m. f. a table, dish: Swed.[/i] disk, [i]m. a counter: Icel.[/i] diskr, [i]m. a plate: Lat.[/i] discus: [i]Grk. δίσκos a round plate, quoit, dish.[/i]\] DER. bǽr-disc, hlæd-, húsel-.[/m]
disc-berend
	[m1][b]disc-berend[/b], es; [i]m. A dish-bearer;[/i] discĭfer, Cot. 65.[/m]
discipul
	[m1][b]discipul[/b], es; [i]m. A disciple, scholar;[/i] discĭp&u-short;lus :-- Se wæs iu on Brytene Bosles discipul [i]discip&u-short;lus quondam in Brittania Boisili,[/i] Bd. 5, 9; S. 622, 28. Crist cwæþ to his discipulum [i]Christ said to his disciples,[/i] Boutr. Scrd. 22, 45: Homl. Th. ii. 266, 33: 320, 13.[/m]
discipul-hád
	[m1][b]discipul-hád[/b], es; [i]m.[/i] DISCIPLEHOOD, [i]pupilage;[/i] discip&u-short;lātus :-- Ðysses discipulháde Cúþberht wæs eádmódlíce underþeóded [i]hujus discip&u-short;lātui Cudberct humĭlĭter subdĭtus,[/i] Bd. 4, 27; S. 603, 39.[/m]
disc-þén
	[m1][b]disc-þén[/b], es; [i]m.[/i] \[þegen, þén [i]a minister, servant[/i]\] [i]A dish-servant, dish-bearer, minister of food, sewer;[/i] discĭfer, discoph&o-short;rus, cibi minister :-- Discþén [i]discĭfer[/i] vel [i]discoph&o-short;rus,[/i] Ælfc. Gl. 30; Som. 61, 68; Wrt. Voc. 26, 65. Godes engel gebrohte ðone discþén ðǽr he hine ǽr genam [i]the angel of God brought the minister of food where he had before taken him,[/i] Homl. Th, i. 572, 9.[/m]
disg
	[m1][b]disg[/b] [i]foolish,[/i] Deut. 32, 21. v. dysig.[/m]
disig
	[m1][b]disig[/b] [i]folly,[/i] Hy. 7, 107; Hy. Grn. ii. 289, 107. v. dysig.[/m]
disme
	[m1][b]disme[/b], an; [i]f? The herb tansy?[/i] tanacētum?-Nim cristallan and disman [i]take crystallium and tansy,[/i] Lchdm. iii. 10, 29.[/m]
distæf
	[m1][b]distæf[/b], es; [i]m.[/i] \[dis = [i]Gael.[/i] dos [i]a bush, tuft;[/i] stæf [i]a staff[/i]\] [i]A[/i] DISTAFF; colus :-- Distæf [i]colus,[/i] Ælfc. Gl. 28; Som. 61, 15; Wrt. Voc. 26, 14: 82, 9.[/m]
dó
	[m1][b]dó[/b] [i]do,[/i] Elen. Kmbl. 1078; El. 541; [i]impert. of[/i] dón.[/m]
DOCCE
	[m1][b]DOCCE[/b], an; [i]f.[/i] DOCK, [i]sorrel;[/i] lăpăthum = [i]λάπαθoν,[/i] rumex :-- Ðeós wyrt ðe man [i]lăpăthum,[/i] and óðrum naman docce nemneþ, biþ cenned on sandigum stówum, and on ealdum myxenum [i]this herb which is called[/i] lăpăthum, [i]and by another name dock, is produced in sandy places, and on old dunghills,[/i] Herb. 14, 1; Lchdm. i. 106, 10-12, note 14: L. M. 3, 63; Lchdm. ii. 350, 26: Wrt. Voc. 67, 54. Doccan moran dust [i]dust of root of dock,[/i] L. M. 1, 54; Lchdm. ii. 126, 6. Sume seóðaþ bétan oððe doccan on geswéttum wíne [i]some seethe beet or dock in sweetened wine,[/i] L. M. 2, 25; Lchdm. ii. 218, 7: 1, 38; Lchdm. ii. 96, 11: 1, 76; Lchdm. ii. 150, 10. Seó fealwe docce [i]the fallow dock;[/i] rumex marĭtĭma [i]vel[/i] palustris, L. M. 1, 49; Lchdm. ii. 122, 19. Seó reáde docce [i]the red dock;[/i] rumex sanguĭnea, L. M. 1, 49; Lchdm, ii. 122, 19: 1, 50; Lchdm. ii. 124, 2. Seó scearpe docce [i]the sharp[/i] or [i]sour dock, sorrel;[/i] oxylăpăthum = [i]òξυλάπαθoν,[/i] rumex acētōsa, Som. Ben. Lye. Docce seó ðe swimman wille [i]the dock which will swim, the water-lily;[/i] nymphæa, L. M. 3, 71; Lchdm. ii. 358, 8: 2, 65; Lchdm. ii. 292, 11: 1, 50; Lchdm. ii. 122, 21. \[[i]Chauc.[/i] docke [i]a sour herb: Kil.[/i] docke, blæderen [i]the herb colt's foot.[/i]\] DER. eá-docce, súr-, wudu-.[/m]
DOCGA
	[m1][b]DOCGA[/b], an; [i]m. A[/i] DOG; canis :-- Docgena [i]canum,[/i] Glos. Prudent. Recd. 148, 23. \[[i]Piers P. R. Glouc.[/i] dogge: [i]Chauc.[/i] dogges, [i]pl: Plat.[/i] dogge [i]a big dog: Dut.[/i] dog, [i]m. a bull-dog: Ger.[/i] dog, dogge, docke, [i]m. f. canis molossus Anglĭcus: Dan.[/i] dogge, [i]m. f: Swed.[/i] dogg, [i]m. a mastiff.[/i]\][/m]
dóchtor
	[m1][b]dóchtor[/b] [i]a daughter,[/i] Ælfc. Gl. 91; Som. 75, 22; Wrt. Voc. 51, 66. v. dóhtor.[/m]
doefe
	[m1][b]doefe[/b] [i]perfect,[/i] Mt. Kmbl. Rush. 19, 21. v. défe.[/m]
doeg
	[m1][b]doeg[/b] [i]a day,[/i] Mt. Kmbl. Lind. 27, 62. v. dæg.[/m]
doema
	[m1][b]doema[/b] [i]a judge,[/i] Mt. Kmbl. Lind. 5, 25. v. déma.[/m]
doeman
	[m1][b]doeman[/b] [i]to judge,[/i] Mt. Kmbl. Lind. 7, 1. v. déman.[/m]
dóende
	[m1][b]dóende[/b] [i]doing,[/i] Ps. Spl. 102, 6, = dónde; [i]part, of[/i] dón.[/m]
dóere
	[m1][b]dóere[/b], es; [i]m. A doer, worker;[/i] opĭfex :-- Dóere, ðæt is Gást se hálga [i]opĭfex, id est Spīrĭtus sanctus,[/i] Rtl. 198, 13.[/m]
doeþ-bérnis
	[m1][b]doeþ-bérnis[/b], -niss [i]a pestilence,[/i] Lk. Skt. Rush. 21, 11. v. deáþ-bérnis.[/m]
dofen
	[m1][b]dofen[/b] [i]dived, dipped;[/i] mersus, immersus; [i]pp. of[/i] dúfan.[/m]
Dofere
	[m1][b]Dofere[/b], Dofre, an; [i]f.[/i] \[[i]Hunt.[/i] Douere, Doure: [i]Sim. Dun. Kni.[/i] Dovere: [i]Houd.[/i] Dowere: [i]Brom.[/i] Dover: [i]Thorn.[/i] Dovore: [i]Wel.[/i] dwfr [i]water[/i]\] DOVER; Dubris, Dofris, is; [i]f :-- [/i]His men cóman to Doferan [i]his men came to Dover,[/i] Chr. 1050; Th. 313, 20, col. 2: 1051; Th. 317, 25, col. 2. On ðam ylcan geáre com Eustatius up æt Doferan [i]in the same year Eustace landed at Dover,[/i] 1052; Th. 312, 26, col. 2: 1095; Th. 361, 21. He to Dofran gewende [i]he went to Dover,[/i] 1048; Th. 313, 32, 34, 35, Col. 1; 315, 18, col. 1: 1052; Th. 319, 26, col. 1.[/m]
dofung
	[m1][b]dofung[/b], e; [i]f. Dotage;[/i] deliramentum :-- Dofunga [i]deliramenta,[/i] Cot. 69: Mone B. 1621: 4192. Dofunga [i]insĭdias,[/i] Mone B. 2721.[/m]
dóger
	[m1][b]dóger[/b] [i]a day;[/i] dies :-- Dógera [i]of days,[/i] Bd. 4, 3; 569, 4. v. dógor.[/m]
dógian
	[m1][b]dógian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To bear, suffer;[/i] pati?-Ic dógode [i]I suffred,[/i] Exon. l00 b; Th. 380, 17; Rä. 1, 9.[/m]
DÓGOR
	[m1][b]DÓGOR[/b], dóger, es; [i]m. n. A day;[/i] dies :-- Ymb ántíd óðres dógores [i]about the first hour of the second day,[/i] Beo. Th. 444; B. 219: 1215; B. 605. He to ðam ýtemæstan dógore becom [i]he came to his last day,[/i] Bd. 4, 8; S. 575, 30, 39. Ðys dógor ðú geþyld hafa weána gehwylces [i]do thou have patience this day for every woe,[/i] Beo. Th. 2794; B. 1395. Ðý dógore [i]in that day,[/i] 3599; B. 1797: Judth. 9; Thw. 21, l0; Jud. 12. Uferan dógore [i]at a later day,[/i] Past. 38, 8; Hat. MS. 52 b, 7: Ors. 4, 5; Bos. 82, 15. Dógor beóþ mín forþscriðen [i]my days will be departed,[/i] Exon. 48 a; Th. 164, 14; Gú. 1011. He dógora gehwám dreám gehýrde hlúdne in healle [i]he heard loud merriment each day in the hall,[/i] Beo. Th. 176; B. 88: Bt. Met. Fox 13, 42; Met. 13, 21: 22, 122; Met. 22, 61. His dógora wæs rím aurnen [i]the number of his days was run out,[/i] Cd. 79; Th. 98, 5; Gen. 1625: 119; Th. 155, 12; Gen. 2571. Emb ahta dógera rímes [i]after the number of eight days,[/i] Menol. Fox 189; Men. 96. He wæs his ðara nýhstana dógera gemyndig [i]he was mindful of his last days,[/i] Bd. 4, 3; S. 569, 4. His forgifnesse gumum to helpe dǽleþ dógra gehwám Dryhten weoroda [i]the Lord of hosts dealeth his forgiveness each day in help to men,[/i] Exon. 14 a; Th. 27, 9; Cri. 428: 33 a; Th. 105, 23; Gú. 27: Beo. Th. 2184; B. l090. Ic mána fela æfter dógrum dyde [i]I did many evils during my days,[/i] Hy. 4, 51; Hy. Grn. ii. 284, 51. Þrió dógor [i]for the space of three days;[/i] triduo, Mt. Kmbl. Lind. 15, 32. Uferan dógrum [i]in later days,[/i] Beo. Th. 4407; B. 2200. \[[i]Icel.[/i] dægr, dœgr, [i]n. a day: Goth.[/i] -dogs; [i]adj.[/i] in ahtau-dogs [i]on the eighth, day;[/i] fidur-dogs [i]on the fourth day.[/i]\] DER. dógor-gerím, -rím: ende-dógor. v. dæg.[/m]
dógor-gerím
	[m1][b]dógor-gerím[/b], es; [i]n.[/i] \[gerím [i]a number[/i]\] [i]Number of days, allotted time of life;[/i] diērum numĕrus, vitæ spătium :-- Wæs eall sceacen dógorgerímes [i]all the number of his days was departed,[/i] Beo. Th. 5449; B. 2728. Nǽfre he sóþra swá feala wundra gefremede dógorgerímum [i]he could never have performed so many true miracles during his life,[/i] Elen. Kmbl. 1556; El. 780.[/m]
dógor-rím
	[m1][b]dógor-rím[/b], es; [i]n.[/i] \[rím [i]a number[/i]\] [i]Number of days, time of life;[/i] diērum numĕrus, vitæ spătium :-- Óþ-ðæt ende cymeþ dógorrímes [i]till the end of the number of days cometh,[/i] Exon. 62 b; Th. 231, 6; Ph. 485. Náne forlét deáþ dógorríme [i]death lets none escape after a number of days,[/i] Bt. Met. Fox 10, 133; Met. 10, 67. Is ðes þroht to ðæs heard dógorrímum [i]this suffering is so hard in the days of my life,[/i] Elen. Kmbl. 1406; El. 705.[/m]
dóh
	[m1][b]dóh[/b] [i]dough,[/i] Lchdm. iii. 88, 17. v. dáh.[/m]
dóhtar
	[m1][b]dóhtar[/b] [i]a daughter,[/i] Th. Diplm. A. D. 830; 466, 4. v. dóhtor.[/m]
dohte
	[m1][b]dohte[/b] [i]benefited,[/i] Chr. 1006; Erl. 140, 13: dohtest [i]shouldst benefit,[/i] Deut. 15, 11; [i]p. of[/i] dugan.[/m]
dóhter
	[m1][b]dóhter[/b] [i]a daughter :-- [/i]Lothes dóhter [i]Lot's daughter,[/i] Cd. 123; Th. 157, 22; Gen. 2610. v. dóhtor.[/m]
dohtig
	[m1][b]dohtig[/b]; [i]def.[/i] se dohtiga; [i]adj.[/i] \[dohte, [i]p. of[/i] dugan [i]to avail[/i]\] DOUGHTY, [i]valiant, good;[/i] fortis, valĭdus, probus :-- Forþférde Hacun, se dohtiga eorl, on sǽ [i]Hakon, the doughty earl, died at sea,[/i] Chr. 1030: Erl. 162, 40. Ðyssa þinga is gecnǽwe ǽlc dohtig man on Cent \[MS. Kænt\] and on Súþ-Seaxum \[MS. -Sexan\] [i]every good man in Kent and in Sussex is cognizant of these things,[/i] Th. Diplm. A.D. 1016-1020; 313, 19. v. dyhtig.[/m]
dohton
	[m1][b]dohton[/b] [i]benefited, were honest,[/i] Bt. 18, 3; Fox 64, 37; [i]p. pl. of[/i] dugan.[/m]
DÓHTOR
	[m1][b]DÓHTOR[/b], dóhtur, dóhter; [i]indecl. in sing. but the dat.[/i] déhter [i]is found: pl. nom. acc.[/i] dóhtor, dóhtra, dóhtru, dóhter; [i]gen.[/i] dóhtra; [i]dat. instr.[/i] dóhtrum; [i]f. A[/i] DAUGHTER; fīlia :-- Mín dóhtor is deád [i]fīlia mea dēfuncta est,[/i] Mt. Bos. 9, 18. Gelýf, dóhtor [i]confide, fīlia,[/i] 9, 22. Ðú fram mínre dóhtor onwóce [i]thou from my daughter wast born,[/i] Cd. 223; Th. 292, 11; Sat. 439. Ðá wæs ellen-wód fæder wið déhter [i]then was the father furious with his daughter,[/i] Exon. 67 b; Th. 251, 7; Jul. 141: Gen. 29, 18: Mk. Bos. 7, 26, 29: Homl. Th. ii. 26, 33. Ðæm forgeaf Hréðel ángan dóhtor [i]to whom Hrethel gave his only daughter,[/i] Beo. Th. 755; B. 375, Cynincga dóhtor [i]regum fīliæ,[/i] Ps. Th. 44, 10. Fægnigan dóhtra [i]exultent fīliæ,[/i] Ps. Spl. 47, 10: Ps. Th. 44, 14. Heora dóhtru [i]eorum fīliæ,[/i] 143, 15. Ðæt ðú me bereáfodest ðínra dóhtra [i]ne violenter auferres fīlias tuas,[/i] Gen. 31, 31. Fyllaþ eorþan sunum and dóhtrum [i]fill the earth with sons and daughters,[/i] Cd. 10; Th. 13, 5; Gen. 198. Ðú scealt cennan sunu and dóhtor [i]thou shalt bring forth sons and daughters,[/i] 43; Th. 57, 7; Gen. 924. Suna and dóhter [i]fīlios et fīlias,[/i] Ps. Th. 105, 27. \[[i]Wyc.[/i] douȝtir: [i]Piers P.[/i] doughtres, [i]pl: Chauc.[/i] doughter, doughtre: [i]R. Brun.[/i] doughter: [i]R. Glouc.[/i] dogtren, [i]pl: Laym.[/i] dohter, douter, doȝter: [i]Orm.[/i] dohhterr: [i]Plat.[/i] dogter, dochter, [i]f: O. Sax.[/i] dohter, dohtor, dohter, [i]f: Frs.[/i] dochter, doayter: [i]O. Frs.[/i] dochter, [i]f: Dut.[/i] dochter, [i]f: Ger.[/i] tochter, [i]f: M. H. Ger.[/i] tohter, [i]f: O. H. Ger.[/i] tohtar, [i]f: Goth.[/i] dauhtar, [i]f: Dan.[/i] datter, [i]f: Swed.[/i] dotter, [i]f: Icel.[/i] dóttir, [i]f: Grk. θυγάτηρ, f: Lith.[/i] dukte: [i]Zend[/i] dughdhar: [i]Sansk.[/i] duhitri, [i]f. a daughter,[/i] properly [i]a milkmaid,[/i] from duh [i]to milk.[/i]\] DER. steóp-dóhtor.[/m]
dóhtur
	[m1][b]dóhtur[/b] [i]a daughter :-- [/i]Ðære Herodiadiscean dóhtur [i]Herodiădis fīlia,[/i] Mt. Bos. 14, 6. v. dóhtor.[/m]
DOL
	[m1][b]DOL[/b]; [i]def.[/i] se dola, seó, ðæt dole; [i]adj.[/i] DULL, [i]foolish, erring, heretical;[/i] st&o-short;lĭdus, stultus, hærĕtĭcus = [i]αίρετικόs :-- [/i]Dol biþ se ðe him his Dryhten ne ondrǽdeþ [i]foolish is he who dreads not his Lord,[/i] Exon. 83 a; Th. 312, 7; Seef. 106: 89 a; Th. 335, 17; Gn. Ex. 35: Salm. Kmbl. 447; Sal. 224. Ge weorþmyndu in dolum dreáme Dryhtne gieldaþ [i]ye pay reverence to the Lord in foolish joy,[/i] Exon. 39 a; Th. 130, 8; Gú. 435. Óþ hie to dole wurdon [i]until they became foolish,[/i] Cd. 18; Th. 22, 14; Gen. 340. Ne ondrǽdaþ ða dolan [i]the foolish are not afraid,[/i] Past. 7, 2; Hat. MS. 12 a, 25. Ða dolan rǽdas [i]st&o-short;lĭda consulta,[/i] Cot. 189. Ic dole hwette [i]I excite the dull,[/i] Exon. 103 b; Th. 393, 1; Rä. 12, 3: 107 b; Th. 410, 16; Rä. 28, 17: Ps. Th. 118, 126. \[[i]Chauc.[/i] dul: [i]Orm.[/i] dill [i]sluggish: Plat.[/i] dul [i]mad: O. Sax.[/i] dol [i]stultus: Frs.[/i] dol, [i]mad: Dut.[/i] dol [i]insānus: Ger.[/i] toll [i]mad: M. H. Ger.[/i] tol, dol [i]mad: O. H. Ger.[/i] tol [i]stultus: Goth.[/i] dwals: [i]Icel.[/i] dulr [i]silent, close.[/i]\][/m]
dolc
	[m1][b]dolc[/b] [i]a buckle,[/i] Wrt. Voc. 74, 59. v. dalc.[/m]
dolc-swaðu
	[m1][b]dolc-swaðu[/b] [i]scars,[/i] Ps. Lamb. 37, 6, = dolh-swaðu; [i]pl. nom. of[/i] dolh-swæþ.[/m]
dolfen
	[m1][b]dolfen[/b] [i]dug; pp. of[/i] delfan. v. a-dolfen.[/m]
dolg
	[m1][b]dolg[/b] [i]a wound, scar,[/i] L. M. 1, 45; Lchdm. ii. 114, 1: Exon. 24 a; Th. 68, 24; Cri. 1108. v. dolh.[/m]
dolg-ben
	[m1][b]dolg-ben[/b], -benn, e; [i]f.[/i] \[ben [i]a wound[/i]\] [i]A wound;[/i] vulnus :-- Dolgbennum þurhdrifen [i]pierced through with wounds,[/i] Andr. Kmbl. 2793; An. 1399.[/m]
dolg-bót
	[m1][b]dolg-bót[/b] [i]compensation for a wound,[/i] L. Alf. pol. 23; Th. i. 78, 7. v. dolh-bót.[/m]
dolgian
	[m1][b]dolgian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[dolg = dolh [i]a wound[/i]\] [i]To wound;[/i] vulnērāre :-- Dolgdon, [i]p. pl.[/i] Exon. 114 b; Th. 441, 2; Rä. 60, 11. DER. ge-dolgian.[/m]
dol-gilp
	[m1][b]dol-gilp[/b], es; [i]m.[/i] \[dol [i]foolish;[/i] gilp [i]pride, haughtiness[/i]\] [i]Foolish pride, vain-glory;[/i] vana glōria :-- Git wada cunnedon for dolgilpe [i]ye both made trial of the fords for foolish vaunt,[/i] Beo. Th. 1022; B. 509.[/m]
dolg-rune
	[m1][b]dolg-rune[/b] [i]pellitory,[/i] L. M. 1, 25; Lchdm. ii. 66, 16. v. dolh-rune.[/m]
dolg-sealf
	[m1][b]dolg-sealf[/b] [i]a wound salve, poultice for a wound,[/i] L. M. cont. 1, 38; Lchdm. ii. 8, 26, 29. v. dolh-sealf.[/m]
dolg-slege
	[m1][b]dolg-slege[/b], es; [i]m.[/i] \[slege [i]a blow[/i]\] [i]A wounding blow;[/i] vulnĕrans ictus :-- Þurh dolgslege [i]through a wounding blow,[/i] Andr. Kmbl. 2948; An. 1477. Ðeáh he sáres swá feala deópum dolgslegum dreógan sceolde [i]although he must suffer so much pain through deep wounding blows;[/i] 2489; An. 1246.[/m]
DOLH
	[m1][b]DOLH[/b], dolg, es; [i]n. A wound, scar of a wound, cut, gash, sore;[/i] vulnus, cicatrix, ulcus :-- Cnua gréne betonican and lege on ðæt dolh gelóme, óþ-ðæt ðæt dolh \[sý\] gebátod [i]pound green betony and lay it on the wound frequently, until the wound is bettered,[/i] L. M. 3, 33; Lchdm. ii. 328, 2, 3: 1, 38; Lchdm. ii. 96, 9, 15, 16: 1, 72; Lchdm. ii. 148, 21. Gyf yfele dolh oððe wunda on heáfde sýn, genim ðas ylcan wyrte [i]if evil cuts or wounds be on the head, take this same herb,[/i] Herb. 122, 2; Lchdm. i. 234, 15. Me ecga dolg eácen weorþaþ [i]to me the edges' sores become increased,[/i] Exon. 102 b; Th. 388, 25; Rä. 6, 13. Deópra dolga [i]of deep gashes,[/i] 114 a; Th. 438, 7; Rä. 57, 4. To deópum dolgum [i]for deep wounds,[/i] L. M. 1, 45; Lchdm. ii. 114, 1. Wið ða sweartan dolh, genim ðas ylcan wyrte [i]for black scars, take this same herb,[/i] Herb. 10, 3; Lchdm. i. 100, 23: Homl. Blick. 91, 1. Ðám biþ grorne dolg sceáwian [i]it shall be sad to them to behold the scars.[/i] Exon. 25 b; Th. 74, 16; Cri. 1207: 24 a; Th. 68, 24; Cri. 1108. Blód-dolh [i]a blood-letting wound,[/i] L. M. 1, 72; Lchdm. ii. 148, 12, 15. \[[i]Frs.[/i] dolge [i]vulnus: O. Frs.[/i] dolch, dulg, dolech, dulich, [i]n. vulnus: O. H. Ger.[/i] tolg, [i]n. vulnus: Goth.[/i] dulgs, [i]m. culpa Icel.[/i] dólg, [i]n. direful enmity.[/i]\] DER. feorh-dolh, heoru-, seono-, syn-.[/m]
dolh-ben
	[m1][b]dolh-ben[/b], -benn [i]a wound.[/i] v. dolg-ben.[/m]
dolh-bót
	[m1][b]dolh-bót[/b], dolg-bót, e; [i]f.[/i] \[bót [i]compensation[/i]\] [i]A wound-fine[/i] or [i]compensation for a wound;[/i] vulnĕris compensātio :-- Béte dolgbóte \[dolhbóte MS. H.\] [i]let him make compensation for the wound,[/i] L. Alf. pol. 23; Th. i. 78, 7.[/m]
dolh-drenc
	[m1][b]dolh-drenc[/b], es; [i]m.[/i] \[drenc [i]a drink[/i]\] [i]A wound-drink, potion for a wound;[/i] vulnĕrāria pōlio :-- Dolhdrenc: ribbe nioðeweard and ufeweard cnuwa smale [i]a wound-drink: pound small the netherward and upward part of ribwort,[/i] L. M. 1, 38; Lchdm. ii. 98, 1: 1, 38; Lchdm. ii. 96, 19, 22.[/m]
dolh-rune
	[m1][b]dolh-rune[/b], dolg-rune, dulh-rune, an; [i]f. The herb pellitory, which grows upon walls;[/i] perdīcium = [i]περδίκιoν,[/i] parietāria officinālis, Lin :-- Wið lungen-ádle; dolhrune, etc. [i]for lung-disease; pellitory, etc.[/i] L. M. 2, 52; Lchdm. ii. 268, 16: Herb. 83, 1; Lchdm. i. 186, 12, 13: Lchdm. iii. 16, 9. Dulhrune [i]pellitory,[/i] L. M. 3, 8; Lchdm. ii. 312, 16. To sealfe wið springe, nim dolhrunan [i]for a salve against a pustule, take pellitory,[/i] 1, 33; Lchdm. ii. 80, 8: 1, 38; Lchdm. ii. 96, 11: 3, 65; Lchdm. ii. 354, 1: Lchdm. iii. 4, 10: 38, 26. Genint dolgrunan [i]take pellitory,[/i] L. M. 1, 25; Lchdm. ii. 66, 16: 1, 47; Lchdm. ii. 120, 5.[/m]
dolh-sealf
	[m1][b]dolh-sealf[/b], dolg-sealf, e; [i]f.[/i] \[sealf [i]a salve, poultice[/i]\] [i]A wound-salve, poultice for a wound;[/i] vulnĕrārium emplastrum :-- Dolhsealf; genim wegbrǽdan sǽd, getrifula smale, scead on ða wunde, sóna biþ sélre [i]a wound-salve; take seed of waybroad, bray it small, put \[shed\] it on the wound, soon it will be better,[/i] L. M. 1, 38; Lchdm. ii. 90, 27: 1, 38; Lchdm. ii. 96, 2, 7, 10, 13. Grundeswelge ða ðe weaxaþ on worþigum biþ gód to dolhsealfe [i]the groundsel which grows in highways is good for a wound-salve,[/i] 1, 38; Lchdm. ii. 92, 27. Hér sindon dolhsealfa to eallum wundum [i]here are wound-salves for all wounds,[/i] 1, 38; Lchdm. ii. 90, 23. Dolg-sealf wið lungen-ádle [i]a wound-salve for lung-disease,[/i] L. M. cont. 1, 38; Lchdm. ii. 8, 29. Dolgsealfa wið eallum wundum [i]wound-salves for all wounds,[/i] L. M. cont. 1, 38; Lchdm. ii. 8, 26.[/m]
dolh-slege
	[m1][b]dolh-slege[/b] [i]a wounding blow.[/i] v. dolg-slege.[/m]
dolh-smeltas
	[m1][b]dolh-smeltas[/b]; [i]pl. m. Linen bandages;[/i] tæniæ = [i]ταινίαι[/i] :-- Tæppan [i]vel[/i] dolhsmeltas \[MS. dolsmeltas\] [i]tæniæ[/i] \[MS. [i]tenia[/i]\], Ælfc. Gl. 4; Som. 55, 93; Wrt. Voc. 16, 64. v. tæppan, from tæppa, [i]m.[/i][/m]
dolh-swæþ
	[m1][b]dolh-swæþ[/b]; [i]gen.[/i] -swæðes; [i]pl. nom. acc.[/i] -swaðu, -swaðo; [i]n:[/i] dolh-swaðu, e; [i]f:[/i] -swaðo; [i]indecl. f.[/i] \[swæþ, swaðu [i]a trace, vestige[/i]\] [i]A trace of a wound, a scar;[/i] cicatrīcis vestīgium, cĭcātrix :-- Dolhswæþ \[MS. -swað\] [i]cĭcātrix,[/i] Ælfc. Gl. 85; Som. 73, 115; Wrt. Voc. 49, 22. Forrotodon gewemmede and híg sync dolhswaðu \[dolcswaþu MS: dolhswaðo, Spl.\] míne [i]putruērunt et corruptæ sunt cicatrīces meæ,[/i] Ps. Lamb. 37, 6. Dolhswaðu [i]cĭcātrix,[/i] Wrt. Voc. 85, 50. Ðæt seó þynneste dolhswaðo and seó læste ætýwde [i]that the thinnest and the least scar was to be seen,[/i] Bd. 4, 19; S. 589, 19.[/m]
dolh-wund
	[m1][b]dolh-wund[/b]; [i]adj.[/i] \[wund [i]wounded[/i]\] [i]Wounded;[/i] vulnĕrātus :-- He on swíman læg druncen and dolhwund [i]he lay in stupor drunk and wounded,[/i] Judth. 10; Thw. 23, 6; Jud. 107.[/m]
dol-líc
	[m1][b]dol-líc[/b], dol-líg; [i]adj. Foolish, rash;[/i] stultus, temĕrārius :-- He manna mǽst mǽrþa gefremede, dǽda dollícra [i]he of men had achieved most glories, rash deeds,[/i] Beo. Th, 5285; B. 2646. Druncen beorg ðé and dollíg word [i]guard thyself from drunkenness and foolish words,[/i] Exon. 80 b; Th. 302, 11; Fä. 34.[/m]
dollíce
	[m1][b]dollíce[/b]; [i]adv. Foolishly, rashly;[/i] stulte, insāne :-- Spræc heálíg word dollíce wið Drihten sínne [i]he spake proud words foolishly against his Lord,[/i] Cd. 15; Th. 19, 22; Gen. 295: Homl. Th. ii. 330, 26. Ne man ne sceal drincan, oððe dollíce etan binnan Godes húse [i]nor may any one drink, nor foolishly eat within God's house,[/i] L. Ælf. C. 35; Th. ii. 356, note 2, line 10: Past. 20, 1; Hat. MS. 29 b, 4.[/m]
dol-sceaða
	[m1][b]dol-sceaða[/b], an; [i]m:[/i] \[dol [i]foolish;[/i] sceaða [i]a robber[/i]\] [i]A foolish[/i] or [i]rash robber;[/i] temĕrārius spoliātor :-- God eáðe mæg ðone dolsceaðan dǽda getwǽfan [i]God may easily sever the doltish robber from his deeds,[/i] Beo. Th. 962; B. 479.[/m]
dol-scipe
	[m1][b]dol-scipe[/b], es; [i]m.[/i] \[dol [i]foolish;[/i] scipe [i]termination,[/i] q. v.\] [i]Foolishness, folly, error;[/i] stultĭtia, error :-- Giongra monna dolscipe hí ofslihþ [i]the folly of young men kills them,[/i] Past. 50, 2; Hat. MS.[/m]
dol-spræc
	[m1][b]dol-spræc[/b], e; [i]f.[/i] \[spræc [i]a speaking, talk[/i]\] [i]Foolish[/i] or [i]vain talk, loquacity;[/i] fătuus sermo :-- Ðýlæs we, for dolspræce, tó wídgangule weorþen [i]lest, from loquacity, we wander too far,[/i] Past. 49, 4; Hat. MS.[/m]
dol-willen
	[m1][b]dol-willen[/b], es; [i]n. Rashness, madness;[/i] temĕrĭtas, dementia :-- Ðú þurh ðín dolwillen gedwolan fylgest [i]thou followest error through thy rashness,[/i] Exon. 68 b; Th. 254, 24; Jul. 202.[/m]
dol-willen
	[m1][b]dol-willen[/b]; [i]adj. Rash, mad;[/i] temĕrārius, dēmens :-- Ic ðec gedyrstig and ðus dolwillen gesóhte [i]I have sought thee thus daring and rash,[/i] Exon. 72 a; Th. 269, 17; Jul. 451.[/m]
dol-wíte
	[m1][b]dol-wíte[/b], es; [i]n.[/i] \[dol [i]foolish, audacious = Ger.[/i] toll-kühn; wíte [i]a punishment[/i]\] [i]Punishment for audacity, temerity[/i] or [i]fool-hardiness;[/i] temerĭtātis pœna :-- Nales dolwíte [i]no punishment for audacity,[/i] Exon. 107 a; Th. 408, 25; Rä. 27, 17.[/m]
DÓM
	[m1][b]DÓM[/b], es; [i]m.[/i] [b]I.[/b] [i]Doom, judgment, judicial sentence, decree, ordinance, law;[/i] j&u-long;dĭcium, sententia, decrētum, jus, lex :-- Hit ys Godes dóm [i]Dei j&u-long;dĭcium est,[/i] Deut. 1, 17: Jn. Bos. 12, 31. Dómes dæ [i]j&u-long;dĭcii dies,[/i] Mt. Bos. 10, 15: 11, 22, 24. Ðam ylcan dóme ðe ge démaþ, eów biþ gedémed [i]in quo j&u-long;dĭcio judicavĕrītis, judicabĭmĭni,[/i] Mt. Bos. 7, 2: Ex. 6, 6: 23, 6. Æfter eówrum ágnum dóme [i]according to your own judgment,[/i] Bt. 14, 2; Fox 44, 35. Sýn hí bisceopes dóme scyldig [i]let them be liable to the bishop's sentence,[/i] Bd. 4, 5; S. 573, 1. Ðone ryhtan dóm [i]the righteous sentence,[/i] Exon. 27 b; Th. 84, 6; Cri. 1369: 42 a; Th. 142, 8; Gú. 641. Hie noldon hyra þeódnes dóm þafigan [i]they would not obey their lord's decree,[/i] Cd. 181; Th. 227, 21; Dan. 190: Exon. 65 a; Th. 240, 21; Ph. 642. On gewritum findaþ dóma gehwilcne ðara ðe him Drihten bebeád [i]they find in the scriptures each of the ordinances which the Lord commanded him \[Moses\],[/i] Cd. 169; Th. 211, 2; Exod. 520. Ðis syndon ða dómas ðe Æðelbirht cyniug asette on Agustinus dæge [i]these are the laws which king Ethelbert established in Augustine's day,[/i] L. Ethb. pref; Th. i. 2, 2: L. H. E. pref; Th. i. 26, 3. Be Ínes dómum [i]of Ine's laws,[/i] L. In. pref; Th. i. 102, 1. [b]II.[/b] [i]a ruling, governing, command;[/i] rectio, gubernātio, impĕrium :-- Dóme Drihten eorþan ymbhwyrft ealle gesette [i]D&o-short;mĭnus correxit orbem terræ,[/i] Ps. Th. 95, 9: Exon. 39 a; Th. 129, 3; Gú. 415: Ben. Th. 5708; B. 2858. [b]III.[/b] [i]might, power, dominion, majesty, glory, magnificence, honour, praise, dignity, authority;[/i] potentia, potestas, majestas, glōria, splendor, honor, laus, dignĭtas, auctōrĭtas :-- Ðǽr wearþ Læcedemonia ánweald and heora dóm alegen [i]there was the dominion of the Lacedæmonians and their power laid low,[/i] Ors. 3, 1; Bos. 53, 30. Hí on dryhtlícestum dóme lifdon [i]they lived in most lordly majesty,[/i] Exon. 82 b; Th. 311, 1; Seef. 85. Sigemunde gesprong dóm unlytel [i]no little glory sprang to Sigemund,[/i] Bo. Th. 1775; B. 885, 1913; B. 954. Hæfde Daniel dóm micelne in Babilónia [i]Daniel had much honour in Babylon,[/i] Cd. 180; Th. 225, 33; Dan. 163. Eów Dryhten geaf dóm unscyndne [i]the Lord gave you shameless glory,[/i] Elen. Kmbl. 730; El. 365. Se ðe wile dóm arǽran [i]who desires to exalt his dignity,[/i] Exon. 87 a; Th. 327, 2; Wíd. 140. Dryhten á dóm áge, leóhtbǽre lof [i]may the Lord ever have glory, bright praise,[/i] Exon. 80 a; Th. 299, 33; Crä, 111. Dóme gewurþad [i]honoured with glory,[/i] Beo. Th. 3295; B. 1645. Dóma selast [i]best of dignities,[/i] Exon. 122 a; Th. 467, 20; Alm. 4. [b]IV.[/b] [i]will, free will, choice, option;[/i] arbitrium, optio :-- On eówerne ágenne dóm [i]in your own will,[/i] Andr. Kmbl. 677; An. 339. Ðæt he beáh-hordes brúcan móste selfes dóme [i]that he might enjoy the ring-hoard of his own free will,[/i] Beo. Th. 1794; B. 895: 5545; B, 2776. [b]V.[/b] [i]sense, meaning, interpretation;[/i] signifĭcātio, interprĕtātio :-- Ge sweltaþ deáþe nymþe ic dóm wite sóþan swefnes [i]ye shall perish by death unless I know the interpretation of my true dream,[/i] Cd. 179; Th. 224, 29: Dan. 143. \[[i]Prompt.[/i] dome: [i]Wyc.[/i] dom, dome, doom: [i]Piers P.[/i] doom, dome: [i]Chauc.[/i] dome: [i]Laym. Orm.[/i] dom: [i]O. Sax. O. Frs.[/i] dóm, [i]m. j&u-long;dĭcium, arbitrium, honor: Dut.[/i] doeming, [i]f. condemnation: Kil.[/i] doeme [i]j&u-long;dĭcium: Ger. in the termination[/i] -tum, -thum [i]-dom: M. H. Ger. O. H. Ger.[/i] tuom, [i]m. n. j&u-long;dĭcium: Goth.[/i] doms, [i]m. judgment: Dan.[/i] dom, [i]m. f: Swed.[/i] dom, [i]m: Icel.[/i] dómr, [i]m: Sansk.[/i] dhaman, [i]n. a dwelling-place, state, condition, law,[/i] from dhā [i]to put.[/i]\][/m]
-dóm
	[m1][b]-dóm[/b], es; [i]m.[/i] as the termination of nouns is always masculine, and denotes [i]Dominion, power, authority, property, right, office, quality, state, condition;[/i] as Cyne-dóm [i]a king's power, office, etc. a kingdom;[/i] freó-dóm [i]freedom;[/i] hálig-dóm [i]holiness;[/i] wís-dóm [i]wis-dom;[/i] i.e. [i]the state[/i] or [i]condition of being free, holy, wise.[/i][/m]
dóm-bóc
	[m1][b]dóm-bóc[/b]; [i]f.[/i] \[bóc [i]a book,[/i] q. v.\] DOOM-BOOK, [i]a book of decrees[/i] or [i]laws;[/i] lĭber judĭciālis :-- Béte be ðam ðe seó dóm-bóc secge [i]let him pay a fine according as the doom-book may say,[/i] L. Ath. i. 5; Th. i. 202, 7: L. Edg. i. 3; Th. i. 262, 23: i. 5; Th. i. 264, 20. Swá hit on ðære dóm-béc stande [i]as it stands in the doom-book,[/i] L. Ed. prm; Th. i. 158, 4. Ne þearf he nánra dómbóca óðerra cépan [i]he need not heed any other doom books,[/i] L. Alf. 49; Th. i. 56, 30. Óþ-ðæt he com to ðám dómbócum, ðe se heofenlíca Wealdend his folce gesette [i]until he came to the doom-books, which the heavenly Ruler appointed for his people,[/i] Homl. Th. ii. 198, 18.[/m]
dóm-dæg
	[m1][b]dóm-dæg[/b], es; [i]m.[/i] \[dómes dæg [i]doom's day,[/i] L. E. I. 25; Th. ii. 422, 10: Salm. Kmbl. 649; Sal. 324\] DOOMSDAY, [i]judgment-day;[/i] dies j&u-long;dĭcii-Ǽr he dómdæges dyn gehýre [i]before he shall hear doomsday's din,[/i] Salm. Kmbl. 545; Sal. 272. Æt dómdæge, Exon. 31 b; Th. 99, 3; Cri. 1619. On dómdæge, 99 b; Th. 372, 19; Seel. 95: Cd. 227; Th. 302, 15; Sat. 600. On ðam micclan dómdæge [i]in die j&u-long;dĭcii,[/i] L. Ælf. P. 40; Th. ii. 380, 39. Ðæt he dómdæg \[dómes dæg MS. B.\] ondrǽde [i]that he dread doomsday,[/i] L. C. E. 25; Th. i. 374, 13.[/m]
dóm-eádig
	[m1][b]dóm-eádig[/b]; [i]adj. Blessed with power;[/i] p&o-short;tens, nōbĭlis, beātus, glōria abundans :-- Wæs ðære fǽmnan ferþ geblissad dómeádigre \[-eadigra MS.\] [i]the damsel's soul, the noble one's was rejoiced,[/i] Exon. 69 b; Th. 259, 26; Jul. 288: 32 a; Th. 101, 11; Cri. 1657: 43 a; Th. 145, 23; Gú. 699: Cd. 63; Th. 75, 29; Gen. 1247.[/m]
dómere
	[m1][b]dómere[/b], es; [i]m. A judge;[/i] j&u-long;dex :-- Swá him dómeras \[démeras MS. H.\] gereccen [i]as the judges may prescribe to him,[/i] L. Ælf. 18; Th. i. 48, 18. Heretogan and dómeras hæfdon mǽstne weorþscipe [i]consuls and judges had most honour,[/i] Bt. 27, 4; Fox 100, 13. Settaþ ða to dómerum, [i]appoint them judges,[/i] Past. 18, 2; Hat. MS. 26 a, 6.[/m]
Domer-hám
	[m1][b]Domer-hám[/b], Domar-hám, es; [i]m.[/i] DAMERHAM, [i]Wiltshire;[/i] loci nomen in agro Wiltoniensi :-- Æðelflǽd æt Domerháme, Ælfgáres dóhter ealdormannes, was his cwén [i]Æthelfled at Damerham, daughter of Ælfgar the alderman, was his \[king Edmund's\] queen,[/i] Chr. 946; Erl. 117, 25. Ic gean ðæs landes æt Domarháme into Glæstinga byrig [i]I give the land at Damerham to Glastonbury,[/i] Th. Diplm. A. D. 972; 519, 30.[/m]
dóm-ern
	[m1][b]dóm-ern[/b], es; [i]n. A judgment-place, a court-house;[/i] forum judiciāle, trĭb&u-long;nal, prætōrium :-- Dómern [i]trĭb&u-long;nal,[/i] Glos. Prudent. Recd. 143, 70. Ðá underféngon ðæs déman cempan ðone Hǽlend on ðam dómerne, and gegaderodon ealne ðone þreát to heom [i]tunc mīlĭtes præsĭdis suscĭpientes Iēsum in prætōrium, congregāvērunt ad eum universam cohortem,[/i] Mt. Bos. 27, 27: Jn. Bos. 18, 28, 33: 19, 9: Homl. Th. ii. 422, 1. Wyðútan hys dómern [i]outside his judgment-hall,[/i] Nicod. l0; Thw. 5, 9.[/m]
dóm-fæst
	[m1][b]dóm-fæst[/b]; [i]adj.[/i] \[fæst [i]fast, firm[/i]\] [i]Firm in judgment, just, firm, powerful;[/i] jnstus, p&o-short;tens :-- Noe wæs dómfæst and gedéfe [i]Noah was just and meek,[/i] Cd. 64; Th. 78, 2; Gen. 1287: 108; Th. 143, 8; Gen. 2376: Exon. 54 b; Th. 192, 1; Az. 99. Syle us to-dæg dómfæstne blǽd [i]give us to-day firm prosperity,[/i] 122 a; Th. 469, 1; Hy. 5, 6. Twelfe wǽron dǽdum dómfæste [i]the twelve were powerful in deeds,[/i] Apstls. Kmbl. 9; Ap. 5. Ic séce swegelcyning, dómfæstra dreám [i]I seek the King of heaven, the joy of the just,[/i] Exon. 48 b; Th. 167, 6; Gú. 1056.[/m]
dóm-fæstnes
	[m1][b]dóm-fæstnes[/b], -ness, e; [i]f.[/i] \[fæstnes [i]firmness[/i]\] [i]Firmness of judgment, judgment;[/i] j&u-long;dĭcii integrĭtas, j&u-long;dĭcium :-- Mildheortnessa and dómtæstnes ic singe [i]miserĭcordiam et j&u-long;dĭcium cantābo,[/i] Ps. Lamb. 100, 1.[/m]
dóm-georn
	[m1][b]dóm-georn[/b]; [i]adj.[/i] \[georn [i]desirous, eager[/i]\] [i]Eager for justice, ambitious, just, virtuous;[/i] justĭtiæ appĕtens, justus :-- Se hálga wæs to hofe lǽded, deór and dómgeorn [i]the holy one was led to the house, dear and virtuous,[/i] Andr. Kmbl. 2617; An. 1310. Hleóþrodon dugoþ dómgeorne [i]the ambitious riders spake,[/i] 1385; An. 693: Exon. 76 b; Th. 287, 20; Wand. 17: Elen. Kmbl. 2579; El. 1291.[/m]
dóm-hús
	[m1][b]dóm-hús[/b], es; [i]n.[/i] \[hús [i]a house[/i]\] [i]A judgment-house;[/i] c&u-long;ria, epicaustērium, capītōlium :-- Dóm-hús [i]c&u-long;ria,[/i] Ælfc. Gl. 55; Som. 67, 1; Wrt. Voc. 36, 44. Dóm-hús [i]vel[/i] mót-hús [i]epicaustērium,[/i] 107; Som. 78, 74; Wrt. Voc. 57, 52. Dóm-hús [i]capĭtōlium,[/i] 107; Som. 78, 97; Wrt. Voc. 58, 12.[/m]
dóm-hwæt
	[m1][b]dóm-hwæt[/b]; [i]adj.[/i] \[hwæt [i]quick, strenuous[/i]\] [i]Strenuous in judgment;[/i] in j&u-long;dĭcio strēnuus :-- We hine dómhwate, dǽdum and wordum hérgen hold-ríce [i]we strenuous, may praise him faithfully in deeds and words,[/i] Exon. 14 a; Th. 27, 11; Cri. 429.[/m]
dómian
	[m1][b]dómian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[dóm [i]justice, glory[/i]\] [i]To praise, glorify;[/i] celebrāre, gloriam tribuĕre :-- Annanias ðec and Adzarias and Misael Metod dómige [i]Hananiah and Azariah and Mishael may glorify thee, O Lord,[/i] Cd. 192; Th. 241, 4; Dan. 399; 192; Th. 239, 19; Dan. 372.[/m]
dóm-leás
	[m1][b]dóm-leás[/b]; [i]adj. Inglorious, powerless, hapless;[/i] inglōrius, imp&o-short;tens, infort&u-long;nātus :-- Æðelingas gefricgean dómleásan dǽd [i]nobles shall hear of your inglorious deed,[/i] Beo. Th. 5772; B. 2890. Sceolon nú ǽfre dreógan dómleáse gewinn [i]now we shall ever wage powerless war,[/i] Cd. 218; Th. 279, 3; Sat. 232. Ealle swylt fornam, druron dómleáse [i]death tore them all away, hapless they fell,[/i] Andr. Kmbl. 1989; An. 997.[/m]
dóm-líc
	[m1][b]dóm-líc[/b]; [i]adj. Judicial, glorious;[/i] judiciālis, g1oriōsus :-- Dómlíc [i]judiciālis,[/i] Ælfc. Gr. 9, 28; Som. 11, 36. Wǽron hwæðre monge ða ðe Meotude gehýrdun dǽdum dómlícum [i]there were yet many who obeyed the Creator with glorious deeds,[/i] Exon. 62 a; Th. 228, 28; Ph. 445: 62 a; Th. 229, 8; Ph. 452.[/m]
dóm-líce
	[m1][b]dóm-líce[/b]; [i]adj. Judicially, powerfully, gloriously;[/i] judicialĭter, potenter, gloriōse :-- Sýn me ðíne handa on hǽlu nú, and ðæt dómlíce gedón weorþe [i]fiat manus tua et salvum me facias,[/i] Ps. Th. 118, 173: Exou. 54 b; Th. 193, 19; Az. 124: Judth. 12; Thw. 26, 10; Jud. 319.[/m]
Dommoc-ceaster
	[m1][b]Dommoc-ceaster[/b] [i]Dunwich, Suffolk,[/i] Bd. 2, 15; S. 519, 12. v. Domuc.[/m]
domne
	[m1][b]domne[/b], es; [i]m. A lord;[/i] d&o-short;mĭnus :-- Hér resteþ domne Agustinus, se ǽresta ærcebisceop Cantwarena burge [i]here resteth lord Augustine, the first archbishop of Canterbury,[/i] Bd. 2, 3; S. 504, 43. Mín domne bisceop [i]my lord bishop,[/i] 3, 14; S. 540, 25: 3, 19; S. 548, 23.[/m]
dóm-setl
	[m1][b]dóm-setl[/b], es; [i]n.[/i] \[dóm [i]judgment,[/i] setl [i]a seat[/i]\] [i]A judgment-seat, tribunal;[/i] trĭb&u-long;nal :-- Ðis dómsetl [i]hoc trĭb&u-long;nal,[/i] Ælfc. Gr. 9, 5; Som. 9, 2. Se gerefa hét Iulianan út gelǽdan to his dómsetle [i]the count bade Juliana be led out to his judgment-seat,[/i] Exon. 73 b; Th. 274, 16; Jul. 534: 68 a; Th. 252, 12; Jul. 162. On his dómsetle [i]pro trĭb&u-long;nāli,[/i] Mt. Bos. 27, 19.[/m]
dóm-settend
	[m1][b]dóm-settend[/b], es; [i]m. One sitting in judginerit, a judge, a lawyer;[/i] jurisconsultus, Cot. 113.[/m]
Domuc
	[m1][b]Domuc[/b], e; [i]f?[/i] Dommoc-ceaster; [i]gen.[/i] -ceastre; [i]f. Dunwich, on the sea coast of Suffolk, the seat of the first East Anglian bishopric, which was subsequently fixed at Norwich;[/i] loci nomen in agri Suffolciensi ora maritĭma :-- Alfhun bisceop forþférde on Sudberi, and he wearþ bebyrged in Domuce, and Tídfriþ wearþ gecoren æfter him [i]bishop Alfhun died at Sudbury, and he was buried at Dunwich, and Tidfrith was chosen after him,[/i] Chr. 798; Th. 105, 9-13, col. 3. Felix se bisceop, se com of Burgundana ríces dǽlum, onféng biscopsetl on Dommocceastre, and mid ðý he seofontyne winter on bisceoplícum gerece fóre wæs, ðǽr he on sibbe his líf ge-endode [i]Felix episc&o-short;pus, qui de Burgundiōrum partĭbus venit, accēpit sedem episcopātus in civitāte Domnoc, et cum decem ac septem annos eidem provinciæ pontificāli regimĭne præesset, ibīdem in pace vitam finīvit,[/i] Bd. 2, 15; S. 519, 12.[/m]
DÓN
	[m1][b]DÓN[/b], to dónne; [i]part.[/i] dóende, dónde; ic dó, ðú dést, he déþ, [i]pl.[/i] dóþ; [i]p.[/i] ic, he dyde, ðú dydest, [i]pl.[/i] dydon; [i]impert.[/i] dó, [i]pl.[/i] dóþ; [i]subj.[/i] dó, [i]pl.[/i] dón, dó; [i]p.[/i] dyde, [i]pl.[/i] dyden; [i]pp.[/i] dón, dén [i]To[/i] DO, [i]make, cause;[/i] agĕre, facĕre :-- Ne mót ic dón ðæt ic wylle [i]non licet mihi quod volo facĕre?[/i] Mt. Bos. 20, 15: Chr. 876; Erl. 79, 12: 994; Erl. 133, 17: Cd. 10; Th. 12, 23; Gen. 189: Beo. Th. 2349; B. 1172: Bt. Met. Fox 19, 78; Met, 19, 39. Alýfþ on restedagum wel dón, oððe yfele [i]licel sabbātis benefacĕre, an male?[/i] Lk. Bos. 6, 9. He sǽde ðæt he hit náhte to dónne [i]he said that he ought not to do it,[/i] Chr. 1070; Ed. 208, 5: 1091; Erl. 227, 13: Mt. Bos. 12, 2: Exon. 26 b; Th. 79, 11; Cri. 1289. Hyt ys alýfed on restedagum wel to dónne [i]licet sabbătis benefacĕre,[/i] Mt. Bos. 12, 12. Dóende \[dónde, Lamb.\] [i]faciens,[/i] Ps. Spt. 102, 6. Eádig ys se þeów, ðe hys hláford hyne gemét ðus dóndne, ðonne he cymþ [i]beātus ille servus, quem cum venĕrit domĭnus ejus, invenĕrit sic facientem,[/i] Mt. Bos. 24, 46: Lk. Bos. 12, 43. Ic dó [i]ago,[/i] Ælfc. Gr. 28, 6; Sam. 32, 12: [i]făcio,[/i] 28, 6; Som. 32, 36. Ic dó oððe wyrce [i]făcio,[/i] 33; Som. 37, 47. Ic dó gyt [i]faxo,[/i] 33; Som. 37, 43. Ic dó ðæt gyt beóþ manna fisceras [i]făciam vos fiĕri piscatōres homĭnum,[/i] Mt. Bos. 4, 19. Ðú dést [i]faxis,[/i] Ælfc. Gr. 33; Som. 37, 44. Hwí dést ðú wið me swá [i]why doest thou with me so?[/i] Gen. 12, 18: Jn. Bos. 6, 30. Se ðe hit déþ, se biþ mycel [i]he who does it shall be great,[/i] Mt. Bos. 5, 19: 13, 23: 18, 35: Boutr. Scrd. 19, 41: Ælfc. Gr. 33; Som. 37, 44: Salm. Kmbl. 364; Sal. 181: Ps. Th. 139, 12: Bt. Met. Fox 9, 123; Met. 9, 62: Beo. Th. 2121; B. 1058. Se árleása déþ ðæt fýr cymþ ufan [i]the impious one will cause fire to come from above,[/i] Homl. Th. i. 6, 7: Mt. Bos. 5, 32. Gyf ge ðæt dóþ [i]if ye do that,[/i] Mt. Bos. 5, 47. Ne winne ge ongén ða ðe eów yfel dóþ [i]strive not against those who do you wrong,[/i] Mt. Bos. 5, 39: 12, 2. Ðæt cild weóx swá swá óðre cild dóþ [i]the child grew as other children do,[/i] Homl. Th. i. 24, 35: 18, 26: Boutr. Scrd. 18, 13: Cd. 60; Th. 73, 18; Gen. 1206: Exon. 34 a; Th. 109, 35; Gú. 100. Ne dyde ic for fácne [i]I did it not for fraud,[/i] Cd. 128; Th. 162, 34; Gen. 2691. Ðú oudsæc dydest [i]thou madest denial,[/i] Andr. Kmbl. 1854; An. 929. Ðæt dyde unhold mann [i]inĭmīcus homo hoc fecit,[/i] Mt. Bos. 13, 28: Boutr. Scrd. 20, 2: Cd. 33; Th. 44, 12; Gen. 708: Exon. 24 a; Th. 68, 4. Iosep dyde swá Drihtnes engel him bebeád [i]Joseph fecit sicut præcēpit ei angĕlus Domīni,[/i] Mt. Bos. 1, 24: Ps. Th. 93, 7. Se wilnode ðæs westdǽles. swá se óðer dyde ðæs eástdǽles [i]he wished for the west part, as the other did for the east part,[/i] Ors. 3, 9; Bos. 66, 26: Boutr. Scrd. 18, 2: Cd. 215; Th. 272, 10; Sat. 117: Rood Kmbl. 226; Kr. 114: Beo. Th. 893; B. 444: Exon. 8 a; Th. 2, 11; Cri. 17. He ne cúðe hwæt ða cynn dydon [i]he knew not what the people did,[/i] Cd. 92; Th. 116, 31; Gen. 1944: Exon. 53 a; Th. 186, 10; Az. 17. Híg dydon swá hwæt swá híg woldon [i]fecērunt quæcumque voluērunt,[/i] Mt. Bos. 17, 12: Chr. l001; Erl. 137, 9. Reced weardode unrím eorla, swá hie oft ǽr dydon [i]countless warriors guarded the mansion, as they had often done before,[/i] Beo. Th. 2481; B. 1238: Cd. 227; Th. 304, 6; Sat. 625: Exon. 14 a; Th. 28, 32; Cri. 455. Dó [i]fac,[/i] Ælfc. Gr. 33; Som. 37, 47. Dó swá ic ðé bidde [i]do as I pray thee,[/i] Cd. 101; Th. 134, 16; Gen. 2225: Elen. Kmbl. 1078; El. 541. Dóþ wel ðám ðe eów yfel dóþ [i]benefacĭte his qui odērunt vos,[/i] Mt. Bos. 5, 44: Cd. 106; Th. 140, 6; Gen. 2323: Exon. 41 a; Th. 137, 24; Gú. 564: Beo. Th. 2467; B. 1231: Ps. Th. 30, 28. Dóþ his síðas rihte [i]make his paths straight,[/i] Mt. Bos. 3, 3: Ps. Th. 61, 8: 67, 4. Beheald ðæt ðú ðas dǽde ne dó [i]see that thou do not this deed,[/i] Homl. Th. i. 38, 25. Ðæt he dó ealle hále [i]ut salvos facĕret omnes,[/i] Ps. Th. 75, 6: 118, 126. Ðæt heó dó ðæt ðæt heó ǽr dyde [i]that she may do that which she before did,[/i] Bt. 25; Fox 88, 35, 36. Hwæt dó we ðæt we wyrceon Godes weorc [i]quid faciēmus ut operēmur opĕra Dei?[/i] Jn. Bos. 6, 28: Exon. 99 b; Th. 372, 28; Seel. 99. Hwæt dó ge máre [i]quid amplius facĭtis?[/i] Mt. Bos. 5, 47. Ðeáh hí wom dón [i]though they commit sin,[/i] Exon. 81 a; Th. 304, 15; Fä. 70: Cd. 109; Th. 145, 26; Gen. 2411: Ps. Th. 95, 7. ¶ Dón dǽdbóte [i]to do penance, repent,[/i] Mt. Bos. 3, 2: 4, 17: 11, 20, 21: 12, 41. Dón edleán [i]to give a reward,[/i] Boutr. Scrd. 22, 37. Dón fram [i]to depart,[/i] Ps. Lamb. 17, 22. Dón in [i]to put in[/i] or [i]into,[/i] Bd. 2, 3; S. 504, 33: L. M. 1, 1; Lchdm. ii. 22, 13: Cd. 100; Th. 248, 31; Dan. 521. Dón neóde [i]to supply want,[/i] Basil. admn. 4; Norm. 40, 29. Dón preóste [i]to give to a priest,[/i] L. Edg. i. 2; Th. i. 262, 15. Dón of [i]to take off, doff,[/i] L. M. 1, 36; Lchdm. ii. 86, 15: Beo. Th. 5610; B. 2809. Dón on [i]to put on, in,[/i] or [i]into, to don,[/i] L. M. 1, 1; Lchdm. ii. 18, 13; 24, 1: 1, 2: Lchdm. ii. 30, 5; 32, 14, 15, 17, 21: Herb. 1, 7; Lchdm. i. 72, 21: 2, 7; Lchdm. i. 82, 12: 13, 2; Lchdm. i. 104, 23: Beo. Th. 2293: B. 1144: 6307; B. 3164: Elen. Kmbl. 2348; El. 1175: Exon. 88 b; Th. 332, 19; Vy. 87: Hy. 9, 55; Hy. Grn. ii. 292, 55: Mt. Bos. 9, 16, 17. Dón to [i]to put to,[/i] Past. 49, 2; Hat. MS: L. M. 1, 2; Lchdm. ii. 28, 15. Dón to witanne [i]to do to wit, to make to know[/i] or [i]understand,[/i] Past. 46, 8; Hat. MS. 68 a, 12: Prov. Kmbl. 11. Betre dón [i]to prefer,[/i] Bd. 2, 2; S. 502, 15. For náuht dón [i]to consider as naught,[/i] Past. 38, 1; Hat. MS. 50 b, 19: Len. 26, 15: Deut. 31, 16. Furðor dón [i]to prefer, esteem,[/i] Past. 17, 7; Hat. MS. 23 b, 14. Gifta dón [i]to keep nuptials,[/i] Somn. 186; Lchdm. iii. 208, 21. Huntaþ dón [i]to be hunting,[/i] 239; Lchdm. iii. 212, 3. Gode dón [i]to render to God,[/i] L. Edg. C. 54; Th. ii. 256, 2. Gýmen \[MS. gyman\] dón [i]to take care, regard,[/i] Ors. 3, 9; Bos. 68, 25. Munuclíf dón [i]to lead a monastic life,[/i] Bd. 4, 23; S. 593, 19. On wóh dón [i]to pervert,[/i] Past. 2, 1; Cot. MS. To cyninge dón [i]to make a king,[/i] Ors. 6, 4; Bos. 118, 25: Bt. Met. Fox 15, 26; Met. 15, 13. Wrace dón [i]to take revenge,[/i] L. In. 9; Th. i. 108, 4. \[[i]Prompt.[/i] doon': [i]Wyc.[/i] don, doon: [i]Piers P.[/i] doon: [i]Chauc.[/i] do [i]to cause: Laym.[/i] don, do: [i]Orm.[/i] don: [i]Plat.[/i] doon: [i]O. Sax.[/i] dón, duón, duan, dóan: [i]Frs.[/i] dwaen, dien: [i]O. Frs.[/i] dua: [i]Dut.[/i] doen: [i]Ger.[/i] thuen, thun: [i]M. H. Ger.[/i] tuon: [i]O. H. Ger.[/i] tuoan, tuon: [i]Sansk.[/i] dhā [i]ponĕre.[/i]\] DER. a-dón, be-, for-, ge-, in-ge-, of-, of-a-, ofer-, on-, on-ge-, óþ-, to-, to-ge-, un-, under-, up-a-, út-a-.[/m]
Dona-feld
	[m1][b]Dona-feld[/b]; [i]gen.[/i] -feldes; [i]dat.[/i] -felde, -felda; [i]m.[/i] TANFIELD, [i]near Ripon, Yorkshire;[/i] Campodōnum in agro Eboracensi :-- On Donafelda, dǽr wæs ðá cyninges botl, hét Eádwine ðǽr cyricean getimbrian [i]in Campodōno, ubi tunc etiam villa rēgia erat, Æduīni rex fecit basĭlĭcam,[/i] Bd. 2, 14; S. 518, 17.[/m]
dón-líc
	[m1][b]dón-líc[/b]; [i]adj. Active;[/i] practĭcus = [i]πρακτικόs,[/i] Cot. 149.[/m]
Donua
	[m1][b]Donua[/b]; [i]indecl. f. The river Danube;[/i] Dan&u-short;bius = [i]Δανoύβιos[/i] :-- Súþ óþ Donua ða eá, ðære ǽwylme is neáh ðære eá Rínes [i]south to the river Danube, whose spring is near the river Rhine,[/i] Ors. 1, 1; Bos. 18, 24, 29. On óðre healfe ðære eá Donua [i]on the other side of the river Danube,[/i] 1, 1; Bos. 18, 31, 43.[/m]
dooc
	[m1][b]dooc[/b] [i]the south wind;[/i] notus, auster, Som. Ben. Lye.[/m]
dop-enid
	[m1][b]dop-enid[/b], -ænid, e; [i]f.[/i] \[ened [i]a duck[/i]\] [i]A dipping-duck, a moorhen, fen-duck, coot;[/i] fulĭca, fulix :-- Dop-enid [i]fulĭca,[/i] Ælfc. Gl. 38; Som. 63, 30; Wrt. Voc. 29, 50. Ganot, dop-ænid [i]fulĭx,[/i] Glos. Epnl. Recd. 156, 53.[/m]
dop-fugel
	[m1][b]dop-fugel[/b], es; [i]m. A dipping-fowl, a water-fowl, a moorhen;[/i] mergus, merg&u-short;lus :-- Dop-fugel [i]mergus,[/i] Wrt. Voc. 280, 12. Dop-fugel [i]merg&u-short;lus,[/i] Glos. Brux. Recd. 36, 6; Wrt. Voc. 62, 6.[/m]
doppettan
	[m1][b]doppettan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To dip often, dip in, immerse;[/i] mersāre :-- Geseah he swymman scealfran on flóde, and gelóme doppettan adúne to grunde, éhtende þearle ðære eá fixa [i]he saw gulls swimming on the water, and frequently dipping down to the bottom, eagerly pursuing the fishes of the river,[/i] Homl. Th. ii. 516, 7. Ic doppette [i]merso,[/i] Ælfc. Gr. 36; Som. 38, 21. v. dyppan.[/m]
Dor
	[m1][b]Dor[/b], es; [i]m.[/i] DORE, [i]Derbyshire;[/i] loci nomen in agro Derbiensi :-- Ecgbryht Wesseaxna cyning lǽdde fierd to Dore wið Norþan Hymbre [i]Egbert king of the West Saxons led an army to Dore against the Northumbrians,[/i] Chr. 827; Erl. 64, 7.[/m]
DÓR
	[m1][b]DÓR[/b], es; [i]pl. nom. acc.[/i] dór, dóru, dúru; [i]n. A large door;[/i] porta :-- Ðæt ðú ðíne dóru mihtest bedón fæste [i]that thou mightest shut fast thy doors,[/i] Ps. Th. 147, 2. Gáþ nú on his dóru [i]intrāte portas ejus,[/i] Ps. Th. 99, 3. Hóh ða wyrte on ðam \[MS. ðan\] dóre [i]hang the herbs on the door,[/i] Lchdm. iii. 56, 29. Forðon he ǽren dór eáðe gescéneþ \[MS. gesceeneþ\] [i]quia contrīvit portas æreas,[/i] Ps. Th. 106, 15. Dúru [i]doors,[/i] Exon. 97 b; Th. 364, 29. \[[i]Prompt.[/i] dore: [i]Wyc. Piers P. Chauc.[/i] dore: [i]Laym.[/i] dure, dore: [i]Plat.[/i] döre [i]a door;[/i] door [i]a gate: O. Sax.[/i] dor, [i]n. a door, gate: Frs.[/i] doare, doar: [i]O. Frs.[/i] dore, dure [i]a door: Ger.[/i] thüre, [i]f. a door;[/i] thor, [i]n. a gate: Goth.[/i] daúr, [i]n;[/i] daúro, [i]f: Dan.[/i] dör, [i]n: Swed.[/i] dörr, [i]f: Icel.[/i] dyrr, [i]f: O. Nrs.[/i] dyrr, [i]n: Grk. θύρα: Sansk.[/i] dvār, [i]f;[/i] dvāra, [i]n.[/i]\] DER. Fífel-dór, hel-, helle, weall-. v. dúru, [i]f.[/i][/m]
dora
	[m1][b]dora[/b], an; [i]m. A humble-bee, dumble-[/i]DORE; bombus terrestris, attăcus = [i]άττăκos[/i] :-- Dora [i]atticus[/i] \[ = [i]attăcus[/i]\] vel [i]burdo[/i] \[ = [i]Fr. bourdon[/i]\], Ælfc. Gl. 22; Scm. 59, 112; Wrt. Voc. 23, 68. Doran hunig [i]dumbledore's honey,[/i] L. M. 1, 2; Lchdm. ii. 28, 20. Celeþenian seáw gemeng wið dorena hunig [i]mingle juice of celandine with dumbledores' honey,[/i] 1, 2; Lchdm. ii. 26, 7. Ða ahsan gemenge wið dorena hunig [i]mix the ashes with dumbledores' honey,[/i] Lchdm. ii. 28, 26.[/m]
Dorce-ceaster
	[m1][b]Dorce-ceaster[/b], Dorces ceaster, Dorca-ceaster, Dorceaster; [i]gen.[/i] -ceastre; [i]f.[/i] \[[i]Bd.[/i] Dorcinca, Dorcic: [i]Hunt.[/i] Dorecestre: [i]Brom.[/i] Dorkecestre: [i]Matt. West.[/i] Dorcestre\] DORCHESTER, [i]Oxfordshire, the episcopal seat of the first bishop of the West Saxons, which was subsequently removed to Lincoln;[/i] Durocastrum, in agri Oxoniensis parte Berceriensi finitĭma :-- Hér Cynegils \[MS. Kynegils\] wæs gefullod fram Byríne ðam biscope on Dorcaceastre [i]in this year[/i] \[A. D. 635\] [i]Cynegils was baptized at Dorchester by bishop Birinus,[/i] Chr. 635; Th. 47, 4, col. 1. Hér wæs Cwichelm gefullod on Dorceceastre \[Dorces ceastre, Th. 46, 10, col. 1\] [i]in this year[/i] \[A. D. 636\] [i]Cwichelm was baptized at Dorchester,[/i] 636; Th. 47, 9, col. 1: 639; Th. 46, 18, col. 2; 47, 17, col. 1. Æt Dorceceastre \[Dorceastre, Th. 175, 28, col. 2\] [i]at Dorchester,[/i] 897; Th. 174, 31, col. 1, 2; 175, 27, col. 1. Geáfon ðam bisceope begen ða cyningas eardungstówe and biscopsetl on Dorceceastre [i]both the kings \[Cynegils of the West Saxons and Oswald of the Northumbrians\] gave the bishop \[Birinus\] a dwelling-place and episcopal see at Dorchester,[/i] Bd. 3, 7; S. 529, 20. Ætla wæs on Dorceceastre to bisceope gehálgod [i]Ætla was consecrated bishop of Dorchester,[/i] 4, 23; S. 594, 11. Hér Wulstán arcebiscop onféng eft biscopríces, on Dorceceastre [i]in this year[/i] \[A. D. 954\] [i]archbishop Wulfstan again received a bishopric, at Dorchester,[/i] Chr. 954; Th. 215, 26, col. 1.[/m]
dorfen
	[m1][b]dorfen[/b] [i]laboured, perished; pp. of[/i] deorfan. v. ge-deorfan.[/m]
Dorm-ceaster
	[m1][b]Dorm-ceaster[/b]; [i]gen.[/i] -ceastre; [i]f.[/i] \[by the Britons called Cair-Dorm, by [i]Antonīnus[/i] Durobrivæ, from the passage over the water; and the Anglo-Saxons, for the same reason, called it also Dornford\] [i]Dornford[/i] or [i]Dorgford, in Huntingdonshire, on the river Nen,[/i] Som. Ben. Lye.[/m]
Dorn-sǽte
	[m1][b]Dorn-sǽte[/b], Dor-sǽte; [i]gen.[/i] -sǽta; [i]dat.[/i] -sǽtum, -sǽton, -sǽtan; [i]pl. m.[/i] \[dor = [i]Celt.[/i] dwr, dur [i]water;[/i] -sǽte [i]dwellers, inhabitants: dwellers by water[/i]\] [i]Inhabitants[/i] or [i]men of Dorsetshire, people of Dorsetshire in a body,[/i] DORSETSHIRE; Dorsetenses, Dorsetia :-- Ðý ilcan geáre gefeaht Æðelhelm wið Deniscne here mid Dornsǽtum \[Dorsǽtan, Th. 118, 17, col. 2; Dorsǽton, 119, 17, col. 1; Dorsǽtum, 119, 16, col. 2\] [i]in the same year[/i] \[A. D. 837\] [i]Æthelhelm fought against the Danish army with the Dorset-men,[/i] Chr. 837; Th. 118, 17, col. 1. Mid Dornsǽtum \[Dorsǽtum, Th. 120, 12, col. 2, 3; Dorsǽton, 121, 11, col. 1, 2, 3\] [i]with the Dorset-men,[/i] 845; Th. 120, 12, 36. Alfwold was bisceop on Dorsǽtum [i]Alfwold was bishop of Dorset,[/i] 978; Th. 232, 7, col. 1: 982; Th. 234, 38: 236, 8: 1015; Th. 276, 13; 277, 13. Hí up eódon into Dorsǽton \[Dorsǽtan, Th. 247, 19\] [i]they went up into Dorsetshire,[/i] 998; Th. 246, 19: Cod. Dipl. 1302; A. D. 1006; Kmbl. vi. 155, 6: 1334; A. D. 1046; Kmbl. vi. 195, 31. On Dorsǽtan [i]in Dorsetshire,[/i] Cod. Dipl. 841; Kmbl. iv. 200, 26: 871; Kmbl. iv. 221, 5: Chr. 1078; Th. 350, 17.[/m]
Dornwara ceaster
	[m1][b]Dornwara ceaster[/b]; [i]gen.[/i] ceastre; [i]f.[/i] \[[i]the city of the inhabitants of Dorsetshire[/i]\] DORCHESTER, [i]the chief town of Dorsetshire;[/i] Dorcestria, agri Dorsetensi caput :-- Ðis wæs gedón in ðam cynelícan setle on ðære stówe ðe is genæmned Dornwara ceaster [i]this was done in the royal residence in the place which is named Dorchester,[/i] Th. Diplm. A. D. 864; 126, 8: Cod. Dipl. 1061; A.D. 868; Knibl. v. 119, 26.[/m]
dorste
	[m1][b]dorste[/b], [i]pl.[/i] dorston [i]durst,[/i] Ors. 1, 10; Bos. 33, 30: 4, 11; Bos. 97, 14; [i]p. of[/i] durran.[/m]
Dorwit-ceaster
	[m1][b]Dorwit-ceaster[/b]; [i]gen.[/i] -ceastre; [i]f. Canterbury;[/i] Dorobernia :-- Hrófes ceaster is xxiv míla fram Dorwitceastre [i]Rochester is twenty-four miles from Canterbury,[/i] Chr. 604; Erl. 21, 24.[/m]
dott
	[m1][b]dott[/b], es; [i]m. A[/i] DOT, [i]small spot, speck;[/i] punctum :-- Geopenige mon ðone dott, and binde ðone clíðan to ðan swyle [i]let the speck \[at the head of a boil\] be opened, and the poultice be bound to the swelling,[/i] Lchdm. iii. 40, 14.[/m]
drabbe
	[m1][b]drabbe[/b] [i]dregs, lees,[/i] DRAB; fæces, Som. Ben. Lye. \[[i]Prompt.[/i] draffe [i]segestārium, drascum: Wyc.[/i] draf [i]dreg, refuse;[/i] draffis [i]dregs: Piers P. Chauc. Laym.[/i] draf [i]dregs: Dut.[/i] draf, [i]m.[/i]\][/m]
DRACA
	[m1][b]DRACA[/b], an; [i]m.[/i] [b]I.[/b] [i]a dragon;[/i] draco :-- Draca ðes ðone ðú ýwodest [i]draco isle quem formasti,[/i] Ps. Spl. 103, 28. Tredan león and dracan [i]conculcāre leonem et dracōnem,[/i] Ps. Th. 90, 13. Ðú fortrydst leóna and dracena [i]thou shalt be a treader down of lions and dragons,[/i] Ps. Spl. 90, 13: Ps. Th. 148, 7. [b]II.[/b] [i]a serpent;[/i] serpens :-- Is ðæt deór pandher, se is æt-hwám freónd, bútan dracan ánum [i]the beast is the panther, which is to each a friend, save to the serpent only,[/i] Exon. 95 b; Th. 356, 24; Pa. 16. [b]III.[/b] [i]the serpent = the devil;[/i] diab&o-short;lus :-- Worpaþ hine deófol, draca egeslíce [i]the devil, the fearful dragon, shall cast him down,[/i] Salm. Kmbl. 52; Sal, 26: Exon. 96 a: Th. 359, 4; Pa. 57. \[[i]R. Glouc.[/i] dragon: [i]Laym.[/i] drake, [i]m: Orm.[/i] drake: [i]Plat.[/i] drake, [i]m: Dut.[/i] draak, [i]m: Ger.[/i] drache, [i]m: M. H. Ger.[/i] trache, tracke, [i]m: O. H. Ger.[/i] tracho, [i]m: Dan.[/i] drage, [i]m. f: Swed.[/i] drake, [i]m: Icel.[/i] dreki, [i]m: Fr.[/i] dragon, [i]m: Span.[/i] dragón, [i]m: Ital.[/i] dragóne, [i]m: Lat.[/i] draco: [i]Grk. δράκων a dragon,[/i] from [i]δέρκoμαι to flash, gleam.[/i]\] DER. eorþ-draca, fýr-, lég-, líg-, níþ-, sǽ-.[/m]
dracan blód
	[m1][b]dracan blód[/b], es; [i]n. Dragon's blood, a pigment obtained from the dragon's blood-tree;[/i] cinnabăris = [i]κιννάβăρι,[/i] Cot. 210. v. dracentse.[/m]
dracentse
	[m1][b]dracentse[/b], dracente, dracanse, draconze, an; [i]f. Dragon-wort, dragons;[/i] dracontea = [i]δρακόντιoν,[/i] arum dracunc&u-short;lus, Lin :-- [i]Herba dracontea,[/i] ðæt ys dracentse, Herb. Cont. 15, 1; Lchdm. i. 12; 15, 1. Ðeós wyrt, ðe man [i]dracontea[/i] and óðrum naman dracentse nemneþ, ys sǽd ðæt heó of dracan blóde acenned beón sceolde [i]this herb, which is named[/i] dracontea, [i]and by another name dragons, is said to be produced from dragon's blood,[/i] Herb. 15, 1; Lchdm. i. 106, 22. Nim dracentan wyrtruman \[MS. wyrtruma\] [i]take roots of dragons,[/i] Lchdm. iii. 114, 8. Dracanse [i]dragons,[/i] iii. 24, 3. Draconzan, [i]acc. dragons,[/i] L. M. 3, 62; Lchdm. ii. 350, 7.[/m]
DRǼDAN
	[m1][b]DRǼDAN[/b]; ic drǽde, ðú drǽdest, drǽtest, drǽst, he drǽdeþ, drǽt, [i]pl.[/i] drǽdaþ; [i]p.[/i] dréd, dreórd, [i]pl.[/i] drédon; [i]pp.[/i] drǽden [i]To[/i] DREAD, [i]fear;[/i] timēre, pavēre: [i]found in the compounds[/i] a-drǽdan, an-, on-drǽdan, ondrǽd-endlíc, on-drǽd-ing: of-drǽd. \[[i]Wyc.[/i] drede, dreed: [i]Piers P. Chauc.[/i] drede: [i]Laym.[/i] dreden: [i]Orm.[/i] dredenn, dredenn: [i]O. Sax.[/i] ant-drádan, an-drádan: [i]M. H. Ger.[/i] en-tráton: [i]O. H. Ger.[/i] an-trátan.\][/m]
drǽf
	[m1][b]drǽf[/b], dráf, e; [i]f. A driving out, an expulsion;[/i] expulsio :-- Be drǽfe \[dráfe MS. B.\] [i]of expulsion,[/i] L. In. 68; Th. i. 146, 6. DER. út-drǽf.[/m]
drǽfan
	[m1][b]drǽfan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To drive;[/i] agĕre, pellĕre. DER. a-drǽfan, ge-, to-, ge-drǽfnes, to-drǽfednes, út-drǽfere. v. drífan.[/m]
drǽfend
	[m1][b]drǽfend[/b], es; [i]m. A hunter;[/i] venātor :-- Sum biþ deóra drǽfend [i]one is a hunter of beasts,[/i] Exon. 78 b; Th. 295, 24; Crä. 38.[/m]
dræge
	[m1][b]dræge[/b], es; [i]n? A[/i] DRAG, [i]drag-net;[/i] trag&u-short;la, verric&u-short;lum :-- Dræg-net [i]vel[/i] dræge [i]trag&u-short;la,[/i] Ælfc. Gl. 1; Som. 55, 13; Wrt. Voc. 15, 13. Dræge [i]trag&u-short;la[/i] vel [i]verric&u-short;lum,[/i] 105; Som. 78, 40; Wrt. Voc. 57, 22.[/m]
drægeþ
	[m1][b]drægeþ[/b], ðú drægest [i]drags, thou draggest; 3rd and 2nd pers. pres. of[/i] dragan.[/m]
dræg-net
	[m1][b]dræg-net[/b], -nett, es; [i]n. A drag-net;[/i] tragum, verric&u-short;lum :-- Dræg-net [i]vel[/i] dræge [i]trag&u-short;la,[/i] Ælfc. Gl. 1; Som. 55, 13; Wrt. Voc. 15, 13. Dræg-net [i]verric&u-short;lum,[/i] 84; Som. 73, 89; Wrt. Voc. 48, 27.[/m]
drægþ
	[m1][b]drægþ[/b], ðú drægst [i]drags, thou draggest,[/i] Past. 56, 2; Hat. MS; [i]3rd and 2nd pers. pres. of[/i] dragan.[/m]
dræhþ
	[m1][b]dræhþ[/b], ðú dræhst [i]drags, thou draggest; 3rd and 2nd pers. pres. of[/i] dragan.[/m]
drǽn
	[m1][b]drǽn[/b] [i]a drone,[/i] Wrt. Voc. 77, 48. v. drán.[/m]
drænc
	[m1][b]drænc[/b] [i]a drink,[/i] L. M. I. P. 10; Th. ii. 268, 6. v. drinc.[/m]
dræp
	[m1][b]dræp[/b], ðú drǽpe, [i]pl.[/i] drǽpon [i]struck; p. of[/i] drepan.[/m]
drǽtest
	[m1][b]drǽtest[/b], drǽst, he drǽt [i]dreadest, dreads; 2nd and 3rd pers. pres. of[/i] drǽdan.[/m]
dráf
	[m1][b]dráf[/b], e; [i]f.[/i] \[dráf [i]drove, p. of[/i] drífan\] [i]A[/i] DROVE, [i]herd, band;[/i] armenta, grex, agmen :-- Ðá ðá seó ormǽte micelnyss his orfes on ðære dúne læswede, sum módig fearr wearþ ángencga, and ðære heorde dráfe oferhogode [i]when the immense multitude of his cattle was grazing on the mountain, an unruly bull wandered alone, and despised the companionship of the herd,[/i] Homl. Th. i. 502, 10. Oft twegen sǽmen oððe þrý hwílum drífaþ ða dráfe cristenra manna fram sǽ to sǽ [i]sæpe duo tresve a pirātis christianōrum agmen congregātum a mari usque ad mare compellunt,[/i] Lupi Serm. i. 15; Hick. Thes. ii. 103, 34. Hí drifon heora dráfa into Medewæge [i]they drove their herds into the Medway,[/i] Chr. 1016; Erl. 157, 4, 16.[/m]
dráf
	[m1][b]dráf[/b] [i]drove,[/i] Chr. 1099; Ing. 318, 16; [i]p. of[/i] drífan.[/m]
DRAGAN
	[m1][b]DRAGAN[/b], ic drage, ðú drægest, drægst, dræhst, he drægeþ, drægþ, dræhþ, [i]pl.[/i] dragaþ; [i]p.[/i] dróg, dróh, [i]pl.[/i] drógon; [i]pp.[/i] dragen. [b]I.[/b] [i]v. a. To[/i] DRAG, [i]draw;[/i] trahĕre :-- Eall ðæt ða beón dragen toward ða dráne dragaþ fraward [i]all that the bees draw towards them the drones draw from them,[/i] Chr. 1127; Th. 378, 24, 25. Simon Petrus dróg ðæt nett on eorþe [i]Simon Petrus traxit rete in terram,[/i] Jn. Lind. War. 21, 11. Hí me drógon, and is hit nyste ... hit mon drægþ swá hit ne gefret [i]traxērunt me et ego non sensi ... trahĭtur et nequaquam sentit,[/i] Past. 56, 2; Hat. MS. Hí drógon heora scipa on, west-healfe ðære brycge [i]they dragged their ships to the west side of the bridge,[/i] Chr. 1016; Erl. 155, 9, 23. [b]II.[/b] [i]v. intrans. To draw oneself, to draw, go;[/i] se conferre, ire :-- Drógon swá wíde swá wegas to lǽgon [i]they went as far as the roads lay before them,[/i] Andr. Kmbl. 2465; An. 1234. Ongon dragan Dryhtnes cempa [i]the Lord's champion began to go,[/i] Exon. 43 a; Th. 145, 23; Gú. 699. \[[i]Wyc.[/i] drow, droȝ, drowȝ [i]drew: Laym.[/i] draȝen, drawe [i]to draw: Orm.[/i] draghenn [i]to draw: Plat.[/i] drágen [i]to bear, endure: O. Sax.[/i] dragan [i]to bear: Frs.[/i] dreagjen, dreagen, dreyn: [i]O. Frs.[/i] drega, draga [i]to bear: Dut.[/i] dragen [i]to bear: Ger. M. H. Ger.[/i] tragen [i]to bear, endure: O. H. Ger.[/i] tragan [i]portāre: Goth.[/i] dragan [i]to carry: Dan.[/i] drage [i]to draw, carry: Swed.[/i] draga [i]to wear: Icel.[/i] draga [i]to drag, carry: Lat.[/i] trahĕre [i]to pull.[/i]\] DER. be-dragan, út-.[/m]
DRÁN
	[m1][b]DRÁN[/b], drǽn, e; [i]f. A[/i] DRONE; fucus :-- Drán [i]fucus,[/i] Ælfc. Gl. 22; Som. 59, 106; Wrt. Voc. 23, 62. Drǽn [i]fucus,[/i] Wrt. Voc. 77, 48. Ðǽr he wunede eall riht swá dráne dóþ on híue: eall ðæt ða beón dragen toward ða dráne dragaþ fraward [i]he abode there just as drones do in a hive: all that the bees draw towards them the drones draw from them,[/i] Chr. 1127; Erl. 256, 20, 21. \[[i]Piers P.[/i] drane: [i]Plat.[/i] drone: [i]O. Sax.[/i] drán, [i]f. fucus: Ger.[/i] drone, thräne; [i]f;[/i] dran, [i]m. fucus: M. H. Ger.[/i] tren, [i]m. fucus: O. H. Ger.[/i] treno, [i]m, attăcus, fucus: Dan.[/i] drone, [i]m. f: Swed.[/i] drönje, drön-are, [i]m: Grk. άν-θρήν-η, f. a hornet, bee: Sansk.[/i] druna, [i]m. a bee;[/i] dhran [i]to sound.[/i]\][/m]
dranc
	[m1][b]dranc[/b] [i]drank,[/i] Gen. 9, 21; [i]p. of[/i] drincan.[/m]
dreá
	[m1][b]dreá[/b] [i]a magician, wizard,[/i] Salm. Kmbl. 89, MS. A; Sal. 44. v. drý.[/m]
dreág
	[m1][b]dreág[/b], dreáh [i]did, suffered,[/i] Exon. 74 b; Th. 280, 9; Jul. 626: Cd. 145; Th. 18o, 22; Exod. 49; [i]p. of[/i] dreógan.[/m]
dreahnian
	[m1][b]dreahnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To strain out, drain;[/i] excolāre :-- Dreahna út þurh wyllene cláþ [i]drain \[it\] out through a woollen cloth,[/i] Lchdm. iii. 72, 23. v. drehnigean.[/m]
dreahte
	[m1][b]dreahte[/b], ðú dreahtest, [i]pl.[/i] dreahton; [i]pp.[/i] dreatt [i]Vexed, vexedst, troubled,[/i] Exon. 98 a; Th. 368, 6; Seel. 17; [i]p. and pp. of[/i] dreccan.[/m]
DREÁM
	[m1][b]DREÁM[/b], es; [i]m.[/i] [b]I.[/b] [i]joy, pleasure, gladness, mirth, rejoicing, rapture, ecstasy, frenzy;[/i] jubĭlum, lætĭtia, gaudium, delīrium :-- Ðǽr biþ drincendra dreám se micla [i]there is the great joy of drinkers,[/i] Exon. 88 a; Th. 332, 3; Vy. 79: Beo. Th. 999; B. 497: Cd. 169; Th. 211, 25; Exod. 531. Ðǽr biþ engla dreám [i]there \[in heaven\] is joy of angels,[/i] Exon. 32 b; Th. 102, 22; Cri. 1676: Elen. Kmbl. 2461; El. 1232: Apstls. Kmbl. 96; Ap. 48. Ic eam ealles leás écan dreámes [i]I am bereft of all eternal joy,[/i] Cd. 216; Th. 275, 8; Sat. 168: 217; Th. 276, 2; Sat. 182: Exon. 27 b; Th. 82, 24; Cri. 1343: Rood Kmbl. 285; Kr. 144. In dolum dreáme [i]in foolish joy,[/i] Exon. 39 a; Th. 130, 8; Gú. 435. In ðam uplícan engla dreáme [i]in the exalted joy of angels,[/i] 9 a; Th. 7, 17; Cri. 102. He dreám gehýrde hlúdne in healle [i]he heard loud mirth in the hall,[/i] Beo. Th. 177; B. 88. Sorh cymeþ in manna dreám [i]sorrow cometh into the joy of men,[/i] Frag. Kmbl. 3; Leás. 2: Exon. 35 a; Th. 114, 2; Gú. 166. Heó móton ágan dreáma dreám mid Gode [i]they may possess joy of joys with God,[/i] Cd. 220; Th. 283, 32; Sat. 314: Exon. 16 a; Th. 36, 22; Cri. 580: Apstls. Kmbl. 163; Ap. 82. Eart ðú dumb and deáf, ne sindan ðíne dreámas wiht [i]thou art dumb and deaf, thy pleasures are naught,[/i] Exon. 99 a; Th. 370, 27; Seel. 65. Dreáma leás [i]void of joys, joyless,[/i] Beo. Th. 1705; B. 850; Cd. 2; Th. 3, 23; Gen. 40: 5; Th. 7, 18; Gen. 108. Ic dreáma wyn sceal ágan mid englum [i]I shall possess joy of joys with angels,[/i] Exon. 42 b; Th. 142, 31; Gú. 652. Hie forþ heónon gewiton of worulde dreámum [i]they have departed hence from the world's joys,[/i] Rood Kmbl. 263; Kr. 133 Exon. 43 b; Th. 146, 19; Gú. 712. Hér ge-endode eorþan dreámas Eádgár Engla cyning [i]in this year[/i] \[A. D. 975\] [i]Edgar, king of the Angles, ended the pleasures of earth,[/i] Chr. 975; Erl. 124, 29; Edg. 21: Exon. 32 b; Th. 102, 5; Cri. 1668. Sécan mid sibbe swegles dreámas [i]to seek in peace the joys of heaven,[/i] Andr. Kmbl. 1618; An. 810: Cd. 14; Th. 17, 9; Gen. 257: Exon. 26 a; Th. 76, 28; Cri. 1246: Judth. 12; Thw. 26, 31; Jud. 350. On swylcum wódum dreáme [i]in such insane ecstasy[/i] or [i]frenzy,[/i] Ors. 3, 6; Bos. 58, 14: Homl. Th. i. 524, 34: 526. 1: ii. 50, 28: 110, 18, 31. [b]II.[/b] what causes mirth,-[i]An instrument of music, music, rapturous music, harmony, melody, song;[/i] orgănum = [i]όργανoν,[/i] musĭca, concentus, harm&o-short;nia = [i]άρμoνία,[/i] modulātio, modus, melōdia = [i]μελωδία,[/i] cantus :-- Ne mágon ðam breahtme býman ne hornas, ne hearpan hlyn, ne organan swég, ne ǽnig ðara dreáma ðe Dryhten gescóp gumum to gliwe in ðas geómran woruld [i]trumpets nor horns can \[equal\] that sound, nor sound of harp, nor organ's tone, nor any of those kinds of music which the Lord hath created for delight to men in this sad world,[/i] Exon. 57 b; Th. 206, 29-207, 10; Ph. 134-139. On saligum we ahófon oððe ahéngon dreámas úre [i]in salicĭbus suspendĭmus orgăna nostra,[/i] Ps. Lamb. 136, 2. Sǽde se engel ðæt se dreám wǽre of ðam upplícum werode [i]the angel said that the melody was from the celestial host,[/i] Homl. Th. ii. 342, 10: Exon. 52 a; Th. 181, 9; Gú. 1290. Werhádes men ongunnon symle ðone dreám, and wífhádes men him sungon ongeán andswariende [i]men always begun the melody, and women answering sung in turn,[/i] Homl. Th. ii. 548, 12: Cd. 220; Th. 284, 28; Sat. 328. Iohannes gehýrde swylce býmena dreám [i]John heard, as it were, the sound of trumpets,[/i] Homl. Th. ii. 86, 35. Dreáme [i]harm&o-short;nia, modulatiōne,[/i] Mone B. 2528, 2529. Dreámas [i]concentus,[/i] 4940. Dreámum [i]modis,[/i] Glos. Prudent. Recd. 143, 9. \[[i]Laym,[/i] dræm, dream, drem, [i]m. joy, rejoicing: Orm.[/i] dræm [i]sound.[/i]\] DER. dreám-cræft, -ere, -hæbbende, -healdende, -leás, -líc, -nes, -swinsung: dréman, drýman, freá-: dréme, drýme, ge-, unge-: éðel-dreám, gleó-, god-, gum-, heofon-, man-, medu-, sele-, sin-, swegl-, woruld-, wuldor-, wyn-.[/m]
dreám-cræft
	[m1][b]dreám-cræft[/b], es, [i]m. The art of music, music;[/i] musĭca :-- Gedéþ se dreámcræft ðæt se mon biþ dreámere [i]the art of music causes the man to be a musician,[/i] Bt. 16, 3; Fox 54, 31.[/m]
dreámere
	[m1][b]dreámere[/b], es; [i]m. A musician;[/i] musĭcus, Bt. 16, 3; Fox 54, 31.[/m]
dreám-hæbbende
	[m1][b]dreám-hæbbende[/b]; [i]part.[/i] \[dreám I. [i]joy,[/i] hæbbende [i]having, possessing[/i]\] [i]Possessing bliss, joyful;[/i] lætābundus :-- Þrymmas weóxon dreámhæbbendra [i]the glories of the possessors of bliss increased,[/i] Cd. 4; Th. 5, 34; Gen. 81.[/m]
dreám-healdende
	[m1][b]dreám-healdende[/b]; [i]part.[/i] \[healdende [i]holding[/i]\] [i]Holding joy, joyful;[/i] lætābundus :-- Beó ðú sunum mínum gedéfe, dreámhealdende [i]be thou gentle to my sons, holding them in joy,[/i] Beo. Th. 2459; B. 1227.[/m]
dreám-leás
	[m1][b]dreám-leás[/b]; [i]adj. Joyless, sad;[/i] mæstus :-- Dreámleás gebád [i]he continued joyless,[/i] Beo. Th. 3445; B. 1720: Cd. 202; Th. 251, 4; Dan. 558. Ðis is dreámleás hús [i]this is a joyless house,[/i] Exon. 31 b; Th. 99, 22; Cri. 1628.[/m]
dreám-líc
	[m1][b]dreám-líc[/b]; [i]def.[/i] se -líca, seó, ðæt -líce; [i]adj. Joyous, musical;[/i] jucundus, musĭcus :-- Dreámlíc oððe wynsum sý him spæc \[MS. spæce\] mín [i]jucundum sit ei eloquium meum,[/i] Ps. Lamb. 103, 34. Ða dreámlícan [i]musĭca,[/i] Cot. 133.[/m]
dreámnes
	[m1][b]dreámnes[/b], -ness, e; [i]f. A singing;[/i] cantio :-- Word dreámnessa oððe sanga [i]verba cantiōnum,[/i] Ps. Lamb. 136, 3.[/m]
dreám-swinsung
	[m1][b]dreám-swinsung[/b] [i]mirth-harmony, harmony,[/i] Cot. 4. v. swinsung.[/m]
dreáp
	[m1][b]dreáp[/b], [i]pl.[/i] drupon [i]dropped; p. of[/i] dreópan.[/m]
dreápian
	[m1][b]dreápian[/b] [i]to drop,[/i] Ps. Surt. 67, 9. v. dreópian.[/m]
dreárung
	[m1][b]dreárung[/b], e; [i]f. A falling;[/i] destillātio, Cd. 191; Th. 238, 3; Dan. 349. v dreórung.[/m]
dreás
	[m1][b]dreás[/b] [i]rushed, fell; p, of[/i] dreósan.[/m]
dréas
	[m1][b]dréas[/b] [i]soothsayers;[/i] hari&o-short;li, Prov. 23, = drýgs; [i]pl. nom. of[/i] drý.[/m]
DRECCAN
	[m1][b]DRECCAN[/b], dreccean, drecan, ic drecce, drece, ðú drecest, drecst, he dreceþ, drecþ, [i]pl.[/i] dreccaþ, drecceaþ; [i]p.[/i] \[drechede = drehde = \] drehte, dreahte, [i]pl.[/i] drehton, dreahton; [i]pp.[/i] \[dreched = drehed = dreht, dreaht\] dreht, dreaht [i]To vex, afflict, trouble, torture, torment;[/i] vexāre, affligĕre, tribulāre, turbāre, cruciāre :-- Mec sorg dreceþ [i]sorrow vexeth me,[/i] Cd. 99; Th. 131, 21; Gen. 2179. Drecþ se deófol mancynn mid mislícum costnungum [i]the devil vexes mankind with various temptations,[/i] Boutr. Scrd. 19, 44. Me Agar drehte dógora gehwam [i]Hagar hath vexed me each day,[/i] Cd. 102; Th. 135, 27; Gen. 2249. Yrfweardnysse ðíne hí drehton [i]hæreditātem tuam vexavērunt,[/i] Ps. Spl. 93, 5: Chr. 897; Erl. 95, 7. Ic drece [i]vexo,[/i] Ælfc. Gr. 24; Som. 25, 44. Ðeáh hine se ymbhoga ðyssa woruldsǽlþa wráðe drecce [i]though the anxious care of these worldly goods severely afflicts him,[/i] Bt. Met. Fox 7, 108; Met. 7, 54: Homl. Th. i. 156, 21. Ne wendaþ hine wyrda, ne hine wiht dreceþ [i]fates change him not, nor doth aught afflict him,[/i] Exon. 88 b; Th. 334, 1; Gn. Ex. 9: Bt. Met. Fox 7, 50, Met. 7, 25. Ðonne míne fýnd me drecceaþ [i]dum afflīgit me inimīcus,[/i] Ps. Th. 42, 2. Ic ðé bebeóde ðæt ðú nánum men ne drece [i]I command thee that thou afflict no man,[/i] Homl. Th. ii. 296, 5. On ðam écan lífe ðǽr ne cymþ nán deófol ne nán yfel mann, ðe us mǽge dreccan [i]in the eternal life there will come no devil nor evil man who may trouble us,[/i] i. 272, 10. Hwí drecst ðú leng ðone láreów [i]why troublest thou the master longer?[/i] Mk. Bos. 5, 35. Hí hine dreccaþ [i]they trouble him,[/i] Ps. Th. arg. 25: Homl. Th. ii. 540, 34. To hwon dreahtest ðú me [i]for what \[why\] hast thou tortured me?[/i] Exon. 98 a; Th. 368, 6 Seel. 17. Gif hine dreccean mót ðissa yfla hwæðer [i]if either of these evils can torment it,[/i] Bt. Met. Fox 5, 80; Met. 5, 40. \[[i]Piers P.[/i] drecchen [i]to vex: Chauc.[/i] drecche: [i]Laym.[/i] i-dræcched, -dracched, -drecched, [i]pp. injured, disturbed.[/i]\] DER. ge-dreccan.[/m]
dreccednys
	[m1][b]dreccednys[/b], -nyss, e; [i]f. Vexation, affliction, tribulation;[/i] vexatio, afflictio, tribulātio :-- He ðære dreccednysse geswác [i]he ceased the affliction,[/i] Homl. Th. i. 454, 28. DER. ge-dreccednys.[/m]
dreccing
	[m1][b]dreccing[/b], e; [i]f. Tribulation;[/i] vexātio, Som. Ben. Lye.[/m]
dréd
	[m1][b]dréd[/b], [i]pl.[/i] drédon [i]dreaded, feared; p. of[/i] drǽdan.[/m]
DRÉFAN
	[m1][b]DRÉFAN[/b]; [i]part.[/i] dréfende; [i]p.[/i] dréfde; [i]pp.[/i] dréfed [i]To disturb, agitate, disquiet, vex, trouble;[/i] commovēre, turbāre, conturbāre, tribulāre, contristāre :-- Uparǽr mód úre dréfende [i]erĭge mentes nostras turbĭdas,[/i] Hymn. Surt. 127, 6. Ðonne ic wado dréfe [i]when I disturb the waters,[/i] Exon. 103 a; Th. 389, 24; Rä. 8, 2. Ðú dréfst hí [i]turbābis eos,[/i] Ps. Spl. 82, 14. For-hwý unrót eart sáwle mín, and for-hwon dréfst me [i]quare tristis es anĭma mea, et quare conturbas me?[/i] Ps. Spl. 41, 6, 15: 42, 5. Dréfaþ [i]conturbant,[/i] Mone B. 2613. Ne lagu dréfde [i]it disturbed not the water,[/i] Exon. 106 a; Th. 404, 31; Rä. 23, 16. Ðæt ðú lagu dréfde [i]that thou mightest disturb the water,[/i] Exon. 123 a; Th. 473, 26; Bo. 20. Gewát him on nacan, dréfan deóp wæter [i]he departed in the bark, to agitate the deep water,[/i] Beo. Th. 3812; B. 1904. Hwý ge scylen eówer mód dréfan [i]why should ye trouble your mind?[/i] Bt. Met. Fox 27, 3; Met. 27, 2. He to náhte gelǽdeþ ða dréfendan us [i]ipse ad nihĭlum ded&u-long;cet tribulantes nos,[/i] Ps. Spl. 59, 13. To-hwý gemænigfylde synd ða ðe dréfaþ me [i]quid multiplicāti sunt qui trib&u-short;lant me?[/i] Ps. Sp1. 3, 1. For-hwí dréfe ge eówru mód [i]why vex ye your minds?[/i] Bt. 39, 1; Fox 210, 24. For-hwý dréfed ic gange, ðonne swencþ me feónd [i]quare contristātus incēdo, dum afflīgit me inimīcus?[/i] Ps. Spl. 41, 13. \[[i]Laym.[/i] i-drefeð, [i]pp. disturbed;[/i] to-drefed, -dreved [i]oppressed: Orm.[/i] dræfedd, dreofedd, drefedd [i]disturbed, troubled: Plat.[/i] dröven: [i]O. Sax.[/i] dró&b-bar;ian, druovan [i]turbāri, conturbāre: Kil.[/i] droeven [i]tristāri, turbāre: Ger.[/i] trüben: [i]M. H. Ger.[/i] trüeben: [i]O. H. Ger.[/i] truobjan: [i]Goth.[/i] drobyan [i]to trouble, confound: Dan.[/i] be-dröve: [i]Swed.[/i] be-dröfva.\] DER. ge-dréfan, to-: un-dréfed. v. dróf.[/m]
dréfednes
	[m1][b]dréfednes[/b], -ness, -nyss, e; [i]f. Vexation, affliction, tribulation;[/i] vexātio, afflictio, tribulātio :-- Syððon cómon \[comen MS.\] ealle dréfednysse \[MS. dræuednysse\] and ealle ifele to ðone mynstre [i]after that all troubles and all evils came to the monastery,[/i] Chr. 1066; Erl. 203, 31. DER. ge-dréfednes.[/m]
dréfing
	[m1][b]dréfing[/b], e; [i]f. A disturbing;[/i] conturbātio, Ælfc. Gl. 5; Som. 56, 24; Wrt. Voc. 17, 29.[/m]
dréfliende
	[m1][b]dréfliende[/b]; [i]part. Troubled with rheum;[/i] rheumatĭcus = [i]ρευματικόs[/i] :-- Saftriende [i]vel[/i] dréfliende [i]rheumatĭcus,[/i] Ælfc. Gl. 77; Som. 72, 14; Wrt. Voc. 45, 48.[/m]
dréfre
	[m1][b]dréfre[/b]; [i]adj. Agitated, disturbed;[/i] turbulentus, C. R. Ben. 64, v. dróf.[/m]
drege
	[m1][b]drege[/b] [i]dry,[/i] Prov. 16. v. drige.[/m]
drehnigean
	[m1][b]drehnigean[/b], drehnian, dreahnian; [i]p.[/i] ode; [i]pp.[/i] od [i]To strain out,[/i] DRAIN; excolāre, percolāre :-- Lá blindan látteówas, ge drehnigeaþ ðone gnæt aweg [i]duces cæci, excolantes culĭcem,[/i] Mt. Bos. 23, 24.[/m]
drehte
	[m1][b]drehte[/b], [i]pl.[/i] drehton; [i]pp.[/i] dreht [i]Vexed, afflicted,[/i] Cd. 102; Th. 135, 27; Gen. 2249: Ps. Spl. 93, 5; [i]p. of[/i] dreccan.[/m]
dréman
	[m1][b]dréman[/b], drýman; [i]p.[/i] de; [i]pp.[/i] ed \[dreám [i]joy, music[/i]\] [i]To rejoice, to play on an instrument;[/i] jubĭlāre, psallĕre :-- Drémaþ Gode Iacobes [i]jubĭlāte Deo Iacob,[/i] Ps. Spl. 80, 1. Drémaþ oððe fægniaþ on gesihþe cyninges [i]jubĭlāte in conspectu regis,[/i] Ps. Lamb. 97, 7. We drémaþ mægnu ðínum [i]psallēmus virt&u-long;tes tuas,[/i] Ps. Spl. 20, 13. Drémaþ oððe singaþ cyninge úrum [i]psallĭte regi nostro,[/i] Ps. Lamb. 46, 7: 97, 5. \[[i]Laym.[/i] dremen, dreomen [i]to revel, resound: O. Sax.[/i] drómian [i]jubĭlāre.[/i]\] DER. freá-dréman.[/m]
dréme
	[m1][b]dréme[/b], drýme; [i]adj.[/i] \[dreám II. [i]music, melody, harmony[/i]\] [i]Melodious, harmonious;[/i] canōrus :-- Mid drémere stefne [i]canōra voce,[/i] Mone B. 2538. DER. ge-dréme, -drýme, unge-.[/m]
drenc
	[m1][b]drenc[/b], es; [i]m.[/i] [b]I.[/b] [i]a[/i] DRENCH, [i]dose, draught, drink;[/i] pōtus, pōtio :-- Wið útsiht-ádle drenc [i]a dose for diarrhœa,[/i] L. M. cont. 3, 22; Lchdm. ii. 300, 23. Drenc [i]pōtus,[/i] Ælfc. Gr. 11; Som. 15, 16: Wrt. Voc. 82, 46: [i]pōtio,[/i] 74, 7. Se drenc deádbǽra wæs [i]the drink was deadly,[/i] Homl. Th. ii. 158, 22. Wín nys drenc cilda [i]vinum non est pōtus puerōrum,[/i] Coll. Monast. Th. 35, 19: Homl. Th. ii. 158, 17. Wið sídan sáre ðære swíðran hwíte clæfran wyrc to drence [i]for sore of right side make white clover to a drink,[/i] L. M. 1, 21; Lchdm. ii. 64, 4: 1, 23; Lchdm. ii. 64, 27: Homl. Th. ii. 158, 16. Wyrc drenc wið hwóstan [i]make a dose for cough,[/i] L. M. 1, 15; Lchdm. ii. 56, 18. Sele him oft styrgendne drenc [i]give him often a stirring drink,[/i] 1, 42; Lchdm. ii. 106, 25. Se yrþling sylþ us hláf and drenc [i]arātor dat nobis panem et potum,[/i] Coll. Monast. Th. 31, 3. Hí ðone gástlícan drenc druncon [i]they drank the spiritual drink,[/i] Homl. Th. ii. 202, 3. Drenc wyð áttre [i]a dose[/i] or [i]antidote against poison;[/i] theriăca = [i]θηριακή,[/i] Ælfc. Gl. 12; Som. 57, 78; Wrt. Voc. 20, 20. Swylfende drenc [i]a dose to be gulped[/i] or [i]swallowed down, a pill;[/i] catap&o-short;tium = [i]κατα960;ότιoν,[/i] 12; Som. 57, 80; Wrt. Voc. 20, 22. [b]II.[/b] [i]a drowning;[/i] demersio, submersio :-- Sume drenc fornam on lagostreáme [i]drowning took off some in the water-stream,[/i] Elen. Kmbl. 272; El. 136. Gæst in deáþ-sele drence bifæsteþ scipu mid scealcum [i]the guest commits ships and crews to the death-hall by drowning,[/i] Exon. 97 a; Th. 362, 2; Wal. 30. DER. berig-drenc, dolh-, dust-, ofer-, wyrt-.[/m]
DRENCAN
	[m1][b]DRENCAN[/b]; [i]part.[/i] drencende; [i]p.[/i] ic, he drencte, ðú drenctest, [i]pl.[/i] drencton; [i]pp.[/i] drenced; [i]v. a.[/i] [b]I.[/b] [i]to give to drink, to[/i] DRENCH, [i]make drunk;[/i] potum [i]vel[/i] potiōnem dāre, potāre, inebriāre :-- Of burnan willan ðínes ðú drenctest \[Th. drencst\] hí [i]torrente voluntātis tuæ potābis eos,[/i] Ps. Spl. 35, 9. Ðú drenctest us mid, wíne [i]potasti nos vino,[/i] 59, 3. On þurste mínum hí drencton me mid ecede [i]in siti mea potavērunt me acēto,[/i] 68, 26. Drencende [i]inebrians,[/i] 64, 11. Se inwida dryht-guman síne drencte mid wíne [i]the wicked one made his people drunk with wine,[/i] Judth. 10; Thw. 21, 21; Jud. 29. [b]II.[/b] [i]to drown;[/i] submergĕre, Ps. Tb. 106, 17. \[[i]Wyc.[/i] drenche: [i]Piers P.[/i] drenchen, drenche: [i]Chauc.[/i] drenche: [i]Plat.[/i] drenken: [i]O. Sax.[/i] drenkan: [i]Frs.[/i] drinssen: [i]O. Frs.[/i] drenka, drinka, drinsa [i]to drown: Dut.[/i] drenken [i]to drench: Ger.[/i] tränken [i]to give to drink: M. H. Ger.[/i] trenken: [i]O. H. Ger.[/i] trankjan, trenkjan [i]potāre: Goth.[/i] dragkyan [i]to give to drink: Swed.[/i] dränka [i]to drown: Icel.[/i] drekkja [i]to drown.[/i]\] DER. a-drencan, for-, ge-, in-, ofer-, ofge-, on-. v. drincan.[/m]
drenc-cuppe
	[m1][b]drenc-cuppe[/b], an; [i]f. A drinking-vessel, a cup;[/i] poc&u-short;lmn, Wrt. Voc. 82, 42.[/m]
drenc-fæt
	[m1][b]drenc-fæt[/b], es; [i]n.[/i] \[fæt [i]a vessel[/i]\] [i]A drinking-vessel, cup;[/i] calix = [i]κύλιξ[/i] :-- Gást ýsta oððe storma is dǽl drencfætes heora oððe heora calices [i]spīrĭtus procellārum est pars calĭcis eorum,[/i] Ps. Lamb. 10, 7: 15, 5: 22, 5. v. drinc-fæt.[/m]
drenc-flód
	[m1][b]drenc-flód[/b], drence-flód, es; [i]m.[/i] \[drenc II. [i]a drowning,[/i] flód [i]a flood[/i]\] [i]A drowning-flood, deluge;[/i] dil&u-short;vium :-- Noe oferláþ ðone deópestan drencflóda \[MS. dren-flóda\] [i]Noah sailed over the deepest of deluges,[/i] Cd. 161; Th. 200, 30; Exod. 364. Fíftena stód deóp ofer dúnum se \[MS, sæ\] drenceflód elna [i]the deluge stood fifteen ells deep over the hills,[/i] 69; Th. 84, 16; Gen. 1398.[/m]
drenc-horn
	[m1][b]drenc-horn[/b], es; [i]m. A drinking-horn;[/i] potōrium cornu :-- Ic geann into ðære stówe ðone drenc-horn ðe is ǽr \[MS. ér\] æt ðam híréde gebohte [i]I give to that place the drinking-horn which I formerly bought from the brotherhood,[/i] Cod. Dipl. 722; Kmbl. iii. 361, 31.[/m]
drenc-hús
	[m1][b]drenc-hús[/b], es; [i]n. A drinking-house;[/i] potionārium :-- Ǽlces cinnes drenc-hús [i]potionārium,[/i] Ælfc. Gl. 110; Som. 79, 30; Wrt. Voc. 59, 4.[/m]
DRENG
	[m1][b]DRENG[/b], es; [i]m. A warrior, soldier;[/i] bellātor, miles :-- Forlét drenga sum daroþ of hands fleógan [i]one of the warriors let fly a dart from his hand,[/i] Byrht. Th. 136, 10; By: 149. \[[i]Laym.[/i] dring [i]a thane, warrior, servant: Dan.[/i] dreng [i]a boy, youth: Swed.[/i] dreng, dräng, [i]m. a man, servant, soldier: Icel.[/i] drengr, [i]m. a youth, valiant man.[/i]\][/m]
drenge
	[m1][b]drenge[/b] [i]a drink :-- [/i]Drenge ðú sylst us [i]potum dabis nobis,[/i] Ps. Spl. 79, 6. v. drenc.[/m]
dreó-cræft
	[m1][b]dreó-cræft[/b], es; [i]m. Magical art, magic;[/i] magĭca ars :-- Simon se drý þurh dreócræft worhte ǽrene næddran, and ða hie styredan [i]Simon the sorcerer made brazen serpents by magic, and they moved of themselves,[/i] Homl. Blick. 173, 21. v. drý-cræft.[/m]
DREÓGAN
	[m1][b]DREÓGAN[/b], to dreóganne; [i]part.[/i] dreógende; ic dreóge, ðú dreógest, drýhst, he dreógeþ, drýhþ, dríhþ, [i]pl.[/i] dreógaþ; [i]p.[/i] ic, he dreáh, dreág, ðú druge, [i]pl.[/i] drugon; [i]pp.[/i] drogen; [i]v. trans.[/i] [b]I.[/b] [i]to do, work, perform, to pass life, to fight;[/i] ăgĕre, făcĕre, perfĭcĕre, patrāre, vitam ăgĕre, militāre :-- To dreóganne wordum and dǽdum willan ðínne [i]to do thy will by words and deeds,[/i] Cd. 107; Th. 141, 23; Gen. 2349. Ðe he dreógan sceolde [i]which he had to do,[/i] Exon. 37 b; Th. 122, 28; Gú. 312. Hwæt dreógest ðú [i]what doest thou?[/i] Exon. 69 a; Th. 257, 14; Jul. 247. Þeódnes willan dreógeþ [i]he does the will of the Lord,[/i] Exon. 38 a; Th. 125, 20; Gú. 357. Gif mæsse-preóst oððe munuc hǽmed-þingc dríhþ, fæste x geár [i]si presb&y-short;ter vel monăchus fornicatiōnem commisĕrit, x annos jej&u-long;net,[/i] L. M. I. P. 28; Th. ii. 272, 22. Drugon ðæt dæges and nihtes [i]fecērunt hoc die ac nocte,[/i] Ps. Th. 54, 8. Gewin drugon [i]they fought,[/i] Beo. Th. 1601; B. 798. Drugon wǽpna gewin [i]they fought the strife of arms, they waged war,[/i] Exon. 92 b; Th. 346, 7; Gn. Ex. 201. Hú manega gefeoht he ðǽr dreógende wæs [i]how many battles he was there fighting,[/i] Ors. 1, 11; Bos. 35, 9. [b]II.[/b] [i]to bear, suffer,[/i] DREE, [i]endure;[/i] ferre, pati, sustinēre, tolerāre :-- Mán ne cúðon dón ne dreógan [i]they knew not to do nor suffer crime,[/i] Cd. 10; Th. 12, 23; Gen. 190. Ðe ða earfeða oftost dreógeþ [i]who oftenest suffers those afflictions,[/i] Exon. 52 b; Th. 183, 19; Gú. 1329. Earfeða dreág [i]suffered hardships,[/i] Exon. 74 b; Th. 280, 9; Jul. 626. Swá ðæt fæsten dreáh [i]who endured that bondage,[/i] Cd. 145; Th. 180, 22; Exod, 49, We lǽraþ ðæt man ǽnig gedrinc, and ǽnig unnit ðár ne dreóge [i]we teach that man suffer not there any drinking, nor any vanity,[/i] L. Edg. C. 28; Th. ii. 250, 14. [b]III.[/b] [i]to enjoy;[/i] frui :-- He sibbe dreáh [i]he enjoyed peace,[/i] Cd. 130; Th. 165, 28; Gen. 2738. Symbel-wynne dreóh [i]enjoy the pleasure of the feast![/i] Beo. Th. 3569; B. 1782. [b]IV.[/b] [i]v. intrans. To be employed, be busy;[/i] ăgĕre, negōtiōsum esse :-- Nǽnig manna wát hú mín hyge dreógeþ, býsig æfter bócum [i]no man knows how my mind is employed, busy over books,[/i] Salm. Kmbl. 122, MS. B; Sal. 60. Dreógan, [i]inf.[/i] Cd. 104; Th. 137, 31; Gen. 2282. Dreág, [i]p.[/i] Exon. 53 a; Th. 185, 5; Az. 3. \[[i]Chauc.[/i] drye [i]to suffer, endure: Laym.[/i] driȝen, drigen, drien [i]to suffer, do: Orm.[/i] dreghenn [i]to suffer, endure: Scot.[/i] dre, dree, drey [i]to suffer: Goth.[/i] driugan [i]to do military service.[/i]\] DER. a-dreógan, ge-.[/m]
dreóh-lǽcan
	[m1][b]dreóh-lǽcan[/b] [i]magicians, sorcerers;[/i] magi, Som. Ben. Lye. v. drý.[/m]
DREÓPAN
	[m1][b]DREÓPAN[/b]; ic dreópe, ðú drýpst, he drýpþ, [i]pl.[/i] dreópaþ; [i]p.[/i] dreáp, [i]pl.[/i] drupon; [i]pp.[/i] dropen [i]To drop;[/i] stillāre, Prov. 19. \[[i]Chauc.[/i] droppe: [i]Piers P.[/i] droppen: [i]Plat.[/i] drüppen: [i]Dut.[/i] druipen: [i]Kil.[/i] droppen, druppen [i]manāre: Frs.[/i] drippen: [i]O. Frs.[/i] driapa: [i]Ger.[/i] tropfen, triefen: [i]M. H. Ger.[/i] triufen: [i]O. H. Ger.[/i] triufan: [i]Dan.[/i] dryppe: [i]Swed.[/i] drypa: [i]Icel.[/i] drjúpa [i]to drip.[/i]\] DER. a-dreópan.[/m]
dreópian
	[m1][b]dreópian[/b], dreápian, dropian, drupian; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To drop;[/i] stillāre, distillāre :-- Swá dropa, ðe on ðas eorþan dreópaþ [i]as a drop, which droppeth on this earth,[/i] Ps. Th. 71, 6. Heofonas \[MS. Heofenas\] dreápedun [i]cæli distillāvērunt,[/i] Ps. Surt. 67, 9. Myrre and cassia dropiaþ of ðínum, cláðum [i]myrrh and cassia drop from thy clothes,[/i] Ps. Th. 44, 10. Heofanas drupodon [i]cæli distillāvērunt,[/i] Ps. Spl. 67, 9.[/m]
DREÓR
	[m1][b]DREÓR[/b], es; [i]m. Blood;[/i] cruor :-- Ic his blód ageát, dreór on eorþan [i]I shed his blood, his gore on earth,[/i] Cd. 49; Th. 63, 12; Gen. 1031. Dreóre fáhne [i]stained with gore,[/i] Beo. Th. 898; B. 447. Dreóre druncne [i]drunk with blood,[/i] Andr. Kmbl. 2005; An. 1005. \[[i]O. Sax.[/i] drór, [i]m. cruor, sanguis: M. H. Ger.[/i] trór, [i]m. n. a dripping, blood: O. H. Ger.[/i] trór [i]cruor: Icel.[/i] dreyri, dröri, [i]m. blood.[/i]\] DER. cwealm-dreór, heoru-, sáwel-, wæl-. v. dreósan.[/m]
dreórd
	[m1][b]dreórd[/b], [i]pl.[/i] dreórdon, dreórdun [i]dreaded, feared,[/i] Mt. Kmbl. Rush. 9, 8: 19, 25, = dréd, [i]pl.[/i] drédon; [i]p. of[/i] drǽdan.[/m]
dreór-fáh
	[m1][b]dreór-fáh[/b]; [i]adj. Stained with gore;[/i] cruentātus, Beo. Th. 974; B. 485.[/m]
dreórgian
	[m1][b]dreórgian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[dreór [i]blood[/i]\] [i]To be dreary, to fall, to perish;[/i] mærēre, cadĕre, corruĕre :-- Ðás hofu dreórgiaþ [i]these courts are dreary,[/i] Exon. 124 a; Th. 477, 26; Ruin. 30.[/m]
dreórig
	[m1][b]dreórig[/b], dreóreg, dreórg, driórig; [i]def.[/i] se dreóriga, dreórega, seó, ðæt dreórige; [i]adj.[/i] [b]I.[/b] [i]bloody, gory, glorious;[/i] cruentus, cruentātus, gloriōsus :-- Wæter stód dreórig and gedréfed [i]water stood gory and troubled,[/i] Beo. Th. 2838; B. 1417: Ps. Tb. 135, 20: Exon. 72 b; Th. 271, 14; Jul. 482. Hwæt druh ðú dreórega [i]lo thou gory dust![/i] Soul Recd. 33; Seel. 17. [b]II.[/b] [i]sad, sorrowful, pensive,[/i] DREARY; mœstus :-- Híg wurdon swíðe dreórige [i]they became very sorrowful,[/i] Gen. 44, 13: Mk. Bos. 14, 19. On ðas dreórgan tíd [i]in this sorrowful tide,[/i] Exon. 48 b; Th. 167, 10; Gú. 1058. \[[i]Wyc.[/i] drerg, dreri, drury [i]sad: Chauc.[/i] drery [i]sad: Laym.[/i] druri, dreri [i]sad: Orm.[/i] dreorig, drerig [i]sad: O. Sax.[/i] drórag [i]cruentus: Dut.[/i] treurig [i]sad: Ger.[/i] traurig [i]sad: M. H. Ger.[/i] trúrec [i]sad: O. H. Ger.[/i] trúrag [i]mæstus: Icel.[/i] dreyrigr, dreyrugr [i]bloody.[/i]\] DER. heorudreó6rig. v. dreósan.[/m]
-dreórig-ferþ
	[m1][b]-dreórig-ferþ[/b]; [i]adj. Sad in soul;[/i] tristis anĭmo :-- Dreórig-ferþe [i]sad in soul,[/i] Exon. 24 a; Th. 68, 26; Cri. 1109.[/m]
dreórig-hleór
	[m1][b]dreórig-hleór[/b]; [i]adj. Sad of countenance;[/i] tristis facie :-- Sumne dreórighleór in eorþ-scræfe eorl gehýdde [i]a man sad of countenance has hidden one in an earth-grave,[/i] Exon. 77 b; Th. 291, 17; Wand. 83.[/m]
dreórig-líce
	[m1][b]dreórig-líce[/b]; [i]adv. Drearily, mournfully;[/i] mœste, Anlct. v. dreór-líc.[/m]
dreórig-mód
	[m1][b]dreórig-mód[/b]; [i]adj. Sad of mind;[/i] tristis anĭmo :-- Abraham dráf dreórig-mód tú of earde [i]Abraham drove the two sad of mind from his habitation,[/i] Cd. 134; Th. 169, 24; Gen. 2804.[/m]
dreórignys
	[m1][b]dreórignys[/b], dreórinys, -nyss, e; [i]f.[/i] DREARINESS, [i]sadness;[/i] mœstĭtia :-- Gif he ne gehulpe hire sárlícan dreórinysse [i]if he might not relieve her painful dreariness,[/i] Greg. Dial. MS. Hat. fol. 5 a, 8.[/m]
dreór-líc
	[m1][b]dreór-líc[/b], dreórilíc; [i]adj.[/i] [b]I.[/b] [i]bloody;[/i] sanguinolentus :-- Ne wearþ dreórlícre \[dreórilícre, col. 2\] dǽd gedón syððan Dene cómon [i]no bloodier deed was done since the Danes came,[/i] Chr. 1036; Th. 294, 9; Ælf. Tod. 6. [b]II.[/b] [i]mournful, sad;[/i] mœstus, tristis :-- Dreórilíc frécednys [i]triste periculum,[/i] Glos. Prudent. Recd. 151, 83.[/m]
dreór-sele
	[m1][b]dreór-sele[/b], es; [i]m. A dreary, desolate-looking hall;[/i] domus mœstĭtiæ :-- On dreórsele [i]in the dreary hall,[/i] Exon. 115 b; Th. 444, 20; Kl. 50.[/m]
dreórung
	[m1][b]dreórung[/b], dreárung, e; [i]f. A falling;[/i] destillātio :-- Ðonne on sumeres tíd sended weorþeþ dropena dreórung [i]when a falling of drops is sent in summer's time,[/i] Exon; 54 a; Th. 189, 23; Az. 64. v. dreósan.[/m]
DREÓSAN
	[m1][b]DREÓSAN[/b]; ic dreóse, ðú drýst, he dreóseþ, drýst, [i]pl.[/i] dreósaþ; [i]p.[/i] dréás, [i]pl.[/i] druron; [i]pp.[/i] droren [i]To rush, fall, perish;[/i] cadĕre, ruĕre :-- Wæstmas ne dreósaþ [i]the fruits do not fall,[/i] Exon. 56 a; Th. 200, 2; Ph. 34. Dreóseþ deáw and rén [i]dew and rain fall,[/i] 16 b; Th. 38, 19; Cri. 609. Druron dómleáse [i]they fell ingloriously,[/i] Andr. Kmbl. 1989; An. 997. Swylgþ seó gitsung ða dreósendan wélan ðisses middangeardes [i]avarice swallows the perishable riches of this earth,[/i] Bt. 12; Fox 36, 13: Bt. Met. Fox 7, 32; Met. 7, 16. \[[i]Laym.[/i] drese [i]to fall down: O. Sax.[/i] driosan [i]cadĕre: Goth.[/i] driusan [i]to fall.[/i]\] DER. a-dreósan, ge-.[/m]
DREPAN
	[m1][b]DREPAN[/b]; ic drepe, ðú drepest, dripest, dripst, he, drepeþ, dripeþ, dripþ, [i]pl.[/i] drepaþ; [i]p.[/i] ic, he drep, dræp, ðú drǽpe, [i]pl.[/i] drǽpon; [i]pp.[/i] drepen, dropen [i]To strike;[/i] perc&u-short;tĕre :-- Ic sweorde drep ferhþgeníþlan [i]I struck the deadly foe with my sword,[/i] Beo. Th. 5753; B. 2880. Ðonne biþ on hreðre, under helm drepen biteran strǽle [i]then he will be stricken with the bitter shaft in the breast, beneath the helmet,[/i] Beo. Th. 3495; B. 1745. Wæs him feorh dropen [i]his life was stricken,[/i] Beo. Th. 5955, note; B. 2981. \[[i]Plat.[/i] drëpen [i]to hit: Dut. Ger.[/i] treffen: [i]M. H. Ger.[/i] triffen: [i]O. H. Ger.[/i] trefan [i]tangĕre, percutĕre, pulsāre: Dan.[/i] dræbe [i]to slay: Swed.[/i] dræpa [i]to kill, slay: Icel.[/i] drepa [i]to hit.[/i]\][/m]
drepe
	[m1][b]drepe[/b], drype, es; [i]m. A slaying, stroke, violent death;[/i] occīsio :-- He drepe þrówade [i]he suffered the stroke \[death-stroke\],[/i] Beo. Th. 3183; B. 1589. DER. deáþ-drepe.[/m]
drepen
	[m1][b]drepen[/b], drepenn, e; [i]f. A stroke;[/i] percussio. v. gemynd-drepen.[/m]
dresten
	[m1][b]dresten[/b] = drestan; [i]pl. f? Dregs, lees;[/i] fæx :-- Dresten his nys aídlude [i]fæx ejus non est exinanita,[/i] Ps. Spl. T. 74, 8. v. dærstan.[/m]
drettan
	[m1][b]drettan[/b] [i]to consume.[/i] DER. ge-drettan.[/m]
drí
	[m1][b]drí[/b], es; [i]m. A sorcerer, magician;[/i] magus :-- Be drían = dríum [i]by sorcerers,[/i] Glostr. Frag. 10, 30. v. drían.[/m]
drían
	[m1][b]drían[/b] = dríum = drýum [i]with sorcerers,[/i] Glostr. Frag. 10, 30: as fisceran and fugeleran = fiscerum and fugelerum, Ors. 1, 1; Bos. 20, 5; [i]the dative plural of[/i] dri, drý, fiscere, and fugelere, [i]q. v.[/i][/m]
driás
	[m1][b]driás[/b], es; [i]m?[/i] \[dreósan [i]to fall[/i]\] [i]A falling, fall;[/i] casus. DER. deáw-driás.[/m]
drican
	[m1][b]drican[/b] \[ = drincan\] [i]to drink,[/i] Somn. 112, 113 ; Lchdm. iii. 204, 22, 23: Ps. Spl. 77, 49. v drincan.[/m]
drí-cræfteg
	[m1][b]drí-cræfteg[/b] [i]skilful in magic,[/i] Ex. 7, 11. v. drý-cræftig.[/m]
dríe
	[m1][b]dríe[/b] [i]dry,[/i] Ex. 14, 21: Bt. 5, 2; Fox 10, 31. v. drige.[/m]
drif
	[m1][b]drif[/b], e; [i]f.[/i] [b]I.[/b] [i]a fever;[/i] febris :-- Seó drif \[sio drif MS.\] [i]febris,[/i] Mt. Kmbl. Rush. 8, 15. [b]II.[/b] but drif, es; [i]m.[/i] or [i]n.[/i] in the following example :-- Full neáh ǽfre ðe óðer man wearþ on ðam wyrrestan yfele, ðæt \[MS. þet\] is on ðam drife [i]almost every other man was in the worst evil, that is with fever,[/i] Chr. 1087; Th. 353, 38. DER. ge-drif.[/m]
DRÍFAN
	[m1][b]DRÍFAN[/b], drýfan, ic drífe, ðú drífest, drífst, he drífeþ, drífþ, dríft, [i]pl.[/i] drífaþ; [i]p.[/i] ic, he dráf, ðú drife, [i]pl.[/i] drifon, dreofon; [i]pp.[/i] drifen. [b]I.[/b] [i]v. trans. To[/i]DRIVE, [i]force, pursue;[/i] pellĕre, mināre, impellĕre, persĕqui :-- Se geréfa hie wolde drífan to ðæs cyninges túne [i]the reeve would drive them to the king's vill,[/i] Chr. 787; Erl. 56, 13. Se Hǽlend ongan drífan of ðam temple syllende and bicgende [i]Iesus cœpit ejicĕre vendentes et ementes in templo,[/i] Mk. Bos. 11, 15. Sum mæg ofer sealtne sǽ sundwudu drífan [i]one can drive a vessel over the salt sea,[/i] Exon. 17 b; Th. 42, 24; Cri. 677. For hwan ðú us, God, woldest fram ðé drífan [i]ut quid repulisti nos, Deus?[/i] Ps. Th. 73, 1. Ic drífe sceáp míne to heora lease [i]mino oves meas ad pascua,[/i] Coll. Monast. Th. 20, 11. Ic ða of Drihtnes drífe ceastre [i]I will drive them from the, Lord's city,[/i] Ps. Th. l00, 8. Ða wéregan neát, ðe man daga gehwam drífeþ and þirsceþ, ongitaþ hira góddénd [i]the brute animals, which man drives and beats every day, understand their benefactors,[/i] Elen, Kmbl. 716; El. 358. Flinte ic eom heardra, ðe ðis fýr drífeþ of ðissum strongan stýle [i]I am harder than flint, which this fire drives from this strong steel,[/i] Exon. 111 b; Th. 426, 24; Rä. 41, 78, Hwílum ðæt drige dríft ðone wǽtan [i]sometimes the dry drives away the wet,[/i] Bt. Met. Fox 29, 98; Met. 29, 48. Us drífaþ ða ællreordan to sǽ [i]the barbarians drive us to sea,[/i] Bd. 1, 13; S. 481, 44: Beo. Th. 5609; B. 2808. Óðerne he dráf mid sticele, óðrum he wiðteáh mid bridle [i]the one he drove with a goad, the other he restrained with a bridle,[/i] Past. 40, 3; Hat. MS. 54 b, 12. Abraham dráf dreorig-mód tú of earde [i]Abraham drove the two sad of mind from his dwelling,[/i] Cd. 134; Th. 169, 23; Gen. 2804. Ne eart ðú se sylfa God, ðe us swá drife [i]nonne tu, Deus, qui rep&u-short;listi nos?[/i] Ps. Th. 59, 9. Hí drifon scipu into Medwæge [i]they drove the ships into the Medway,[/i] Chr. 1016; Erl. 157, 16. Híg hyne drifon út [i]ejēcērunt eum foras,[/i] Jn. Bos. 9, 35. Ðá híg eów drifon [i]cum vos persequerentur,[/i] Deut. 11, 4. Hí dreofon hine onweg [i]they drove him away,[/i] Bd. 2, 5; S. 507, 27. Ge fleóþ, ðeáh eów man ne drífe [i]fugiētis, nemĭne persĕquente,[/i] Lev. 26, 17. Ðæt he on wræc drife his selfes sunu [i]that he should drive into exile his own son,[/i] Cd. 134; Th. 168, 32; Gen. 2791. Drífan drýcræft [i]to exercise magic,[/i] Bt. Met. Fox 26, 107; Met. 26, 54. Ceáp drífan [i]to drive[/i] or [i]transact a bargain,[/i] R. Ben. 57. Mangunge drífan [i]to follow a trade,[/i] Homl. Th. ii. 94. 34. Spæce [i]or[/i] spræce drífan [i]to prosecute a suit, urge a cause,[/i] L. O. 2; Th. i. 178, 13: L. Ælf. C. 35; Th. ii. 356, note 2, 4: Th. Diplm. 376, 11. Wóh drífan [i]to practise wrong,[/i] L. I. P. 11; Th. ii. 320, 4. [b]II.[/b] [i]v. intrans. To drive, rush with violence;[/i] ruĕre :-- Ic com mid ðý heáfde and mid handa on ðone stán drífan [i]I came driving on the stone with my head and hands,[/i] Bd. 5, 6; S. 619, 23. \[[i]Wyc.[/i] dryue: [i]Piers P.[/i] dryven: [i]Chauc.[/i] drife, drive: [i]Laym.[/i] driuen, driue: [i]Orm.[/i] drifenn: [i]Plat.[/i] dríwen, dríben: [i]O. Sax.[/i] dri&b-bar;an [i]agĕre, pellĕre: Frs.[/i] drieuwen: [i]O. Frs.[/i] driva: [i]Dut.[/i] drijven: [i]Ger.[/i] treiben: [i]M. H. Ger.[/i] tríben: [i]O. H. Ger.[/i] tríban: [i]Goth.[/i] dreiban: [i]Dan.[/i] drive: [i]Swed.[/i] drifva: [i]Icel.[/i] drífa.\] DER. a-drifan, be-, for-, ge-, in-, of-, ofa-, ofer-, þurh-, to-, út-, úta-, wið-.[/m]
Driffeld
	[m1][b]Driffeld[/b]; [i]gen.[/i] es; [i]dat.[/i] a, e; [i]m.[/i] \[[i]in[/i] A. D. 1360 [i]it was written[/i] Dyrffeld\] [i]Great[/i] DRIFFIELD, [i]in the East Riding of Yorkshire;[/i] oppĭdi nomen in agro Eboracensi :-- Hér Aldfriþ Norþan Hymbra cining forþférde, on xix kl' Jan. on Driffelda [i]in this year[/i] \[A. D. 705\] [i]Alfred, king of the Northumbrians, died at Driffield, on the 19th of the kalends of January \[December 14th\],[/i] Chr. 705; Erl. 43, 33.[/m]
drigan
	[m1][b]drigan[/b], drygan, drigean; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. a.[/i] \[drige [i]dry[/i]\] [i]To[/i] DRY, [i]make dry, rub dry, wipe;[/i] siccāre, tergĕre, extergĕre :-- Se háta sumor giereþ and drigeþ sǽd and bléda [i]the hot summer prepares and dries seeds and fruits,[/i] Bt. Met. Fox 29, 120; Met. 29, 60, Ðæt dust, ðæt of eówre ceastre on úrum fótum clifode, we drigeaþ on eów [i]pulvĕrem, qui adhæsit nobis de civitāte vestra, extergĭmus in vos,[/i] Lk. Bos. 10, 11. Heó ongan mid hyre teárum his fét þweán, and drigde mid hyre heáfdes feaxe [i]lacr&y-short;mis cæpit rigāre pedes ejus, et capillis capĭtis sui tergēbat,[/i] Lk. Bos. 7, 38, 44, Seó drigde his fét mid hyre loccum [i]extersit pedes ejus capillis suis,[/i] Jn. Bos. 11, 2: 12, 3. DER. a-drigan, -drygan, ge-, ofa-, úta-.[/m]
DRIGE
	[m1][b]DRIGE[/b], dryge, dríe; [i]def.[/i] se driga, dryga, dría; seó, ðæt drige, dryge, dríe; [i]adj.[/i] DRY; siccus, arĭdus :-- Se wind blǽwþ norþan and eástan, heálíc, and ceald, and swíðe drige \[dríe MSS. P. L.\] [i]the wind blows from the north-east, violent, and cold, and very dry,[/i] Bd. de nat. rerum; Wrt. popl. science 18, 8; Lchdm. iii. 276, 6. Drige wudu [i]dry wood, fire-wood;[/i] ligna, Wrt. Voc. 80, 31. Adrugode se streám swá ðæt he mihte dryge ofergangan [i]the stream dried up so that he might go over dry,[/i] Bd. 1, 7; S. 478, 14: Exon. 111 b; Th. 426, 22; Rä. 41, 77. Tunge biþ drige [i]the tongue is dry,[/i] L. M. 2, 46; Lchdm. ii. 258, 8. Seó \[MS. sie\] eorþ is dryge [i]the earth is dry,[/i] Bt. 33, 4; Fox 128, 34: Andr. Kmbl. 3161; An. 1583. Læg án dríe strǽt þurh ða sǽ [i]a dry road lay through the sea,[/i] Ex. 14, 21. Ðæs fýres gecynd is hát and dríe [i]the nature of fire is hot and dry,[/i] Boutr. Scrd. 18, 22, 23. Hwílum ðæt drige dríft ðone wǽtan [i]sometimes the dry drives away the wet,[/i] Bt. Met. Fox 29, 97; Met. 29, 48. Seó sǽ, útflówende, gerýmde þreóra míla dríes færeldes [i]the sea, flowing out, made room for a dry passage of three miles,[/i] Homl. Th. i. 564, 18. Ða sacerdas ætstódon on ðam grunde on drigre moldan on middan ðære eá be dríum grunde [i]sacerdōtes stābant per siccam humum in medio Iordānis,[/i] Jos. 3, 17. Gif híg on grénum treówe ðás þing dóþ, hwæt dóþ híg on ðam drigum [i]si in virĭdi ligno hæc faciunt, in arĭdo quid fiet?[/i] Lk. Bos,. 23, 31: Ps. Th. 105, 9. Drihten gewende ða sǽ to dríum [i]mare Domĭnus vertit in siccum,[/i] Ex. 14, 21. Betwux ðære drygan, and ðære cealdan eorþan and ðam hátan fýre [i]between the dry and the cold earth and the hot fire,[/i] Bt. 33, 4; Fox 128, 37. Ðæt seó sǽ drigne grund ðam folce gegearcige [i]that the sea should prepare dry ground for the people,[/i] Homl. Th. i. 564, 24. In drygne seáþ [i]into a dry pit,[/i] Invent. Crs. Recd. 1388; El. 693. Worhte his tolme foldan drige [i]arĭdam fundavērunt manus ejus,[/i] Ps. Th. 94, 5: Cd. 8; Th. 10, 29; Gen. 164. Uppan dríe eorþan [i]super arĭdam,[/i] Ex. 4, 9. Se ðe gecyrde sǽ on drige land [i]qui convertit mare in arĭdam,[/i] Ps. Spl. 65, 5. Dó drige pic to [i]add dry pitch,[/i] L. M. 2, 38; Lchdm. ii. 246, 14. Ða drigan eorþan [i]the dry earth,[/i] Bt. 33, 4; Fox 130, 2. Hwílum flíht se wǽta ðæt dryge [i]sometimes the wet drives away the dry,[/i] Bt. 39, 13; Fox. 234, 11. Wǽron ða wareþas drige [i]the shores were dry,[/i] Ps. Th. 105, 9. Wegas syndon dryge [i]the ways are dry,[/i] Cd. 157; Th. 195, 28; Exod. 283. Dríra [i]arentum,[/i] Glos. Prudent. Recd. 151, 22. Dysegaþ se ðe wile sǽd óþfæstan ðám dríum \[drygum, Cot.\] furum [i]he does foolishly who will sow seed in the dry furrows,[/i] Bt. 5, 2; Fox 10, 31. Hí férdon oððe fóron on drigum flódum [i]abiērunt in sicco flumĭna,[/i] Ps. Lamb. 104, 41. He gǽþ geond drige stówa [i]amb&u-short;lat per loca arĭda,[/i] Mt. Bos. 12, 43: Ps. Th. 65, 5. Se wyrcþ drige \[dríe MSS. P. L.\] wolcnu [i]it makes dry clouds,[/i] Bd. de nat. rerum; Wrt. popl. science 18, 2; Lchdm. iii. 274, 24. Fram ðære burnan ðe he drigum fótum ofereóde [i]from the brook which he went over with dry feet,[/i] Bd. 1, 7; S. 478, 32. Mid dríum handum [i]with dry hands,[/i] L. M. 2, 3; Lchdm. ii. 182, 8. Ðæt Israhélisce folc gá dríum fótum innan ða sǽ [i]ut gradiantur filii Israel in medio mari per siccum,[/i] Ex. 14, 16, 29. \[[i]Wyc.[/i] drie: [i]Piers P.[/i] drye: [i]Chauc.[/i] drey: [i]Orm.[/i] driȝȝe: [i]Plat.[/i] dröge, drüge, dræge: [i]Dut.[/i] droog: [i]Ger.[/i] trocken: [i]M. H. Ger.[/i] trucken: [i]O. H. Ger.[/i] trukan [i]siccus: Dan.[/i] dröi [i]solid: Swed.[/i] dryg [i]heavy: Icel.[/i] drjúgr [i]solid, substantial.[/i]\][/m]
drígian
	[m1][b]drígian[/b], ðú drígast; [i]p.[/i] ode; [i]pp.[/i] od \[dreógan [i]to suffer, endure[/i]\] [i]To suffer, endure;[/i] tolerāre, pati :-- Ðú on ðisum andweardan lífe má earfoða drígast [i]thou sufferest more troubles in this present life,[/i] Guthl. 5; Gdwin. 32, 13.[/m]
drig-nes
	[m1][b]drig-nes[/b], dryg-nes, -ness, -nis, -niss, -nyss, e; [i]f.[/i] DRYNESS; siccĭtas :-- Ðære drignesse ne sceal he huniges onbítan ac eald wín [i]for the dryness he must not taste of honey but old wine,[/i] L. M. 2, 27; Lchdm. ii. 222, 19. Æteówige drignis [i]let dryness appear;[/i] appāreat ārĭda, Gen. 1, 9. God gecígde ða drignysse eorþan [i]v&o-short;cāvit Deus ārĭdam terram,[/i] 1, 10. On drignysse [i]in inăquōso,[/i] Ps, Spl. 77, 20. Drygnessa his hands gescópan [i]siccam mănus ejus formāvērunt,[/i] Ps. Lamb. 94, 5.[/m]
Driht'
	[m1][b]Driht'[/b], Driht [i]the Lord,[/i] used with or without the apostrophe in Spelman's Psalms for all the cases of Drihten. v. Dryht'.[/m]
driht
	[m1][b]driht[/b], e; [i]f. A multitude, an army,[/i] Cd. 146; Th. 182, 21; Exod. 79: Cd. 47; Th. 61, 6; Gen. 993. v. dryht.[/m]
driht-ealdor
	[m1][b]driht-ealdor[/b], drihte ealdor; [i]gen.[/i] ealdres; [i]m. The lord of a feast;[/i] architriclīnus :-- Se drihtealdor cwæþ to ðam brýdguman [i]the lord of the feast said to the bridegroom,[/i] Homl. Th. ii. 70, 25, 28. Se drihte ealdor ðæs wínes onbýrgde [i]gustāvit architriclīnus vinum,[/i] Jn. Bos. 2, 9. Beraþ ðære drihte ealdre [i]ferte architriclīno,[/i] 2, 8. v. dryht-ealdor.[/m]
drihten
	[m1][b]drihten[/b]; [i]gen.[/i] drihtnes, drihtenes; [i]m. A ruler, lord, the Lord :-- [/i]Gumena drihten [i]lord of men,[/i] Cd. 205; Th. 254, 18; Dan. 613. Eorla drihten [i]lord of earls,[/i] Beo. Th. 2105; B. 1050. Drihten Créca [i]lord of the Greeks,[/i] Bt. Met. Fox 26, 38; Met. 26, 19. Drihten mín [i]my lord,[/i] Cd. 101; Th. 134, 15; Gen. 2225. Witig Drihten, ródera Rǽdend [i]the wise Lord, Ruler of the skies,[/i] Beo. Th. 3113; B. 1554. Drihten wereda [i]the Lord of hosts,[/i] Beo. Th. 4378; B. 2186. Éce Drihten wið Ahrahame spræc [i]the Lord eternal spake with Abraham,[/i] Cd. 106; Th. 139, 1; Gen. 2303. Ic eom Drihten ðín God [i]ego sum Domĭnus Deus tuus,[/i] Ex, 20, 2. Þurh úrne Drihten Crist [i]through our Lord Christ,[/i] L. Ælf. P. 39; Th. ii. 380, 3. On ðæm naman Drihtnes úres Godes [i]in nomĭne D&o-short;mĭni Dei nostri,[/i] Ps. Th. 19, 7. Se seofoða ys Drihtnes restedæg ðínes Godes [i]septĭmo die sabbătum Domĭni Dei tui est,[/i] Ex. 20, 10. Eálá Drihtenes þrym [i]O majesty of the Lord,[/i] Cd. 216; Th, 274, 34; Sat. 164: Ps. Lamb. 26, 13: Ps. Th. 68, 37. v. dryhten.[/m]
Drihten-líc
	[m1][b]Drihten-líc[/b]; [i]def.[/i] se -líca, seó, ðæt -líce; [i]adj. Belonging to the Lord, Lordly;[/i] Domĭnĭcus :-- Drihtenlíces [i]Domĭnĭci,[/i] Mone B. 429. Angelþeóde ðæs Drihtenlícan geleáfan gife geleornode [i]gens Anglōrum Domĭnĭcæ fidei et dona discĕret,[/i] Bd. 3, 3; S. 525, 29. He nǽfre mete onféng bútan ðý Drihtenlícan dæge [i]he never took meat except on the Lord's day,[/i] 4, 25; S. 599, 30.[/m]
Drihten-líce
	[m1][b]Drihten-líce[/b]; [i]comp.[/i] -lícor; [i]adv. According to the Lord, by the Lord;[/i] secundum Domĭnum, a Domĭno :-- Ðæt he Drihtenlícor mǽge beón hálig genemned [i]that he may be called holy by the Lord,[/i] L. E. I. 21; Th. ii. 418, 9.[/m]
drihten-weard
	[m1][b]drihten-weard[/b], es; [i]m.[/i] \[weard [i]a keeper, guardian[/i]\] [i]A guardian lord, king;[/i] domĭnus custos, rex :-- On ðam drihtenweard deópne wisse sefan sídne geþanc [i]in whom the guardian lord knew \[to exist\] deep ample thought of mind,[/i] Cd. 201; Th. 249, 24; Dan. 535.[/m]
driht-folc
	[m1][b]driht-folc[/b] [i]a nation,[/i] Cd. 144; Th. 179, 26, Exod, 34. v. dryht-folc.[/m]
driht-gesíþ
	[m1][b]driht-gesíþ[/b], es; [i]m.[/i] \[gesíþ [i]a companion[/i]\] [i]An associate, attendant;[/i] satelles :-- Nán ne feól drihtgesíþa [i]none of the associates fell,[/i] Fins. Th. 84; Fin. 42.[/m]
driht-guma
	[m1][b]driht-guma[/b], an; [i]m. A popular man, man of the people, a warrior, retainer,[/i] Beo. Th. 2781; B. 1388: 198; B. 99. v. dryht-guma.[/m]
dríhþ
	[m1][b]dríhþ[/b] [i]does, performs, commits,[/i] L. M. I. P. 28; Th. ii. 272, 22; [i]3rd pres. sing. of[/i] dreógan.[/m]
drihtin-beáh
	[m1][b]drihtin-beáh[/b]; [i]gen.[/i] -beáges; [i]dat.[/i] -beáge; [i]m.[/i] \[drihtin = drihten [i]a lord,[/i] beáh [i]a ring, bracelet[/i]\] [i]A lord-ring[/i] or [i]money paid for slaying a freeman.[/i] In the laws of Edward the Confessor it is called Manbóte :-- Manbóte in lege Anglōrum, regi et archiepisc&o-short;po, iii marc de homĭnĭbus suis; episc&o-short;po comĭtātus, comĭti comĭtātus, et dapĭfĕro regis, xx so&l-bar;; barōnĭbus cetĕris, x solið, L. Ed. C. 12; Th. i. 447, 28-31. Gif man frigne mannan ofsteahþ, cyninge l scillinga to drihtin-beáge [i]if any one slay a freeman, \[let him pay\] fifty shillings to the king, as 'drihtin-beah,'[/i] L. Ethb. 6; Th. i. 4, 6, 7.[/m]
driht-líc
	[m1][b]driht-líc[/b], driht-lec [i]lordly,[/i] Menol. Fox 511; Gn. C. 26: Cd. 33; Th. 168, 12; Gen. 2781. v. dryht-líc.[/m]
driht-líce
	[m1][b]driht-líce[/b] [i]in a lordly manner,[/i] Cd. 98; Th. 129, 4; Gen. 2138. v. dryht-líce.[/m]
driht-né
	[m1][b]driht-né[/b]; [i]pl. nom. acc.[/i] -néas; [i]m. A dead body of a host;[/i] cadāver agmĭnis :-- Ofer drihtnéum [i]over the bodies of the slain,[/i] Cd. 150; Th. 188, 5; Exod. 163. v. né.[/m]
Drihtnes
	[m1][b]Drihtnes[/b] [i]of the Lord;[/i] D&o-short;mĭni, Ex. 20, 10; [i]gen. of[/i] Drihten. v. dryhten.[/m]
driht-scipe
	[m1][b]driht-scipe[/b] [i]rulership,[/i] Cd. 24; Th. 31, 14; Gen. 485. v. dryht-scipe.[/m]
driht-sele
	[m1][b]driht-sele[/b] [i]a princely hall,[/i] Beo, Th. 974; B. 485. v. dryht-sele.[/m]
driht-weras
	[m1][b]driht-weras[/b]; [i]pl. m.[/i] \[wer [i]a man[/i]\] [i]Men, chieftains;[/i] pop&u-short;lāres viri :-- Óþ-ðæt drihtweras duguþum gefóran ðǽr is botlwéla Bethlem háten [i]till that the fellow men journeyed to where there is a village called Bethel,[/i] Cd. 86; Th. 107, 32; Gen. 1798. Ðú móst heonon húþe lǽdan ealle, búton dǽle ðissa drihtwera [i]thou mayest lead all the spoil hence, save the part of these chieftains,[/i] 98; Th. 129, 27: Gen. 2150.[/m]
dríme
	[m1][b]dríme[/b] [i]joy;[/i] jubĭlum, Cot. 109. v. dreám.[/m]
DRINC
	[m1][b]DRINC[/b], drync, es; [i]m:[/i] drinca, an; [i]m:[/i] drince, an; [i]f.[/i] DRINK, [i]a drink, draught;[/i] potus, haustus :-- Mín blód ys drinc [i]sanguis meus est potus,[/i] Jn. Bos. 6, 55. Ic ofþyrsted wæs gǽstes drinces [i]I was thirsty for the soul's drink,[/i] Exon. 98 a; Th. 369, 15; Seel. 41. Hér gefór Harþacnut swá ðæt he æt his drince stód [i]in this year[/i] \[A. D. 1042\] [i]Harthacnut died as he stood at his drink,[/i] Chr. 1042; Erl. 166, 34. Ic mínne drinc mengde mid teárum [i]potum meum cum fletu tempĕrābam,[/i] Ps. Th. 101, 7. Swá hwylc swá sylþ ánne drinc cealdes wæteres ánum ðyssa lytylra manna [i]quicumque potum dedĕrit uni ex minĭmis istis calĭcem aquæ frigĭdæ,[/i] Mt. Bos. 10, 42. We ðé drinc sealdon [i]dedĭmus tibi potum,[/i] 25, 37; Bt. Met. Fox 8, 43; Met. 8, 22. Nǽron ðá mistlíce drincas [i]there were not then various drinks,[/i] Bt. 15; Fox 48, 5: Bt. Met. Fox 8, 18; Met. 8, 9. \[[i]Wyc.[/i] drynk: [i]Piers P.[/i] drenke: [i]Chauc.[/i] drinke: [i]Laym.[/i] drænc, drench, drinc: [i]Orm.[/i] drinnc, drinnch: [i]Plat.[/i] drunk, drank, [i]m: O. Sax.[/i] drank, [i]m. n: Frs.[/i] dranck: [i]O. Frs.[/i] drank in compounds: [i]Dut.[/i] dranc, dronc, [i]m: Ger.[/i] trank, trunk, [i]m: M. H. Ger.[/i] tranc, [i]n. m;[/i] trunc, [i]m: O. H. Ger.[/i] trank, [i]n. potus;[/i] trunk, [i]m. haustus: Goth.[/i] draggk, dragk, [i]n. drink: Dan.[/i] drik, [i]m. f: Swed.[/i] drick, dryck. [i]m: Icel.[/i] drekka, [i]f. beverage.[/i]\] DER. átor-drinc, ge-, mán-, medo-, ofer-, wín-, wínge-.[/m]
drinca
	[m1][b]drinca[/b], an; [i]m:[/i] drince, an; [i]f.[/i] \[drinc [i]drink[/i]\] [i]Drink;[/i] potus :-- Eáðe we mágon geseón hwǽr se drinca is [i]we can easily see where the drink is,[/i] Ors. 5, 8; Bos. 107, 30. He wolde beran drincan his gebróðrum [i]he would bear drink to his brethren,[/i] Homl. Th. ii. 180, 5. He bæd hint drincan and heó him blíðelíce sealde [i]he asked for drink and she gave it him gladly,[/i] Jud: 4, 19: Basil admn. 4; Norm. 42, 24. He bæd God ðæt he him asende drincan [i]he prayed God to send him drink,[/i] Jud. 15, 18. Drince mylsce drincan sió gebét ða biternesse [i]let him drink a mulled drink which will amend the bitterness,[/i] L. M. 1, 42; Lchdm. ii. 108, 2. DER. áttor-drinca, on-.[/m]
drincan
	[m1][b]drincan[/b], to drincenne, ic drince, ðú drincst, he drincþ, dryncþ, [i]pl.[/i] drincaþ; [i]p.[/i] dranc, [i]pl.[/i] druncon; [i]pp.[/i] druncen \[drinc [i]drink[/i]\]. [b]I.[/b] [i]to[/i] DRINK, [i]imbibe;[/i] bibĕre, potāre, imbĭbĕre :-- He dranc of ðam wíne, ðá wearþ he druncen [i]bibens vinum inebriātus est,[/i] Gen. 9, 21: Lev. 10, 9. We ǽton and druncon befóran ðé [i]manducāvĭmus coram te, et bibĭmus,[/i] Lk. Bos. 13, 26. Ðonne híg druncene beóþ [i]cum inebriāti fuĕrint,[/i] Jn. Bos. 2, 10. [b]II.[/b] the Anglo-Saxons often drank to excess, as is evident by the exhortation of Abbot Ælfric to his friend Sigferd, to whom he dedicated his Treatises on the Old and New Testaments :-- Ðú woldest me laðian, ðá ðá ic wæs mid ðé ðæt ic swíðor drunce, swilce for blisse. Ac wite ðú, leóf man, ðæt se ðe óðerne neádaþ ofer his mihte to drincenne ðæt se mót aberan heora begra gild, gif him ǽnig hearm of ðam drence becymþ. Úre Hǽlend forbeád ðone oferdrenc. Ða láreówas alédon ðone unþeáw þurh heora láreówdóm and tǽhton ðæt se oferdrenc fordéþ untwí-líce ðæs mannes sáwle and his gesúndfullnysse. Unhǽl becymþ of ðam drence [i]when I was with thee, thou wouldest urge me to drink very much, as it were for bliss. But know thou, dear friend, that he who forces another man to drink more than he can bear, shall answer for both, if any harm come thereof. Our Saviour hath forbidden, over drinking. The learned fathers have also put down that bad habit by their wise teaching, and taught that the over drinking surely destroys a man's soul and soundness. Unhealthiness cometh after \[over\] drinking,[/i] Ælfc. T. 43, 6-17. \[[i]Piers P.[/i] drinken: [i]Chauc.[/i] dronken, [i]pp: Laym.[/i] drinchen, drinken: [i]Orm.[/i] drinnkenn: [i]Plat.[/i] drinken: [i]O. Sax.[/i] drinkan: [i]Frs.[/i] drincken: [i]O. Frs.[/i] drinka: [i]Dut.[/i] drinken: [i]Ger. M. H. Ger.[/i] trinken: [i]O. H. Ger.[/i] trinkan: [i]Goth.[/i] drigkan: [i]Dan.[/i] drikke: [i]Swed.[/i] dricka: [i]Icel.[/i] drekka.\] DER. a-drincan, be-, for-, ge-, ofa-, ofer-, on-.[/m]
drince-fæt
	[m1][b]drince-fæt[/b], es; [i]n. A cup;[/i] calix :-- Ic geseah Pharaones drincefæt on míne handa [i]vidēbam călĭcem Pharaōnis in manu mea,[/i] Gen. 40, 11, 13. v. drinc-fæt.[/m]
drince-leán
	[m1][b]drince-leán[/b], es; [i]n. Tributary drink, scot-ale, the contribution of tenants to purchase ale for the entertainment of their lord or his steward on the fee,[/i] Glos. to Th. Laws, vol. ii. [i]Or, perhaps, the ale given by the seller to the buyer on concluding a bargain;[/i] retrĭb&u-long;tio potus [i]vel[/i] præmium bibendi :-- Drinceleán and hláfordes riht gifu stande ǽfre unawend [i]let the tributary drink and the lord's rightful gift ever stand unchanged,[/i] L. C. S. 82; Th. i. 422, 2: L. N. P. L. 67; Th. ii. 302, 7.[/m]
drincere
	[m1][b]drincere[/b], es; [i]m. A[/i] DRINKER; potātor :-- Drincere wínes [i]potātor vini,[/i] Mt. Kmbl. Lind. 11, 19.[/m]
drinc-fæt
	[m1][b]drinc-fæt[/b], drince-fæt, drync-fæt, drenc-fæt; [i]gen.[/i] -fætes; [i]pl. nom. acc.[/i] -fatu; [i]n.[/i] \[fæt [i]a vessel[/i]\] [i]A drinking-vessel, cup;[/i] pōc&u-short;lum, calix = [i]κύλιξ[/i] :-- Beóþ heora drincfatu gefyldu [i]their drinking-vessels shall be filled,[/i] Ps. Th. 10, 7.[/m]
drinc-lagu
	[m1][b]drinc-lagu[/b], e; [i]f. Drinking-law;[/i] assisa potus :-- Stat&u-long;tum, scilĭcet edictum, lex, [i]vel[/i] constĭt&u-long;tio de potus vendendi mens&u-long;ris, Sam. Lye.[/m]
drinc-wérig
	[m1][b]drinc-wérig[/b]; [i]adj. Drink weary, satisfied with drinking;[/i] potu defessus, tem&u-short;lentus, Cot. 124.[/m]
driórig
	[m1][b]driórig[/b] [i]bloody;[/i] cruentātus, gloriōsus :-- Driórigne, [i]acc.[/i] Beo. Th. 5572; B. 2789. v. dreórig.[/m]
dripest
	[m1][b]dripest[/b], dripst, he dripeþ, dripþ [i]strikest, strikes; 2nd and 3rd pers. pres. of[/i] drepan.[/m]
dris-líc
	[m1][b]dris-líc[/b] [i]fearful.[/i] DER. on-dris-líc. v. dryslíc.[/m]
drisn
	[m1][b]drisn[/b], e; [i]f? A wig, false hair;[/i] capillāmentum, galerĭc&u-short;lum :-- Rupe [i]vel[/i] drisne [i]capillāmenta,[/i] Ælfc. Gl. 35; Som. 62, 96; Wrt. Voc. 28, 73. v. rupe.[/m]
DRÓF
	[m1][b]DRÓF[/b]; [i]adj. Draffy; dreggy, dirty, troubled;[/i] sordĭdus, turb&u-short;lentus, turbĭdus :-- Se ðe his bróðor hataþ, he hæfþ unstilnesse, and swýðe dróf \[MS. drofi\] mód [i]he that hateth his brother has disquietude, and a very troubled mind,[/i] Basil admn. 4; Norm. 44, 16. Flód dróf [i]a turbid flood,[/i] Somn. 102; Lchdm. iii. 204, 11. \[[i]Laym.[/i] drof [i]disturbed, grieved: O. Sax.[/i] dró8b-line\]i, druo&b-bar;i [i]turbĭdus, nubĭlus: Kil.[/i] droef [i]turbĭdus, turb&u-short;lentus, fec&u-short;lentus: Ger.[/i] trübe [i]troubled, obscure, dark, dull, sad: M. H. Ger.[/i] trüebe: [i]O. H. Ger.[/i] truobi [i]turbĭdus, turbādus.[/i]\] DER. ge-dróf.[/m]
dróf-denu
	[m1][b]dróf-denu[/b], e; [i]f. A den[/i] or [i]valley where droves of cattle feed;[/i] armentōrum cubile. Locus nemorōsus armentōrum receptui accomm&o-short;dus, Som. Ben. Lye. v. dráf.[/m]
dróf-líc
	[m1][b]dróf-líc[/b]; [i]adj. Agitated, disturbed, troublesome, irksome, sad;[/i] turb&u-short;lentus, molestus :-- Him biþ fýr ongeán, dróflíc wíte [i]before them shall be fire, sad punishment,[/i] Exon. 116 a; Th. 446, 8; Dóm. 19.[/m]
dróf-man
	[m1][b]dróf-man[/b], -mann, es; [i]m. A drove-man, cattle-keeper;[/i] b&u-short;bulcus, Som. Ben. Lye. v. dráf.[/m]
drófnys
	[m1][b]drófnys[/b], -nyss, e; [i]f. Dirtiness, sedition;[/i] turbulentia, Som. Ben. Lye.[/m]
dróg
	[m1][b]dróg[/b] [i]drew,[/i] Jn. Lind. War. 21, 11; [i]p. of[/i] dragan.[/m]
drogen
	[m1][b]drogen[/b] = drugon [i]suffered;[/i] tolerārunt, Bt. 38, 1; Card. 302, 21; [i]p. pl. of[/i] dreógan.[/m]
droge
	[m1][b]droge[/b], an ; [i]f? Dung,[/i] DRAUGH; stercus :-- Nim monnes drogan [i]sume stercus humānum,[/i] L. M. 3, 36; Lchdm. 1328, 16.[/m]
drogen
	[m1][b]drogen[/b] [i]done, worked; pp. of[/i] dreógan.[/m]
drógon
	[m1][b]drógon[/b] [i]drew,[/i] Andr. Kmbl. 2465; An. 1234; [i]p. pl. of[/i] dragan.[/m]
dróh
	[m1][b]dróh[/b] [i]dragged, drew; p. of[/i] dragan.[/m]
droht
	[m1][b]droht[/b], es; [i]m? Manner[/i] or [i]condition of life;[/i] vitæ condĭtio :-- Hú he his wísna trúwade, drohtes, on ðære dimman ádle [i]how he trusted in his morals, his manner of living, in that hidden malady,[/i] Exon. 49 b; Th. 171, 31; Gú. 1135. v. drohtaþ.[/m]
droht
	[m1][b]droht[/b] [i]drawn, draught;[/i] tractus, haustus, Cot. 202, Som. Ben. Lye.[/m]
drohtaþ
	[m1][b]drohtaþ[/b], drohtoþ, es; [i]m.[/i] \[dreógan [i]to do, suffer, pass life, live[/i]\] [i]Conversation, manner[/i] or [i]way of life, condition, conduct, society;[/i] condĭtio vitæ, stătio, conversātio :-- Is se drohtaþ strang ðam ðe lagoláde cunnaþ [i]severe is the way of life for him who trieth a sea-journey,[/i] Andr. Kmbl. 626; An. 313: 2770; An. 1387: Exon. 20 a; Th. 53, 28; Cri. 857. Duguþ and drohtaþ [i]virtue and converse,[/i] Exon. 42 b; Th. 143, 4; Gú. 656. Ne wæs his drohtoþ swylce he on ealderdagum ǽr gemétte [i]his condition was not such as he had before found in his life-days,[/i] Beo. Th. 1517; B. 756. Ðæt hie ðe eáþ mihton ofer ýða geþring drohtaþ adreógan [i]that they might the easier endure their way of life over the clash of waves,[/i] Andr. Kmbl. 737; An. 369: 2564; An. 1283: Exon. 103 a; Th. 389, 20; Rä. 7, 10. Hí má lufedon dióra drohtaþ [i]they loved more the society of beasts,[/i] Bt. Met. Fox 26, 183; Met. 26, 92. Drohtaþ sécan [i]to seek a sojourn,[/i] Cd. 86; Th. 109, 6; Gen. 1818: Exon. 61 b; Th. 227, 1; Ph. 416.[/m]
drohtian
	[m1][b]drohtian[/b] [i]to converse, live,[/i] Bd. 1, 27; S. 488, 37: 5, 6; S. 618, 28: Salm. Kmbl. 894; Sal. 446. v. drohtnian.[/m]
drohtigen
	[m1][b]drohtigen[/b] [i]that ye converse; pl. pres. subj. of[/i] drohtian. v. drohtnian.[/m]
drohtnian
	[m1][b]drohtnian[/b], drohtian; [i]part.[/i] drohtniende, drohtiende, drohtende; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To converse, dwell[/i] or [i]keep company with, pass life, live;[/i] versāri, conversāri, dēgĕre, vitam ăgĕre :-- Bí bisceopum, hú hí mid heora geférum drohtian and lifigean scylon [i]de episc&o-short;pis, qualĭter cum suis clerĭcis conversentur,[/i] Bd. 1, 27; S. 488, 37: Hy. 4, 89; Hy. Grn. ii. 285, 89. Cild ic eom under gyrde drohtniende [i]puer sum sub virga dēgens,[/i] Coll. Monast. Th. 34, 23. Wæs he on his geférscipe drohtiende [i]in clero illius conversātus,[/i] Bd. 5, 6; S. 618, 28. Hí drohtende duguþe beswícaþ [i]they by converse deceive the virtuous,[/i] Exon. 97 a; Th. 362, 6; Wal. 32. Ic drohtnige [i]conversor,[/i] Ælfc. Gr. 37; Som. 39, 15. Drohtnaþ on temple God [i]versātur in templo Deus,[/i] Hymn. Surt. 44, 7. To hwám drohtaþ heó mid us [i]why dwelleth she with us?[/i] Salm. Kmbl. 894; Sal. 446: Exon. 57 a; Th. 203, 22; Ph. 88. We drohtniaþ [i]degĭmus,[/i] Hymn. Surt. 113, 17. Ða ungeleáffullan, ðe búton Godes gelaðunge dwollíce drohtniaþ [i]the unbelieving, who live in error without the church of God,[/i] Homl. Th. ii. 60, 14. Se in ðam mynstre eardode and drohtnade [i]qui in illo monastērio degēbat,[/i] Bd. 4, 25; S. 601, 32. Fela wítegan under ðære ǽ Gode gecwémelíce drohtnodon [i]many prophets under the old law passed their days acceptably to God,[/i] Homl. Th. ii, 78, 34. Ðæt mid Suna Meotudes drohtigen dæghwamlíce [i]that ye converse daily with the Son of God,[/i] Andr. Kmbl. 1363; An. 682.[/m]
drohtnung
	[m1][b]drohtnung[/b], drohtung, e; [i]f.[/i] \[droht [i]vitæ condĭtio[/i]\] [i]Conversation, condition, conduct, life, actions;[/i] conversātio, condĭtio, stătio, actio :-- Hira drohtnung sí afandud [i]quorum conversātio sit probāta,[/i] Deut. 1, 13. Manega hálige béc cýðaþ his \[Gregoriuses\] drohtnunge and his hálige líf [i]many holy books manifest his \[Gregory's\] conduct and his holy life,[/i] Homl. Th. ii. 116, 29. Of ðære munuclícan drohtnunge [i]from the monastic life,[/i] 120, 12. Some on mynsterlícre drohtnunge on reogollícum lífe getreówlíce Drihtne þeówdon [i]some served the Lord truly in monastic conversation in regular life,[/i] Bd. 3, 27; S. 558, 24: Bd. de nat. rerum; Wrt. popl. science 4, 5; Lchdm. iii. 238, 4. On micelre drohtnunge [i]in great renown,[/i] L. Ælf. P. 40; Th. ii. 380, 33. He his líf in Gode mid wyrþre drohtende gefylde [i]vitam in Deo digna conversātiōne complēvit,[/i] Bd. 5, 6; S. 620, 24. On ðæra Apostola drohtnunge [i]in the Acts of the Apostles,[/i] R. Ben. 33. Óþ-ðæt he full hál sý on his drohtnungum [i]until he be full sound in his conditions,[/i] Homl. Th. i. 126, 2.[/m]
DROPA
	[m1][b]DROPA[/b], an; [i]m.[/i] [b]I.[/b] [i]a[/i] DROP; stilla, gutta, stillicĭdium :-- Dropa [i]gutta[/i] vel [i]stilla,[/i] Ælfc. Gl. 97; Som. 76, 70; Wrt. Voc. 54, 14. Yrnþ dropmǽlum swíðe hluttor wæter, ðæt gecígdon ða ðe on ðære stówe wunodon [i]stillam,[/i] ðæt is dropa [i]very pure water runs \[there\] drop by drop, which those who dwelt in the place called[/i] stilla, [i]that is drop,[/i] Homl. Th. i. 510, 1. Flówe mín spræc swá dropan ofer gærsa cíþas [i]fluat el&o-short;quium meum quasi stillæ super gramĭna,[/i] Deut. 32, 2. Snáw cymþ of ðam þynnum wǽtan, ðe byþ upatogen mid ðære lyfte, and byþ gefroren ǽr ðan ðe he to dropum geurnen sý [i]snow comes of the thin moisture, which is drawn up with the air, and is frozen before it be run into drops,[/i] Bd. de nat. rerum; Wrt. popl. science 19, 14; Lchdm. iii. 278, 25. His swát wæs swylce blódes dropan on eorþan yrnende [i]est sudor ejus sīcut guttæ sanguĭnis decurrentis in terram,[/i] Lk. Bos. 22, 44. Swá dropa, ðe on ðas eorþan dreópaþ [i]as a drop which droppeth on this earth,[/i] Ps. Th. 71, 6. Heó óðerne dropan on ðæt óðer eáge dyde [i]she put \[did\] another drop on the other eye,[/i] Guthl. 22; Gdwin. 98, 3. Nime ánne eles dropan [i]take a drop of oil,[/i] Ors. 4, 7; Bos. 88, 11: L. M. 1, 2; Lchdm. ii. 34, 26. Swá swá dropan dropende ofer eorþan [i]sīcut stillicĭdia stillantia super terram,[/i] Ps. Spl. 71, 6. Dropan stígaþ [i]the drops shall rise,[/i] Salm. Kmbl. 90; Sal. 44. Dropena dreorung [i]a fall of drops,[/i] Exon. 54 a; Th. 189, 23; Az. 64: Cd. 191; Th. 238, 3; Dan. 349: 213; Th. 265, 23; Sat. 12. [b]II.[/b] [i]a disease, paralysis?[/i] morbus, parăl&y-short;sis = [i]παράλυσιs[/i] :-- Wið fót-ádle, and wið ðone dropan [i]against gout \[foot disease\] and against the paralysis \[the drop\],[/i] Lchdm. i. 376, 1. Wið ðone dropan [i]against the paralysis \[the drop\],[/i] Herb. 59; Lchdm. i. 162, 4, 7. Heó ǽlc yfel blód and ðæne dropan gewyldeþ [i]it subdues all evil blood and the paralysis \[the drop\],[/i] 124, 1; Lchdm. i. 236, 13. \[[i]Wyc.[/i] droppes, [i]pl: Laym.[/i] drope: [i]Plat.[/i] droppen, drüppen, [i]m: O. Sax.[/i] dropo, [i]m: O. Frs.[/i] dropta [i]dropping: Dut.[/i] drop, [i]m: Kil.[/i] droppe: [i]Ger.[/i] tropfen, [i]m: M. H. Ger.[/i] tropfe, [i]m: O. H. Ger.[/i] trofo, tropfo, [i]m. gutta: Dan.[/i] dryp, [i]n;[/i] draabe, [i]m. f: Swed.[/i] droppe, [i]m: Icel.[/i] dropi, [i]m.[/i]\] DER. hleór-dropa, rén-, spéd-, wǽg-, wóp-, wróht-.[/m]
dropan
	[m1][b]dropan[/b], droppan; [i]pres. part.[/i] ende; [i]p.[/i] ede; [i]pp.[/i] ed [i]To drop;[/i] stillāre :-- Swá swa dropan dropende ofer eorþan [i]sīcut stillicĭdia stillantia super terram,[/i] Ps. Spl. 71, 6. Droppende, Ps. Lamb. 71, 6. DER. dropa [i]a drop.[/i][/m]
dropen
	[m1][b]dropen[/b] [i]stricken :-- [/i]Wæs feorh dropen [i]life was stricken,[/i] Beo. Th. 5955, note; B. 2981; [i]pp. of[/i] drepan.[/m]
dropen
	[m1][b]dropen[/b] [i]dropped; pp. of[/i] dreópan.[/m]
drop-fág
	[m1][b]drop-fág[/b] [i]stronius?[/i] Wrt. Voc. 289, 27.[/m]
drop-fáh
	[m1][b]drop-fáh[/b], -fág; [i]adj.[/i] \[dropa [i]a drop,[/i] fáh [i]coloured, stained[/i]\] [i]Drop-coloured, variegated in spots, spotted;[/i] stillātus :-- Stillātus, ðæt is on úre geþeóde, dropfáh [i]stillātus, that is in our language, spotted,[/i] Herb. 131, 1; Lchdm. i. 242, 14. Wið dropfágum andwlatan [i]for a spotted face,[/i] Med. ex Quadr. 5, 6; Lchdm. i. 348, 21.[/m]
dropian
	[m1][b]dropian[/b] [i]to drop,[/i] Ps. Th. 44, 10. v. dreópian.[/m]
drop-mǽlum
	[m1][b]drop-mǽlum[/b]; [i]adv. By drops, drop by drop;[/i] guttātim :-- Yrnþ dropmǽlum swíðe hluttor wæter [i]very clear water runs drop by drop,[/i] Homl. Th. i. 508, 34. v, mǽl III.[/m]
droppan
	[m1][b]droppan[/b] [i]to drop :-- [/i]Droppende [i]stillans,[/i] Ps. Lamb. 71, 6. v. dropan.[/m]
droppetian
	[m1][b]droppetian[/b], droppetan; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To drop, fall by drops, distil;[/i] distillāre :-- Heofonas droppetodon fram ansýne Godes [i]cæli distillāvērunt a facie Dei,[/i] Ps. Lamb. 67, 9. Fór ansýne Drihtnes heofonas droppetaþ [i]the heavens drop before the face of the Lord,[/i] Ps. Th. 67, 9.[/m]
droppetung
	[m1][b]droppetung[/b], e; [i]f. A dropping, falling by drops, drop by drop;[/i] stillicĭdium :-- Swá swá niðer astíhþ droppetung droppende ofer eorþan [i]as falling \[rain\] comes down, dropping over the earth,[/i] Ps. Lamb. 71, 6.[/m]
dropung
	[m1][b]dropung[/b], e; [i]f. A dropping;[/i] stillicĭdium :-- Þurh dropunge deáwes and rénes [i]through dropping of dew and rain,[/i] Ps. Th. 64, 11: Ps. Vos. 71, 6. v. droppetung.[/m]
droren
	[m1][b]droren[/b] [i]fallen, perished; pp. of[/i] dreósan.[/m]
dros
	[m1][b]dros[/b] DROSS, [i]filth, lees;[/i] sordes, fæx, aurĭc&u-short;la, Cot. 14. \[[i]Kil.[/i] droes [i]fæx.[/i]\] v. drosna.[/m]
drosen-líc
	[m1][b]drosen-líc[/b]; [i]adj. Brittle, weak;[/i] frăgĭlis, Som. Ben. Lye.[/m]
DROSNA
	[m1][b]DROSNA[/b], drosne, [i]nom. acc; gen.[/i] drosna; [i]dat.[/i] drosnum; [i]pl. f. Grounds, sediment, lees, dregs;[/i] fæx, fæces :-- Ðás drosna [i]hæc fæx,[/i] Ælfc. Gr. 9, 70; Som. 14, 14: Wrt. Voc. 83, 22. His drosna \[drosne, Ps. Spl. T. 74, 8\] nis aídlad [i]fæx ejus non est exinānīta,[/i] Ps. Lamb. 74, 9. Drosna [i]fæces,[/i] Ælfc. Gl. 33; Som. 62, 25; Wrt. Voc. 28, 8. He gelǽdde me of fenne drosna [i]eduxit me de luto fæcis,[/i] Ps. Spl. 39, 2. Of ðám drosnum [i]from the dregs,[/i] Ps. Th. 39, 1. Hí druncon óþ ða drosna [i]usque ad fæces bibērunt,[/i] Ælfc. Gr. 47; Som. 47, 45. Eles drosna [i]dregs of oil;[/i] amurca = [i]άμόργη,[/i] Ælfc. Gl. 47; Som. 65, 18; Wrt. Voc. 33, 18. \[[i]Kil.[/i] droessem [i]fæx: Ger.[/i] drusen, [i]f. fæx: M. H. Ger.[/i] truosen, [i]f. barm, yeast: O. H. Ger.[/i] truosana, trósana [i]fæx, amurca.[/i]\][/m]
drugaþ
	[m1][b]drugaþ[/b], drugoþ, e; [i]f.[/i] \[drige [i]dry[/i]\] [i]A[/i] DROUGHT, [i]dryness;[/i] siccĭtas, arĭdĭtas :-- Drugaþ \[MS. drugaþe\] [i]siccĭtas[/i] vel [i]arĭdĭtas,[/i] Ælfc. Gl. 96; Som. 76, 35; Wrt. Voc. 53, 43. Drugaþ oððe hǽþ [i]siccĭtas,[/i] Wrt. Voc. 76, 77. Bearn Israéla eódon þurh drugode [i]fīlii Israel ambulāvērunt per siccum,[/i] Ps. Lamb. fol. 189 a, 21.[/m]
drugian
	[m1][b]drugian[/b], he drugaþ, [i]pl.[/i] drugiaþ; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. n.[/i] \[drige [i]dry[/i]\] [i]To become, dry, wither;[/i] arescĕre :-- Drugaþ his ár on borde [i]his oar becomes dry on board,[/i] Exon. 92 a; Th. 345, 15; Gn. Ex. 188. On mergen swá wyrt gewíteþ, on mergen blóweþ and fareþ, on ǽfen afylþ, astíðaþ, and drugaþ [i]mane sīcut herba transeat, mane flōreat et transeat, vespĕre decĭdat, ind&u-long;ret, et arescat,[/i] Ps. Spl. 89, 6. Gif ðæt wæter hí ne geþwǽnde, ðonne drugode hió [i]if the water moistened it \[the earth\] not, then it would become dry,[/i] Bt. 33, 4; Fox 130, 8. DER. a-drugian, for-, ge-: unadrugod.[/m]
drugon
	[m1][b]drugon[/b] [i]suffered, endured,[/i] Beo. Th. 1601; B. 798; [i]p. pl. of[/i] dreógan.[/m]
drugung
	[m1][b]drugung[/b], e; [i]f. A dryness, a dry place;[/i] siccĭtas, inăquōsus l&o-short;cus :-- Hí costadon God in drugunge [i]temptāvērunt Deum in siccĭtāte,[/i] Ps. Surt. 105, 14: 77, 17.[/m]
druh
	[m1][b]druh[/b], es; [i]m. Dust;[/i] pulvis :-- Hwæt! druh ðú dreórega [i]lo! thou gory dust![/i] Soul Recd. 33; Seel. 17.[/m]
druncaþ
	[m1][b]druncaþ[/b] [i]drink,[/i] Exon. 99 b; Th. 373, 23; Seel. 114, = drincaþ; [i]pres. pl. of[/i] drincan.[/m]
druncen
	[m1][b]druncen[/b] [i]drunken,[/i] Gen. 9, 21; [i]pp. of[/i] drincan. DER. un-druncen, wín-druncen.[/m]
druncen
	[m1][b]druncen[/b], es; [i]n?[/i] e; [i]f? Drunkenness;[/i] ēbriĕtas :-- Ðæt he ne onbíte ǽniges þinges ðe druncen ofcume [i]that he taste not anything from which drunkenness may come,[/i] L. Pen. 11; Th. ii. 280, 23. Druncen beorg ðé and dollíg word [i]guard thyself from drunkenness and foolish words,[/i] Exon. 80 b; Th. 302, l0; Fä. 34. Gif hit þurh druncen gewurþe, béte ðe deóppor [i]si ex ebriĕtāte accidĕrit, eo grăvius emendet,[/i] L. M. I. P. 41; Th. ii. 276, 12. Gif ðú hwæt on druncen misdó, ne wít ðú hit ðam ealoþe [i]if thou have misdone in drunkenness, blame not the drink,[/i] Prov. Kmbl. 39. DER. ofer-druncen.[/m]
druncen-georn
	[m1][b]druncen-georn[/b]; [i]adj. Drink-desirous, drunken;[/i] bĭbax, ebriōsus, R. Ben. 4.[/m]
druncen-hád
	[m1][b]druncen-hád[/b], es; [i]m.[/i] \[MS. -hed\] [i]Drunkenness;[/i] ebriĕtas :-- Þurh heora druncenhád \[MS. -hed\] [i]through their drunkenness,[/i] Chr. 1070; Th. 345, 42.[/m]
druncen-læt
	[m1][b]druncen-læt[/b]; [i]adj. Slow;[/i] lentus, Cot. 124.[/m]
druncennes
	[m1][b]druncennes[/b], druncennys, druncenys, -ness, e; [i]f.[/i] DRUNKENNESS; ebriĕtas :-- Warniaþ eów, ðe-læs eówer heortan gehefegode sýn on druncenesse [i]attendĭte autem vobis ne forte graventur corda vestra in ebrietāte,[/i] Lk. Bos. 21, 34. Ða hús ða ðe on to gebiddenne geworhte wǽron syndon nú on hús gehwyrfed oferǽta and druncennesse [i]the houses which were built to pray in are now turned into houses of gluttony and drunkenness,[/i] Bd. 4, 25; S. 601, 13. Mid druncennysse [i]by drunkenness,[/i] Ors. 1, 6; Bos. 29, 17. For ðære druncenysse [i]because of the drunkenness,[/i] Gen. 19, 33, 35. On druncennysse and on wiste hiora wombe þeówiaþ, nas Gode [i]in drunkenness and feasting they minister to their belly, not to God,[/i] L. Eccl. 45; Wilk. 195, 25; L. E. I. 45; Th. ii. 440, 38. v. drincan II.[/m]
druncen-scipe
	[m1][b]druncen-scipe[/b], es; [i]m. Drunkenness;[/i] ebriĕtas, Som. Ben. Lye.[/m]
druncen-wille
	[m1][b]druncen-wille[/b]; [i]adj. Drunken;[/i] ebrius :-- Drincþ mid ðám druncenwillum \[drucen-willum MS.\] monnum [i]bibit cum ebriis,[/i] Past. 17, 8; Hat. MS. 24 a, 23.[/m]
drunc-mennen
	[m1][b]drunc-mennen[/b], es; [i]n. A drunken maid-servant;[/i] ebria ancilla, Exon. 103 b; Th. 393, 32; Rä. 13, 9.[/m]
druncne
	[m1][b]druncne[/b] [i]drunken,[/i] Beo. Th. 965; B. 480; [i]nom. pl. of[/i] druncen, [i]pp.[/i][/m]
druncnian
	[m1][b]druncnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od. [b]I.[/b] [i]to be[/i] or [i]become drunk;[/i] inebriāri :-- Iohannes se Fulluhtere ne dranc náðor ne wín, ne beór, ne ealu, ne nán ðære wǽtan ðe menn of druncniaþ [i]John the Baptist drank neither wine, nor beer, nor ale, nor of the liquor from which men become drunk,[/i] Homl. Th. ii. 38, 7. Ðonne ða gebeóras druncniaþ [i]when the guests are drunk,[/i] ii. 70, 27. [b]II.[/b] [i]to sink, drown;[/i] mergi :-- Mid \[MS. mið\] ðý he ongann druncnian \[MS. druncnia\] [i]cum cæpisset mergi,[/i] Mt. Kmbl. Lind. 14, 30. DER. on-druncnian.[/m]
druncning
	[m1][b]druncning[/b], e; [i]f. A drinking;[/i] ebriĕtas :-- Drencfæt oððe calic mín drincende oððe on druncninge lá hú scínende oððe hú beorht is [i]calix meus inebrians \[in ebriĕtāte\] quam præclārus est,[/i] Ps. Lamb. 22, 5.[/m]
druncon
	[m1][b]druncon[/b] [i]drank,[/i] Lk. Bos. 13, 26; [i]p. pl. of[/i] drincan.[/m]
drupian
	[m1][b]drupian[/b] [i]to drop,[/i] Ps. Spl. 67, 9. v. dreópian.[/m]
drupon
	[m1][b]drupon[/b] [i]dropped; p. pl. of[/i] dreópan.[/m]
druron
	[m1][b]druron[/b] [i]fell,[/i] Andr. Kmbl. 1989; An. 997; [i]p. pl. of[/i] dreósan.[/m]
drúsan
	[m1][b]drúsan[/b], drúsian; [i]part.[/i] drúsende; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad; [i]v. intrans. To sink, become low, slow, inactive, to[/i] DROWSE; cadĕre, lentum [i]vel[/i] segnem esse :-- Cén drúsende [i]the sinking flame,[/i] Elen. Kmbl. 2514; El. 1258. Lagu drúsade, wǽldreóre fág [i]the stream became slower, stained with deadly gore,[/i] Beo. Th. 3265; B. 1630. He drúsende deáþ ne bisorgaþ [i]he cares not for death when he becomes inactive \[by age\],[/i] Exon. 61 a; Th. 223, 31; Ph. 368: 52 b; Th. 184, 33; Gú. 1353. v. dreósan.[/m]
druwian
	[m1][b]druwian[/b] [i]to become dry, wither.[/i] DER. a-druwian, for-. v. drugian.[/m]
DRÝ
	[m1][b]DRÝ[/b], drí; [i]gen.[/i] drýs; [i]dat. acc.[/i] drý; [i]pl. nom. acc.[/i] drýas; [i]gen.[/i] dríra? [i]dat.[/i] drýum, dríum; [i]m. A magician, sorcerer, wizard;[/i] magus, malĕfĭcus :-- Drý [i]magus,[/i] Wrt. Voc. 74, 41. Petres wiðerwinna wæs sum drý, se wæs Simon geháten: ðes drý wæs mid ðam awyrgedum gáste afylled [i]Peter's adversary was a certain sorcerer, who was called Simon: this sorcerer was filled with the accursed spirit,[/i] Homl. Th. i. 370, 32: 374, 18: 376, 3: 380, 16: Homl. Blick. 173, 8, 18, 28, 32: 175, 6, 17, 31: 183, 17: 187, 32. He getengde wið ðæs drýs [i]he hastened towards the magician,[/i] Homl. Th. i. 374, 5. Petrus cwæþ to ðam drý [i]Peter said to the sorcerer,[/i] i. 372, 6: 380, 21: Homl. Blick. 173, 2, 9, 33: 175, 25. Hí woldon forbærnan ðone drý [i]they would burn the magician,[/i] Homl. Th. i. 372, 30: 374, 22: 376, 10: 380, 23: Homl. Blick. 173, 11, 30: 175, 1: 181, 33. Ðú miht mid ðý gebéde blóð onhǽtan ðæs deófles drý [i]thou mayest with prayer heat the blood of the devil's wizard,[/i] Salm. Kmbl. 89; Sal. 44. Hý drýas wǽron [i]they were sorcerers,[/i] Exon. 70 a; Th. 260, 23; Jul. 301: Andr. Kmbl. 67; An. 34. Hý getrymedon hyra drýas [i]their magicians encouraged them,[/i] Ors. 1, 7; Bos. 30, 21. Cwǽdon ða drýas to Pharaone [i]dixērunt malefĭci ad Pharaōnem,[/i] Ex. 8, 19: 9, 11. Dríra \[dría?\] [i]magōrum,[/i] Mone B. 4018. Herodes biswicen wæs from drýum oððe tungulcræftgum [i]Herōdes insulsus erat a magis,[/i] Mt. Kmbl. Lind. 2, 16. Ðýlæs-ðe se deófol us be dríum \[MS. drian\] máge [i]lest the devil have power over us by sorcerers,[/i] Glostr. Frag. l0, 30. \[[i]Orm.[/i] drig-menn [i]magicians: Gael.[/i] draoi, draoidh, druidh, [i]m. a druid, magician.[/i]\][/m]
drý-cræft
	[m1][b]drý-cræft[/b], es; [i]m.[/i] \[cræft [i]craft, art[/i]\] [i]Magical art, magic, sorcery;[/i] ars magĭca [i]vel[/i] malĕfĭca :-- Hí sǽdon ðæt hió sceolde mid hire drýcræft ða men forbredan [i]they said that she should overthrow the men by her sorcery,[/i] Bt. 38, 1; Fox 194, 30. Gif hí hwylcne drýcræft hæfdon [i]si quid malĕfĭcæ artis habuissent,[/i] Bd. 1, 25; S. 486, 40 : Ex. 7, 11. Sum man wæs mid drýcræfte bepǽht [i]some man was deceived by magic,[/i] Homl. Th. i. 448, 13. Warna ðé ðæt ðú ne gíme drýcræfta ne swefena ne hwatena [i]nec inveniātur in te, qui ariolos sciscĭtētur et observet somnia atque aug&u-short;ria,[/i] Deut. 18, 10. Drífan drýcræftas [i]to exercise magical arts,[/i] Bt. Met. Fox 26, 107; Met. 26, 54. Mid drýcræftum [i]by sorceries,[/i] Ors. 1, 7; Bos. 30, 22.[/m]
drý-cræftig
	[m1][b]drý-cræftig[/b], drí-cræfteg; [i]adj.[/i] \[cræftig [i]crafty, skilful[/i]\] [i]Skilful[/i] or [i]crafty in magic[/i] or [i]sorcery, magical;[/i] magĭcæ artis perītus, magĭcus :-- Sió, hí sǽdon, sceolde bión swíðe drýcræftigu [i]she, they said, would be very skilful in sorcery,[/i] Bt. 38, 1; Fox. 194, 20. Pharaon gegaderude ealle ða drícræftegustan men [i]vocāvit Pharao sapientes et malĕfĭcos,[/i] Ex. 7, 11.[/m]
drýfan
	[m1][b]drýfan[/b] [i]to drive;[/i] pellĕre :-- Sceoldon drýfan [i]should drive,[/i] Ors. 2, 4; Bos. 43, 10. v. drífan.[/m]
drýfan
	[m1][b]drýfan[/b]; [i]p.[/i] de, [i]pl.[/i] don; [i]pp.[/i] ed [i]To trouble, vex;[/i] vexāre :-- Mǽst hine drýfdon his ágene men \[MS. mæn\] [i]his own men vexed him most,[/i] Chr. 1118; Erl. 246, 34. v. dréfan.[/m]
drygan
	[m1][b]drygan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To dry, make dry, rub dry, wipe;[/i] siccāre, tergĕre, extergĕre :-- Se háta sumor drygþ and gearwaþ sǽð and bléda [i]the hot summer dries and prepares seeds and fruits,[/i] Bt. 39, 13; Fox 234, 14. Cómon twegen seolas of sǽlícum grunde, and hí mid heora flýse his fét drygdon [i]two seals came from the sea-ground, and they dried his feet with their fur,[/i] Homl. Th. ii. 138, 12. Hie beóþ oft drygde [i]they are often dried,[/i] Past. 11, 4; Hat. MS. 15 a, 19. v. drigan.[/m]
dryge
	[m1][b]dryge[/b] [i]dry,[/i] Exon. 111 b; Th. 426, 22; Rä. 41, 77 : Andr. Kmbl. 3161; An. 1583 : Cd. 157; Th. 195, 28; Exod. 283. v. drige.[/m]
drygge
	[m1][b]drygge[/b] [i]dry,[/i] Bt. Met. Fox 7, 31; Met. 7, 16. v. drige.[/m]
dryg-nes
	[m1][b]dryg-nes[/b], -ness [i]dryness,[/i] Ps. Lamb. 94, 5. v. drig-nes.[/m]
dryht
	[m1][b]dryht[/b], driht, e; [i]f. A people, multitude, army, in pl. men;[/i] p&o-short;p&u-short;lus, multĭt&u-long;do, căterva, fămĭlia, h&o-short;mĭnes :-- Dryhtum to nytte [i]for use to people,[/i] Exon. 11 3a; Th. 433, 25; Rä. 51, 2. Ic dryhtum þeówige [i]I serve multitudes,[/i] 104 a; Th. 394, 9; Rä 13, 15 : Cd. 146; Th. 182, 21; Exod. 79. Ðæt ðý ðeáþ-drepe drihta \[MS. drihte\] swǽfon [i]that the armies slept in the swoon of death,[/i] Cd. 167; Th. 209, 7; Exod. 495 : 217; Th. 275, 26; Sat. 177. Drihta bearnum [i]to the children of men,[/i] 47; Th. 61, 6; Gen. 993 : Exon. 95 b; Th. 357, 7; Pa. 25. \[[i]Laym.[/i] drihte retinue : [i]O. Sax.[/i] druht, [i]only in composition, as[/i] druht-folc [i]comĭtātus, p&o-short;p&u-short;lus : Frs.[/i] dregte : [i]O. Frs.[/i] dracht, drecht : [i]M. H. Ger. O. H. Ger.[/i] truht, trut, [i]f. multitude : Icel.[/i] drótt, [i]f. p&o-short;p&u-short;lus.[/i] v. [i]Goth.[/i] ga-drauhts, [i]m. a soldier,[/i] from driugan [i]to do military service : A. Sax.[/i] dreógan.\] DER. folc-dryht, -driht, mago-; gedriht, gedryht, hí-, hý-, sib-, wil-.[/m]
Dryht'
	[m1][b]Dryht'[/b], Driht', or without the apostrophe Dryht, Driht [i]The Lord;[/i] D&o-short;mĭnus; chiefly used in the interlinear Psalms, published by Spelman and by the Surtees' Society, for all the cases of Dryhten, Drihten.[/m]
dryht-bearn
	[m1][b]dryht-bearn[/b], es; [i]n. A child of the people, a noble child;[/i] puer p&o-short;p&u-short;lāris, nōbĭlis :-- Dryhtbearn Dena [i]the Danes' princely child,[/i] Beo. Th. 4076; B. 2035.[/m]
dryht-cwén
	[m1][b]dryht-cwén[/b], e; [i]f. A noble queen;[/i] d&o-short;mĭna et rēgīna :-- Dryhtcwén duguþa [i]a noble queen of chieftains,[/i] Exon. 86 a; Th. 324, 21; Wíd. 98.[/m]
dryht-ealdor
	[m1][b]dryht-ealdor[/b], driht-ealdor, drihte ealdor, es; [i]m. The ruler of a household, meeting,[/i] or [i]feast, a bridesman;[/i] d&o-short;mĭnus, archi-triclīnus, parănymphus = [i]παράνυμφos[/i] :-- Brýdguma [i]vel[/i] dryhtealdor [i]parănymphus,[/i] Ælfc. Gl. 87; Son. 74, 60; Wrt. Voc. 50, 42.[/m]
dryhten
	[m1][b]dryhten[/b], drihten; [i]gen.[/i] dryhtnes, dryhtenes; [i]m.[/i] [b]I.[/b] [i]a ruler, lord, prince;[/i] d&o-short;mĭnus, princeps :-- Geáta dryhten [i]the Goths' lord,[/i] Beo. Th. 2973; B. 1484. Eorla dryhten [i]lord of earls,[/i] Beo. Th. 4666; B. 2338. Dryhten Higelác [i]lord Higelac,[/i] Beo. Th. 4005; B. 2000. In gemynd his dryhtnes naman brohte [i]it brought his lord's name into his mind,[/i] Exon. 114 b; Th. 440, 25; Rä. 60, 8. [b]II.[/b] [i]the supreme ruler, the Lord; chiefly used for God and Christ;[/i] D&o-short;mĭnus :-- Him Dryhten sylf, heofona heáhcyning, hlyt getǽhte [i]the Lord himself, high king of heaven, assigned a lot to them,[/i] Andr. Kmbl. 10; An. 5. Dryhtna Dryhten [i]the Lord of lords,[/i] Andr. Kmbl. 1747; An. 876. Dryhten God [i]the Lord God,[/i] Exon. 96 a; Th. 358, 33; Pa. 55. Dryhten Crist [i]the Lord Christ,[/i] Exon. 41 a; Th. 137, 25; Gú. 564. Ðe in Dryhtnes noman cwóme [i]who camest in the Lord's name,[/i] Exon. 13 b; Th. 26, 5; Cri. 413. We fór Dryhtene iu dreámas hefdon [i]we formerly had joys before the Lord,[/i] Cd. 214; Th. 267, 26; Sat. 44. \[[i]Laym,[/i] drihten : [i]Orm.[/i] drihtin : [i]O. Sax.[/i] drohtin : [i]O. Frs.[/i] drochten [i]Lord,[/i] only used for [i]God and Christ : O. H. Ger.[/i] truhtín [i]d&o-short;mĭnus : Icel.[/i] dróttinn [i]princeps.[/i]\] DER. freádryhten, freó-, gum-, hleó-, man-, sige-, weoruld-, wine-.[/m]
dryhten-beáh
	[m1][b]dryhten-beáh[/b] [i]a lord-ring.[/i] v. drihtin-beáh.[/m]
dryhten-bealo
	[m1][b]dryhten-bealo[/b], -bealu; [i]gen.[/i] -bealowes; [i]n.[/i] \[bealo [i]evil[/i]\] [i]Profound misery, extreme evil;[/i] permagna calămĭtas :-- He sceal dreógan dryhten-bealo [i]he shall suffer profound misery,[/i] Exon. 88 a; Th. 330, 22; Vy. 55. Ellen biþ sélast ðám ðe sceal dreógan dryhtenbealu [i]courage is best for those who must suffer extreme evil,[/i] 52 b; Th. 183, 6; Gú. 1323.[/m]
dryhten-dóm
	[m1][b]dryhten-dóm[/b], es; [i]m.[/i] \[-dóm [i]termination,[/i] q. v.\] [i]Sovereignty, majesty;[/i] d&o-short;mĭnātus, majestas :-- Se hálga hérede on héhþo heofoncyninges dryhten-dóm [i]the saint praised the majesty of heaven's king on high,[/i] Andr. Kmbl. 1997; An. 1001.[/m]
Dryhten-líc
	[m1][b]Dryhten-líc[/b] [i]belonging to the Lord, Lordly.[/i] v. Drihten-líc.[/m]
Dryhten-líce
	[m1][b]Dryhten-líce[/b] [i]according to the Lord, by the Lord.[/i] v. Drihten-líce.[/m]
dryhten-weard
	[m1][b]dryhten-weard[/b] [i]a guardian-lord, king.[/i] v. drihten-weard.[/m]
dryht-folc
	[m1][b]dryht-folc[/b], driht-folc, es; [i]n.[/i] \[folc [i]a people[/i]\] [i]A nation, multitude;[/i] p&o-short;p&u-short;lus, multĭt&u-long;do :-- Micel aríseþ dryhtfolc to dóme [i]a great multitude shall arise to judgment,[/i] Exon. 23 a; Th. 64, 23; Cri. 1042. Dryht-folca helm [i]a protector of nations,[/i] 107 a; Th. 408, 24; Rä. 27, 17. Wæs deáþe gedrenced drihtfolca mǽst [i]the greatest of nations was drenched with death,[/i] Cd. 144; Th. 179, 26; Exod. 34 : 160; Th. 198, 13; Exod. 322 : 171; Th. 216, 2; Exod. 589.[/m]
dryht-gesíþ
	[m1][b]dryht-gesíþ[/b] [i]an associate, attendant,[/i] v. driht-gesíþ.[/m]
dryht-gestreón
	[m1][b]dryht-gestreón[/b], es; [i]n.[/i] \[gestreón [i]a treasure[/i]\] [i]A nation's[/i] or [i]people's treasure;[/i] p&o-short;p&u-short;li &o-short;pes :-- Eodor gefylled dryhtgestreóna [i]an inclosure filled with people's treasures,[/i] Exon. 105 a; Th. 398, 25; Rä. 18, 3.[/m]
dryht-guma
	[m1][b]dryht-guma[/b], driht-guma, an; [i]m. A popular man, man of the people, warrior, retainer, follower, - pl. men, people;[/i] vir pop&u-short;lāris [i]vel[/i] n&o-short;bĭlis, mīles, sătelles, - h&o-short;mĭnes :-- Semninga biþ, ðæt, ðec, dryhtguma, ðeáþ ofer-swýðeþ [i]suddenly it will be, that thee, warrior, death overpowers,[/i] Beo. Th. 3540; B. 1768. Druncne dryhtguman dóþ swá ic bidde [i]the drunken retainers do as I bid,[/i] 2466; B. 1231. Weccaþ of deáþe dryhtgumena bearn, eall monna cynn [i]the sons of men, all mankind, shall wake from death,[/i] Exon. 20 b; Th. 55, 22; Cri. 887. Beóþ módsefan dálum gedǽled, sindon dryhtguman ungelíce [i]dispositions are by parts distributed, people are unlike,[/i] 83 b; Th. 314, 31; Mód. 22, 79 a; Th. 297, 23; Cri. 72.[/m]
drýhþ
	[m1][b]drýhþ[/b], ðú drýhst [i]does, thou doest; 3rd and 2nd pers. pres. of[/i] dreógan.[/m]
dryht-leóþ
	[m1][b]dryht-leóþ[/b], es; [i]n.[/i] \[leóþ [i]a song[/i]\] [i]A lordly song;[/i] nōbĭle carmen :-- Be ðam David cyning dryhtleóþ agól [i]king David sang a lordly song of him,[/i] Elen. Kmbl. 684; El, 342.[/m]
dryht-líc
	[m1][b]dryht-líc[/b], driht-líc, driht-lec; [i]comp.[/i] -lícra; [i]sup.[/i] -lícest; [i]adj. Lordly, noble, distinguished;[/i] princĭpālis, nōbĭlis, exĭmius :-- We gehýrdon ðæt mid Sigelwarum yppe wearþ dryhtlíc dóm Godes [i]we have heard that the lordly doom of God was revealed among the Ethiopians,[/i] Apstls. Kmbl. 129; Ap. 65 : Exon. 94 b; Th. 354, 1; Reim. 39. Sweord sceal on bearme, drihtlíc ísern [i]the sword shall be in the bosom, lordly iron,[/i] Menol. Fox 511; Gn. C. 26. Him drihtlícu mǽg þuhte [i]she seemed a noble damsel to them,[/i] Cd. 89; Th. 111, 2; Gen. 1849. Cwæþ drihtlecu mǽg, brýd to beorne [i]his noble mate, his wife, spoke to the chief,[/i] 133; Th. 168, 12; Gen. 2781. Drihtlíce cempan hyra sweord getugon [i]the noble warriors drew their swords,[/i] Fins. Th. 29; Fin. 14 : Beo. Th. 2320; B. 1158. Hí on dryhtlícestum dóme lifdon [i]they lived in the most lordly power,[/i] Exon. 82 b; Th. 310, 35; Seef. 85.[/m]
dryht-líce
	[m1][b]dryht-líce[/b], driht-líce; [i]adv. In a lordly manner, divinely;[/i] nobĭlĭter :-- God leóht and þýstro gedǽlde dyhtlíce [i]God divinely parted light and darkness,[/i] Exon. 11 a; Th. 14, 32; Cri. 228. Abraham fór eorlum driht-líce spræc [i]Abram spoke in a lordly manner before the people,[/i] Cd. 98; Th. 129, 4; Gen. 2138.[/m]
dryht-máþm
	[m1][b]dryht-máþm[/b], es; [i]m.[/i] \[máþm [i]a treasure[/i]\] [i]A noble[/i] or [i]lordly treasure;[/i] n&o-short;bĭles &o-short;pes :-- Wearþ dryhtmáþma dǽl forgolden [i]his share of noble treasures was paid for,[/i] Beo. Th. 5678; B. 2843.[/m]
dryht-né
	[m1][b]dryht-né[/b] [i]a dead body of a host.[/i] v. driht-né.[/m]
dryhtnes
	[m1][b]dryhtnes[/b] [i]of a lord,[/i] Exon. 114 b; Th. 440, 25; Rä. 60, 8; [i]gen. of[/i] dryhten.[/m]
dryht-scipe
	[m1][b]dryht-scipe[/b], driht-scipe, es; [i]m.[/i] \[-scipe [i]termination[/i]\] [i]Rulership, lordship, domination, dignity;[/i] domĭnātus, dignĭtas :-- Ðara dóm leofaþ and hira dryhtscipe [i]their dignity and their lordship shall live,[/i] Elen. Kmbl. 899; El. 451. For hwam nele mon him on giógoþe georne gewyrcan deóres dryhtscipes [i]why will not man in youth zealously work for himself bold rulership?[/i] Salm. Kmbl. 775; Sal. 387. Sceolde hine yldo beniman ellendǽda dreámas and drihtscipes [i]age must take from him the joys of bold deeds and of rulership,[/i] Cd. 24; Th. 31, 14; Gen. 485. Nalles feallan lét dóm and drihtscipe [i]he let not his power and domination sink,[/i] Cd. 60; Th. 73, 4; Gen. 1199. Ne lǽt ðín dryhtscipp feallan [i]let not thy mighty rule fall,[/i] Wald. 12; Vald. 1, 7.[/m]
dryht-sele
	[m1][b]dryht-sele[/b], driht-sele, es; [i]m.[/i] \[sele [i]a dwelling, hall[/i]\] [i]A princely dwelling, hall;[/i] aula :-- Draca hord eft gesceát, dryhtsele dyrnne [i]the dragon darted back to his hoard, his secret hall,[/i] Beo. Th. 4629; B. 2320 : 1538; B. 767. Wæs drihtsele dreórfáh [i]the princely hall was stained with blood,[/i] 974; B. 485.[/m]
dryht-sib
	[m1][b]dryht-sib[/b], -sibb, e; [i]f.[/i] \[sib [i]peace, kinship[/i]\] [i]Peace between two nations, lordly kinship;[/i] pax [i]vel[/i] amīcĭtia inter duas gentes :-- Ic Heaðobeardna ne talige dryhtsibbe dǽl Denum unfǽcne [i]I esteem not part of the Heathobeards' lordly kinship to the Danes guileless,[/i] Beo. Th. 4142; B. 2068.[/m]
dryht-weras
	[m1][b]dryht-weras[/b] [i]men, chieftains.[/i] v. driht-weras.[/m]
dryht-wuniende
	[m1][b]dryht-wuniende[/b]; [i]part.[/i] \[wuniende, [i]part. of[/i] wunian [i]to dwell[/i]\] [i]Dwelling among people;[/i] in p&o-short;p&u-short;lo dēgens :-- Ðara ǽghwylc mót dryhtwuniendra dǽl onfón [i]each of those dwelling among people may receive a share,[/i] Exon. 78 a; Th. 293, 26; Crä. 7.[/m]
drýman
	[m1][b]drýman[/b]; [i]part.[/i] drýmende; [i]p.[/i] de; [i]pp.[/i] ed [i]To rejoice, be joyful;[/i] jubĭlāre :-- Hí mótun drýman mid Dryhtn [i]they may rejoice with the Lord,[/i] Exon. 32 b; Th. 102, 27; Cri. 1679. Him gefylgan ne mæg drýmendra gedryht [i]the multitude of the joyful cannot follow him,[/i] Exon. 60 b; Th. 222, 13; Ph. 348. Eall druncon and drýmdon [i]all drunk and rejoiced,[/i] Cd. 133; Th. 168, 11; Gen. 2781. Drýmaþ Gode eall eorþe [i]jubĭlāte Deo omnis terra,[/i] Ps. Spl. 97, 5, 7: 46. 1. v. dréman.[/m]
drýme
	[m1][b]drýme[/b] [i]a song,[/i] Som. Ben. Lye. v. dreám.[/m]
drý-men
	[m1][b]drý-men[/b] [i]magicians, sorcerers,[/i] Homl. Th. ii. 472, 14, v. drý.[/m]
drýming
	[m1][b]drýming[/b], e; [i]f. A soft[/i] or [i]murmuring noise;[/i] s&u-short;surrus, Som. Ben. Lye. v. dreám.[/m]
drync
	[m1][b]drync[/b], es; [i]m. Drink, a drink, draught;[/i] potus, haustus :-- Ðǽr wæs ǽlcum genóg drync [i]there was enough drink for each,[/i] Andr. Kmbl. 3069; An. 1537. Ic ofþyrsted wæs gástes drynces [i]I was thirsty for the soul's drink,[/i] Soul Rmbl. 82; Seel. 41. Drync ðú selst us [i]potum dabis nobis,[/i] Ps. Lamb. 79, 6: Andr. Kmbl. 44; An. 22: Exon. 29 a; Th. 88, 12; Cri. 1439. Of mistlícum dryncum [i]from various drinks,[/i] Bt. 37, 1; Fox 186, 17. DER. heoru-drync, ofer-. v. drinc.[/m]
drync-fæt
	[m1][b]drync-fæt[/b], es; [i]n. A drinking-vessel;[/i] pōc&u-short;lum :-- Gesáwon dryncfæt deóre [i]they saw the precious drinking-vessel,[/i] Beo. Th. 4500; B. 2254: 4601; B. 2306. v. drinc-fæt.[/m]
dryncþ
	[m1][b]dryncþ[/b] [i]drinks,[/i] Ps. Spl. 14, 8; [i]3rd pres. sing. of[/i] drincan.[/m]
dryngc
	[m1][b]dryngc[/b], es; [i]m. Drink;[/i] potus :-- Dryngc mínne \[MS. min\] mid wópe ic gemengde [i]potum meum cum fletu tempĕrābam,[/i] Ps. Spl. 101, 10. v. drinc.[/m]
drynge
	[m1][b]drynge[/b] [i]I drink,[/i] Ps. Spl, 49, 14; [i]for[/i] drince, v. drincan.[/m]
drypan
	[m1][b]drypan[/b]; [i]p.[/i] de, te; [i]pp.[/i] ed [i]To drop, moisten;[/i] stillāre, humectāre :-- Nime ánne eles dropan, and drype on án mycel fýr [i]take a drop of oil, and drop it on a large fire,[/i] Ors. 4, 7; Bos. 88, 11: L. M. 1, 3; Lchdm. ii. 40, 5, 7, 24, 28, 30. Heó drypte in ða eágan [i]she dropped it on the eyes,[/i] Guthl. 22; Gdwin. 98, 2. Míne handa drypton myrran [i]my hands dropped myrrh,[/i] Homl. Th. i. 118, 4. He bæd ðæt Lazarus móste his tungan drypan [i]he prayed that Lazarus might moisten his tongue,[/i] i. 330, 29. DER. ge-drypan. v. dropa.[/m]
drype
	[m1][b]drype[/b], es; [i]m. A stripe, blow;[/i] ictus :-- Ðéh ðú drype þolie [i]though thou suffer a stripe,[/i] Andr. Kmbl. 1910; An. 957: 2436; An. 1219. v. drepe.[/m]
drýpst
	[m1][b]drýpst[/b], he drýpþ [i]droppest, drops; 2nd and 3rd pers. pres. of[/i] dreópan.[/m]
dryre
	[m1][b]dryre[/b], es; [i]m. Fall, decline, ceasing;[/i] cāsus, lapsus, cessātio :-- Hrímes dryre [i]a fall of rime,[/i] Exon. 56 a; Th. 198, 27; Ph. 16. Ðǽr wæs ne dreámes dryre [i]there was no ceasing of joy,[/i] 44 b; Th, 152, 1; Gú. 802. DER. fǽr-dryre. v. dreósan.[/m]
dryrmian
	[m1][b]dryrmian[/b] [i]to make sad, to be made sad, to mourn;[/i] lugēre :-- Dryrmyde, Cd. 144; Th. 180, 5; Exod. 40. v. drysmian.[/m]
drys-líc
	[m1][b]drys-líc[/b], dris-líc; [i]adj. Fearful, terrible;[/i] terrĭbĭlis :-- Ahwilc [i]vel[/i] egeslíc [i]vel[/i] dryslíc [i]terrĭbĭlis,[/i] Ælfc. Gl. 116; Som. 80, 65; Wrt. Voc. 61, 43. v. on-drislíc, an-drysenlíc, an-drysne, drysne.[/m]
drysmian
	[m1][b]drysmian[/b], dryrmian; [i]p.[/i] ode; [i]pp.[/i] od [i]To become dark, gloomy, to be made sad, to mourn;[/i] calīgāre, obsc&u-long;rāri, mœstĭtia affĭci, lugēre :-- Óþ-ðæt lyft drysmaþ [i]until the air grows gloomy,[/i] Beo. Th. 2755, note; B. 1375.[/m]
drysnan
	[m1][b]drysnan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To put out, quench, extinguish;[/i] extinguĕre :-- Ðæt fýr ne biþ drysned [i]ignis non extinguĭtur,[/i] Mk. Skt. Rush. 9, 46. DER. ge-drysnan, un-drysnende, un-adrysnendlíc.[/m]
drysne
	[m1][b]drysne[/b] [i]terrible;[/i] revĕrendus. v. on-drysne.[/m]
drýst
	[m1][b]drýst[/b] [i]rushest, rushes; 2nd and 3rd pers. pres. of[/i] dreósan.[/m]
DUBBAN
	[m1][b]DUBBAN[/b]; [i]p.[/i] ade; [i]pp.[/i] ad [i]To strike,[/i] DUB, [i]create;[/i] perc&u-short;tĕre, creāre :-- Se cyng dubbade his sunu Henric to rídere [i]the king dubbed[/i] \[or [i]created[/i]\] [i]his son Henry a knight,[/i] Chr. 1085: Erl. 219, 1. \[[i]R. Brun.[/i] dubbid, [i]p: Chauc.[/i] dubbed: [i]Laym.[/i] dubben: [i]Swed.[/i] dubba: [i]Icel.[/i] dubba, dybba: [i]Fr.[/i] dauber [i]to strike.[/i]\][/m]
DUCE
	[m1][b]DUCE[/b], an; [i]f. A[/i] DUCK; anas :-- On ducan seáþe, of ducan seáþe [i]to the duck's pond, from the duck's pond,[/i] Cod. Dipl. 538; A. D. 967; Kmbl. iii. 18, 16, 17: Apndx. 308; A. D. 875; Kmbl. iii. 399, 18. \[[i]Piers P. Chauc.[/i] doke: [i]Plat.[/i] düker: [i]Kil.[/i] duycker [i]mergus.[/i]\][/m]
dúfan
	[m1][b]dúfan[/b], ic dúfe, ðú dýfst, he dýfþ, [i]pl.[/i] dúfaþ; [i]p.[/i] ic, he deáf, ðú dufe, [i]pl.[/i] dufon; [i]pp.[/i] dofen [i]To[/i] DIVE, [i]sink;[/i] mergi :-- Ic deáf under ýðe [i]I dived under the wave,[/i] Exon. 126 b; Th. 487, 18; Rä. 73, 4: 113 b; Th. 434, 23; Rä. 52, 5. Dúfe seó hand æfter ðam stáne óþ ða wriste [i]let the hand dive after the stone up to the wrist,[/i] L. Ath. iv. 7; Th. i. 226, 16. Gif ðú dýfst [i]if thou sinkest,[/i] Homl. Th. ii. 392, 35. Mid ðam ðe he deáf [i]when he was sinking,[/i] ii. 392, 2: 390, 21. DER. be-dúfan, ge-, onge-, þurh-: dýfan.[/m]
dúfe-doppa
	[m1][b]dúfe-doppa[/b], an; [i]m. A pelican;[/i] pelĭcānus = [i]πελέκανos[/i] :-- Gelíc geworden ic eom niht-hræfne oððe dúfedoppan wéstennes [i]simĭlis factus sum pelĭcāno solĭt&u-long;dĭnis,[/i] Ps. Lamb. 101, 7.[/m]
dúfian
	[m1][b]dúfian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To sink, immerge;[/i] immergĕre, Ben. Lye.[/m]
DUGAN
	[m1][b]DUGAN[/b]; [i]part.[/i] dugende; ic, he deah, deag; ðú duge, [i]pl.[/i] dugon; [i]p.[/i] dohte, [i]pl.[/i] dohton [i]To avail, to be of use, able, fit, strong, vigorous, good, virtuous, honest, bountiful, kind, liberal;[/i] valēre, prōdesse, fr&u-long;gi ease, b&o-short;num esse, munĭfĭcum, [i]vel[/i] libĕrālem se præbēre :-- Ðonne his ellea deah [i]when his valour avails,[/i] Beo. Th. 1151; B. 573: Andr. Kmbl. 920; An. 460: Bt. 29, 2; Fox 106, 1. Se ðe his heorte deah [i]he whose heart is good,[/i] Cd. 219; Th, 282, 8; Sat. 283. Húru se aldor deah \[Th. þeáh, Beo. 744\], se ðǽm heaðorincum hider wísade [i]the chief is able indeed, who has led the warriors hither,[/i] B. 369. Ðeáh ðú heaðorǽsa gehwǽr dohte, grimre gúþe [i]though thou hast everywhere been vigorous in martial onslaughts, in grim war,[/i] Beo. Th. 1057; B. 526. Gif he ǽr ne dohte [i]if he were not before virtuous,[/i] Bt. 27, 2; Fox 98, 14. Dó á ðætte duge [i]do ever what is virtuous,[/i] Exon. 80 a; Th. 300, 10; Fä. 4. Ðet him náðor ne dohte ne innhere ne úthere [i]so that neither the in-army nor the out-army was of use to them,[/i] Chr. 1006; Th. 257, 15, col. 1. Swá swá hí sceoldon, gif hí dohton [i]as they ought, if they were honest,[/i] Bt, 18, 3; Fox 64, 37. Ðæt ðú dohtest ðínum bréðer and wædlan and þearfan [i]that thou be bountiful to thy brother, to the poor, and to the needy,[/i] Deut. 15, 11. Ðú us wel dohtest [i]thou wast truly kind to us,[/i] Beo. Th. 3647; B. 1821: 2693; B. 1344. Hú me cyne-góde cystum dohten [i]how the good by race were munificently liberal to me,[/i] Exon. 85 b; Th. 322, 1; Wíd. 56: 86 a; Th. 324, 4; Wíd. 89. Ða sceolon eall dugende beón swá swá hit gedafenaþ ðam háde [i]they shall all be virtuous so as is befitting the order,[/i] L. Ælf. C. 16; Th. ii. 348, 16. \[Dugan is the third of the twelve Anglo-Saxon verbs called [i]præterito-præsentia,[/i] and given under ágan, [i]q. v.[/i] The [i]inf.[/i] dugan and the [i]pret.[/i] deah, [i]pl.[/i] dugon, [i]retaining preterite inflections,[/i] are taken from the [i]p.[/i] of a strong verb deogan, [i]p.[/i] deah, [i]pl.[/i] dugon; [i]pp.[/i] dogen, ascertained from deah; [i]pl.[/i] dugon, which shews the ablaut or internal change of the vowel in the [i]p.[/i] of the twelfth class of Grimm's division of strong verbs \[Grm. i. p. 898; Koch, i. p. 252\], and requires by analogy with other verbs of the same class the [i]inf.[/i] deogan and the [i]pp.[/i] dogen; thus we find the original verb deogan, [i]p.[/i] deah, [i]pl.[/i] dugon; [i]pp.[/i] dogen. The weak [i]p.[/i] dohte, [i]pl.[/i] dohton \[ = duhte, duhton\], is formed regularly from the [i]inf.[/i] dugan. The same [i]præterito-præsens[/i] may be generally observed in the following cognate words :-- [i]inf.[/i] [i]pres.[/i] [i]pl.[/i] [i]p.[/i] [i]Piers P. Orm.[/i] degh, dægh, [i]O. Sax[/i] dugan, dóg, dugun, [i]O. Frs.[/i] duga, duch, [i]M. H. Ger.[/i] tugen, touc, tohte, [i]O. H. Ger.[/i] tugan, touc, tugun, [i]3rd pers. pl.[/i] tohta, [i]Goth.[/i] dugan, dáug, dugum, daúhta.\][/m]
dugeþ
	[m1][b]dugeþ[/b], dugoþ [i]good, virtuous, honourable;[/i] bonus, probus, Mann. v. duguþ; [i]adj.[/i][/m]
dugoþ-gifu
	[m1][b]dugoþ-gifu[/b], e; [i]f.[/i] \[dugoþ = duguþ, gifu [i]a gift[/i]\] [i]Liberality, munificence;[/i] largĭtas, munificentia :-- Ic Wulfstán Lundeniscra manna bisceop mínes hláfordes dugoþgife ǽfre geþwǽrige [i]I Wulfstan, bishop of the London men, ever consent to my lord's munificence,[/i] Cod. Dipl. 715; A, D. 1006; Kmbl. iii. 350, 36.[/m]
duguþ
	[m1][b]duguþ[/b], dugoþ, e; [i]f.[/i] \[dugan [i]vălēre[/i]\]. [b]I.[/b] [i]manhood[/i] and [i]all who have reached manhood;[/i] ætas vĭrīlis \[[i]O. H. Ger.[/i] an dero tugende [i]in vĭrīli ætāte,[/i] tugent, daz ist die metilscaft des menniskinen alteris [i]vīres, hoc est mĕdia vĭrīlis ætas,[/i] Graff's Sprch. v. 372\] :-- Todǽlan duguþe and geógoþe [i]to distribute to old and young,[/i] Andr. Kmbl. 304; An. 152. Ymb-eóde ðú ides Helminga duguþe and geógoþe dǽl ǽghwylcne [i]then the Helmings' dame went round every part \[group\] of old and young,[/i] Beo. Th. 1246; B. 621: 323; B. 160: 3352; B. 1674: Andr. Kmbl. 2245; An. 1124. [b]II.[/b] [i]multitude, troops, army, people, men, attendants, the nobles, nobility, the heavenly host;[/i] cōpiæ, exercĭtus, p&o-short;p&u-short;lus, h&o-short;mĭnes, comĭtātus, pr&o-short;cĕres, mīlĭtia cœlestis :-- Duguþ samnade [i]the multitude collected,[/i] Andr. Kmbl. 250; An. 125: 2542; An. 1272. Áhte ic holdra ðý læs, deórre duguþe [i]I owned the less of faithful ones, of dear attendants,[/i] Beo. Th. 980; B. 488. Dugoþ Israhéla [i]the army of Israel,[/i] Cd. 146; Th. 183, 13; Exod. 91: 167; Th. 209, 17; Exod. 500. Duguþe ðínre [i]to thy people,[/i] Hy. 7, 69; Hy. Grn. ii. 288, 69. Ðæt is duguþum cúþ [i]that is known to men,[/i] Andr. Kmhl. 1364; An. 682. Ðú ðe in Dryhtnes noman dugeþum cwóme [i]thou who camest in the Lord's name to men,[/i] Exon. 13 b; Th. 26; Cri. 413. Be ðám hringum mon mihte witan hwæt Romána duguþe gefeallen wæs [i]by the rings one might know how many of the nobility of the Romans had fallen,[/i] Ors. 4, 9; Bos. 91, 11: 3, 11; Bos. 74, 30: 1, 12; Bos. 35, 43. Se cining wæs gefullod mid eallum his dugoþe [i]the king was baptized with all his nobility,[/i] Chr. 626; Th. 43, 29: 1016; Th. 283, 30. He spræc mid duguþe ealdrum [i]l&o-short;c&u-long;tus est cum magistrātĭbus,[/i] Lk. Bos. 22, 4: 12, 11. Dugoþ Drihten hérigaþ [i]the heavenly host praises the Lord,[/i] Cd. 170; Th. 213, 2; Exod. 546: Exon. 23 b; Th. 65, 32; Cri. 1063. [i]God and Christ are called[/i] duguþa helm, dryhten, démend, etc. [i]helmet, lord, ruler, etc. of the hosts[/i] or [i]heavenly hosts,[/i] Cd. 216; Th. 274, 35; Sat. 164: Exon. 19 a; Th. 49, 7; Cri. 782: Andr. Kmbl. 173; An. 87. [b]III.[/b] [i]majesty, glory, magnificence, power, virtue, excellence, ornament;[/i] majestas, magnificentia, potentia, virtus, dĕcus :-- Ealra duguþa duguþ, Drihten Hǽlend [i]majesty of all majesties, Lord Saviour,[/i] Hy. 3, 24; Hy. Grn. ii. 282, 24. He sóhte Drihtnes duguþe [i]he sought \[entered into\] the Lord's glory,[/i] Cd. 60; Th. 73, 15; Gen. 1205. Wuldre benémed, duguþum bedéled [i]bereft of glory, deprived of power,[/i] Cd. 215; Th. 272, 19; Sat. 122: 212; Th. 263, 21; Dan. 765: Exon,16 a; Th. 35, 24; Cri. 563. Seó duguþ ðæs wlítes ðe on gimmum biþ [i]the excellence of the beauty, which is in gems,[/i] Bt. 13; Fox 40, 3. On ðǽm is swiotol sió gifu and ealla ða duguþa hiora fæder [i]in whom is manifest the ability and all the virtues of their father,[/i] 10; Fox 28, 32. Simmachus seó duguþ ealles moncynnes [i]Symmachus the ornament of all mankind,[/i] 10; Fox 28, 12. [b]IV.[/b] [i]advantage, gain, good, happiness, prosperity, riches, blessings, salvation;[/i] comm&o-short;dum, lucrum, b&o-short;num, prospĕrĭtas, divĭtiæ, &o-short;pes, sălus :-- Hwæt ðú us to duguþum gedón wille [i]what thou wilt do to our advantage,[/i] Andr. Kmbl. 683; An. 342. Adrifen from duguþum [i]driven from good,[/i] Cd. 106; Th. 140, 5; Gen. 2323. Gifa ðe him to duguþe Drihten scyrede [i]the gifts which the Lord had bestowed on him for his happiness,[/i] 176; Th. 221, 12; Dan. 87. He him duguþa blǽd forgeaf [i]he gave them abundance of prosperity,[/i] 121; Th. 156, 2; Gen. 2582. On ðære dægtíde duguþe wǽron [i]there were riches at that time,[/i] 80; Th. l00, 5; Gen. 1659. Eallum bidǽled duguþum and dreámum [i]deprived of all blessings and joys,[/i] Exon. 28 b; Th. 86, 16; Cri. 1409: Cd. 43; Th. 57, 18; Gen. 930. [b]V.[/b] [i]benefit, gift;[/i] benefĭcium, m&u-long;nus, dōnum :-- Secgan Drihtne þonc duguþa gehwylcre [i]to say thanks to the Lord for all benefits,[/i] Exon. 16 b; Th. 38, 4; Cri. 601: 96 a; Th. 359, 3; Pa. 57: Cd. 74; Th. 91, 10; Gen. 1510. [b]VI.[/b] [i]that which is seemly, suitable, seemliness;[/i] dĕcōrum :-- He cúðe duguþe þeáw [i]he knew the usage of decorum \[decorous usage\],[/i] Beo. Th. 724; B. 359: 6330; B. 3175. Æfter dugeþum [i]according to seemliness,[/i] Cd. 104; Th. 137, 31; Gen. 2282. \[[i]Laym.[/i] duȝeðe [i]nobles: Plat.[/i] dögt, [i]f. solidness: O. Frs.[/i] duged, [i]f. power: Ger.[/i] tugend, [i]f. virtus: M. H. Ger.[/i] tugent, [i]f: O. H. Ger.[/i] tugad, [i]f. vis, rōbur, virtus: Dan.[/i] dyd, [i]f: Swed.[/i] dygd, [i]f: Icel.[/i] dygð, [i]f. virtue.[/i]\] DER. æðel-duguþ, ealdor-, heofon-, woruld-.[/m]
duguþ
	[m1][b]duguþ[/b], dugoþ, dugeþ; [i]adj. Good, honourable;[/i] bonus, probus, Mann. v. dugeþ; [i]adj.[/i][/m]
dugup-gifu
	[m1][b]dugup-gifu[/b], e; [i]f. Liberality;[/i] munificentia, Som. Ben. Lye. v. dugoþgifu.[/m]
duhte
	[m1][b]duhte[/b] [i]did good,[/i] Chr. 1013; Erl. 149, 5, = dohte; [i]p. of[/i] dugan.[/m]
dulfon
	[m1][b]dulfon[/b] [i]dug,[/i] Ps. Th. 56, 8; [i]p. pl. of[/i] delfan.[/m]
dulh-rune
	[m1][b]dulh-rune[/b] [i]pellitory,[/i] L. M. 3, 8; Lchdm. ii. 312, 16. v. dolh-rune.[/m]
dulmúnus
	[m1][b]dulmúnus[/b]; [i]gen. pl.[/i] dulmúna; [i]m. The war-ship of the Greeks, which king Alfred assures us would hold a thousand men;[/i] longa nāvis. These ships were the [i]956;ακρά πλoîα[/i] or [i]νηεs μακραί,[/i] generally called in Greek [i]ò δρόμων, ωνos, m. the light war-vessel of the Greeks.[/i] They were the longæ nāves [i]the long war-ships[/i] of the Romans, which had often more than fifty rowers. The Romans called their vessel dr&o-short;mo, ōnis, defining it as [i]a fast rowing vessel,[/i] evidently deriving their word from the Greek [i]δρόμων,[/i] Cod. Just. 1, 27, 1, § 8; Cassiod. Var. 5, 17, [i]init.[/i] where it is described as 'trĭrēme vehĭc&u-short;lum rēmōrum tantum n&u-short;mĕrum prōdens, sed h&o-short;mĭnum făcies dīlĭgenter abscondens.' Some suppose that Alfred derived his word dulmúnus from the [i]Icel.[/i] drómundr, [i]m.[/i] which Egilsson, in his Lexĭcon Poëtĭcum, Hafniæ, 8vo. 1860, explains 'nāves grandior, c&u-long;jus gĕnĕris tantum extra regiōnes septemtrionāles, ut in mări mediterrāneo, mentio fit,' S.E. i. 582, 3, Orkn. 82, 1, 3. Vigfusson, in his Icelandic-English Dictionary, 4to. Oxford, 1869-1874, in drómundr gives only the Latin and Greek, and O. H. Ger. drahemond as cognates. What Orosius, calls longas nāves, Alfred translates dulmúnus in Anglo-Saxon. As we read in the Anglo-Saxon Chronicle of A.D. 897; Th. i. 174, 4, Hét Ælfréd cyng timþrian lang-scipu ongén ða æscas [i]king Alfred commanded to build long-ships against-, those ships,[/i] v. ÆSC IV.-Alfred, in his translation of Orosius, says :-- Ǽr he \[Ercol\] ongan mid Creáca scypum, ðe mon dulmúnus hǽt, ðe man segþ ðæt in scip mǽge in þúsend manna [i]before he \[Hercules\] began with Grecian ships, which are called dulmunus, of which it is said that one ship can hold a thousand men,[/i] Ors. 1, 10; Bos. 33, 31-33. He \[Xersis\] hæfde scipa ðæra mycclena dulmúna in M and ii hund [i]he \[Xerxes\] had one thousand two hundred of the large ships, dulmunus,[/i] Ors. 2, 5; Bos. 46, 32, 33. v. Glossārium ad scriptōres mĕdiæ et infĭmæ Latinĭtātis D&o-short;mĭni Du Cange, Dufresne; Francofurti ad Mœnum, 3 vols. fol. 1681, Dromōnes.[/m]
DUMB
	[m1][b]DUMB[/b]; [i]def.[/i] se dumba, seó, ðæt dumbe; [i]adj.[/i] DUMB, [i]speechless, mute;[/i] m&u-long;tus, e-linguis :-- Eart ðú dumb and deáf [i]thou art dumb and deaf,[/i] Exon. 99 a; Th. 370, 26; Seel. 65: l08 b; Th. 414, 7; Rä. 32, 16. Beó ðú dumb óþ-ðæt ðæt cild beó acenned [i]be thou dumb until the child shall be born,[/i] Homl. Th. i. 202, 7: L. Alf. pol. 14; Th. i. 70, 14. Dumb [i]m&u-long;tus,[/i] Wrt. Voc. 75. 36: Mt. Bos. 12, 22: Lk. Bus. l1, 14. Se dumba fæder [i]the dumb father,[/i] Homl. Th. i. 354, 27: Salm. Kmbl. 457; Sal. 229. Se dumba spræc [i]l&o-short;c&u-long;tus est m&u-long;tus,[/i] Mt. Bos. 9. 33: Lk. Bos, 11, 14. Dumbes [i]elinguis,[/i] Glos. Prudent. Recd. 143, 1. Híg brohton him dumbne man [i]obt&u-short;lērunt ei h&o-short;mĭnem m&u-long;tum,[/i] Mt. Bos. 9, 32: Mk. Bos. 9, 17: Ex. 4, 11. Geségun ða dumban gesceaft [i]they saw the dumb creation,[/i] Exon. 24 b; Th. 69, 30; Cri: 1128: 113 a; Th. 433, 3; Rä. 50, 2. Ða óðre nigon consonantes synd gecwedene [i]m&u-long;tæ,[/i] ðæt synd dumbe [i]the other nine consonants are called[/i] m&u-long;tæ, [i]which are dumb,[/i] Ælfc. Gr. 2; Som. 3, 1, 2. He dyde ðæt deáfe gehýrdon, and dumbe sprǽcon [i]surdos fēcit audīre, et m&u-long;tos l&o-short;qui,[/i] Mk. Bos. 7, 37: Mt. Bos. 15, 31. Ic sceal dǽda fremman swá ða dumban neát [i]I shall do deeds such as the dumb cattle,[/i] Andr. Kmbl. 134; An. 67. Dumbra [i]of the dumb,[/i] Salm. Kmbl. 158; Sal. 78. Be dumbera manna dǽdum [i]of dumb men's deeds,[/i] L. Alf. pol: 14; Th. i. 70, 13. Hí forgeáfon dumbum spræce [i]they gave speech to the dumb,[/i] Homl. Th. i. 544, 33: 424, 10: Andr. Kmbl. 1153; An. 577: Exon. 68 a; Th. 251, 24; Jul. 150. \[[i]Piers P.[/i] dombe: [i]Wyc.[/i] doumbe: [i]Chauc.[/i] dombe: [i]Laym.[/i] dumbe: [i]Orm.[/i] dumb: [i]O. Sax.[/i] dump [i]stultus: Frs.[/i] domme, dom: [i]O. Frs.[/i] dumbe, dome [i]stultus, m&u-long;tus: Dut.[/i] dom [i]stupid: Ger.[/i] dumm [i]stupid : M. H. Ger.[/i] tump [i]stupid: O. H. Ger.[/i] tumb [i]m&u-long;tus, stultus: Goth.[/i] dumbs [i]mute: Dan.[/i] dum [i]stupid: Swed.[/i] dum [i]stupid;[/i] dumb [i]mute: Icel.[/i] dumbr [i]mute.[/i]\] DER. dum-nys: a-dumbian.[/m]
dumle
	[m1][b]dumle[/b]? [i]the pelican;[/i] onocr&o-short;tălus = [i]òνoκρόταλos,[/i] Cot. 23.[/m]
dumnys
	[m1][b]dumnys[/b], -nyss, e; [i]f.[/i] DUMBNESS, [i]speechlessness;[/i] loquendi impotentia, Som. Ben. Lye.[/m]
DUN
	[m1][b]DUN[/b]; [i]adj.[/i] DUN, [i]a colour partaking of brown and black;[/i] fuscus, aquĭlus :-- Dun [i]fuscus,[/i] Cot. 141, 147: [i]natius[/i] \[ = [i]nātīvus?[/i]\], Ælfc. Gl. 79; Som. 72, 86; Wrt. Voc. 46, 43. Dunn [i]balidus[/i] \[ = [i]βαλιόs?[/i]\], Wrt. Voc. 289, 28. On ðone \[MS. ðonne\] dunnan stán [i]to the dun stone,[/i] Cod. Dipl. 1120; A.D. 939; Kmbl. v. 238, 32. \[[i]Chauc.[/i] dunne, donne [i]dark-coloured: Ir.[/i] dunn [i]a dun colour: Wel.[/i] dwn [i]dun, swarthy, dusky: Gael.[/i] donn [i]brown-coloured.[/i]\] DER. asse-dun.[/m]
DÚN
	[m1][b]DÚN[/b], e; [i]pl. nom. acc.[/i] dúna, dúne; [i]f. A mountain, hill,[/i] DOWN; mons, collis :-- Seó dún, ðe se Hǽlend ofastáh, getácnode heofenan ríce [i]the mountain, from which Jesus descended, betokened the kingdom of heaven,[/i] Homl. Th. i. 120, 21: 502, 2, 7: Exon. 101 b; Th. 384, 1; Rä. 4, 21. Ðeós dún [i]hic mons,[/i] Ælfc. Gr. 9, 39; Som. 12, 58: 5; Som. 4, 8: Ps. Lamb. 67, 16: Wrt. Voc. 80, 42. Hie be hliðe heáre dúne eorþscræf fundon [i]they found an earth-cavern by the slope of a high hill,[/i] Cd. 122 ; Th. 156, 26; Gen. 2594: Homl. Th. i. 502, 13. Betwux ðære dúne Sion, and ðam munte Oliueti [i]between mount Sion and the mount of Olives,[/i] i. 440. 15: 502, 2, 9: 120, l0. Genóh lange ge wunodon on ðisse dúne [i]sufficit vobis, quod in hoc monte mansistis,[/i] Deut. 1, 6: Gen. 31, 54: Mt. Bos. 24, 3. Stópon stíðhycgende on ða dúne up [i]the stout-hearted went aloft upon the hill,[/i] Elen. Kmbl. 1430; El. 717: Bt. Met. Fox 19, 20; Met. 19, 10: Cd. 228; Th. 307, 21; Sat. 683. Ðec heá duna hérgen [i]high downs praise thee,[/i] Exon. 54 b; Th. 193, 6; Az. 117. Of denum and of dúnum [i]from dells and from downs,[/i] 107 b; Th. 409, 18; Rä. 28, 3: Cd. 69; Th. 84, 15; Gen. 1398: 71; Th. 85, 28; Gen. 1421. Seó wiht dúna briceþ [i]the creature will burst the hills,[/i] Exon. 109 b; Th. 420, 6; Rä. 39, 6. Wurdon behelede ealle ða héhstan dúna under ealre heofenan. And ðæt wæter wæs fíftyne fæðma deóp ofer ða héhstan dúna [i]operti sunt omnes montes excelsi sub unĭverso cælo. Quindĕcim c&u-short;bĭtis altior fuit aqua super montes, quæ operuĕrat,[/i] Gen. 7, 19, 20. He gehleápeþ heá dúne [i]he shall leap the high downs,[/i] Exon. 18 a; Th. 45, 10; Cri. 717. Seó stów is on Oliuetes dúne ufeweardre [i]the place is on the high mount of Olives,[/i] Homl. Blick. 125, 19. \[[i]R. Glouc.[/i] dounes [i]hills: Laym.[/i] dune, [i]f: Orm.[/i] dun [i]a hill: Plat.[/i] dünen [i]sandhills on the seashore: Dut.[/i] duin, [i]n: Kil.[/i] duyne [i]agger mărīnus: Ger.[/i] düne, [i]f: O. H. Ger.[/i] dún, dúna [i]mons: Fr.[/i] dune, [i]f: Span.[/i] dúnas, [i]pl. f: Ital.[/i] dúna, [i]f. an elevation of sand thrown up by the sea: Ir.[/i] dun, [i]m. a fortified hill, fortress: Corn.[/i] dun, din, [i]f. a hill.[/i]\] DER. a-dún, -dúne, of-.[/m]
dún
	[m1][b]dún[/b]; [i]adj. Mountainous, hilly;[/i] montānus :-- To dún-landum [i]to hilly lands,[/i] Deut. 1, 7. v. dún-land.[/m]
dún-elfen
	[m1][b]dún-elfen[/b], e; [i]f.[/i] \[-ælfen [i]a fairy[/i]\] [i]A down[/i] or [i]mountain fairy;[/i] castălis, ĭdis; [i]f. one of the muses;[/i] castălĭdes, um, [i]f.[/i] Ælfc. Gl. 113; Som. 79, 112; Wrt. Voc. 60, 19.[/m]
dúne-ward
	[m1][b]dúne-ward[/b], dúne-weard [i]downward,[/i] Som. Ben. Lye. v. a-dúnweard.[/m]
dun-falu
	[m1][b]dun-falu[/b], dun-fealu; [i]adj.[/i] \[dun [i]dun,[/i] fealu [i]fallow-coloured[/i]\] [i]Dun[/i] or [i]tawny colour;[/i] color cervōrum :-- Dun-fealu \[MS. -falu\] [i]cervīnus,[/i] Ælfc. Gl. 79; Som. 72, 88; Wrt. Voc. 46, 45. v. fealo.[/m]
DUNG
	[m1][b]DUNG[/b], e; [i]f.[/i] DUNG; fimus, stercus :-- Ic hine bedelfe, and ic hine beweorpe mid dunne [i]f&o-short;diam circa illam et mittam sterc&o-short;ra,[/i] Lk. Skt. Hat. 13, 8. \[[i]Wyc.[/i] dong, dung: [i]Piers P. Chauc.[/i] donge: [i]Frs.[/i] dong: [i]O. Frs.[/i] dung: [i]Ger.[/i] dung, [i]m. manure: M. H. Ger.[/i] tunc, [i]f: O. H. Ger.[/i] tunga, [i]f: Dan.[/i] dynge, [i]m. f. a heap of dung: Swed.[/i] dynga, [i]f: Icel.[/i] dyngja, [i]f. a heap, dung.[/i]\][/m]
Dún-holm
	[m1][b]Dún-holm[/b], es; [i]m.[/i] \[[i]Flor.[/i] Dunhelm: [i]Brom.[/i] Durem, Durham: dún [i]a hill,[/i] holm [i]water, an island[/i]\] DURHAM; Dunelmia :-- Hér forlét Ægelríc bisceop his bisceopríce æt Dúnholm [i]in this year[/i] \[A. D. 1056\] [i]bishop Ægelric left his bishopric at Durham,[/i] Ch. 1056; Erl. 191, 14. Ða menn hine befóron innan ðære burh æt Dúnholme [i]the men surrounded him in the burgh at Durham,[/i] Chr. 1068; Erl. 205, 34: 1072; Erl. 211, 9, 29: 1075; Erl. 212, 35: 1080; Erl. 216, 12: 1087; Erl. 224, 6, 32: 1087; Erl. 226, 9: 1096; Erl. 232, 39.[/m]
dún-land
	[m1][b]dún-land[/b], es; [i]n. Down[/i] or [i]hilly land;[/i] terra montāna: [i]it is opposed to[/i] feld-land [i]plain[/i] or [i]level land :-- [/i]Faraþ to Amorréa dúne and to óðrum feld-landum and dún-landum and to unhéheran landum [i]venīte ad montem Amorrhæōrdrum et ad cētĕra campestria atque montāna et humĭliōra l&o-short;ca,[/i] Deut. 1, 7.[/m]
dún-lendisc
	[m1][b]dún-lendisc[/b]; [i]adj. Hilly, mountainous land;[/i] montānus :-- Sume sind [i]derivatīva,[/i] swá dún-lendisc [i]montānus,[/i] Ælfc. Gr. 5; Som. 4, 10.[/m]
Dunnan tún
	[m1][b]Dunnan tún[/b], es; [i]m. Dunna's town = Dunnington.[/i][/m]
dunnian
	[m1][b]dunnian[/b], he dunnaþ, [i]pl.[/i] dunniaþ; [i]p.[/i] ode; [i]pp.[/i] od [i]To make of a dun[/i] or [i]a dark colour, to obscure, darken;[/i] obsc&u-long;rāre :-- Se móna ða beorhtan steórran dunnaþ \[MS. dunniaþ\] [i]the moon obscures the bright stars,[/i] Bt. 4; Fox 6, 35.[/m]
dún-sǽte
	[m1][b]dún-sǽte[/b]; [i]gen.[/i] -sǽta; [i]dat.[/i] -sǽtum, sǽtan; [i]pl. m.[/i] \[dún [i]a mountain,[/i] -sǽte [i]dwellers, inhabitants[/i]\] [i]Mountaineers, inhabitants of the mountains of Wales;[/i] montĭc&o-short;læ Walliæ :-- Ðis is seó gerǽdnes ðe Angelcynnes witan and Wealhþeóde rǽdboran betweox Dúnsǽtum \[MS. Dúnsétan\] gesetton [i]this is the ordinance which the witan of the English race and the counsellors of the Welsh nation established among the inhabitants of the mountains of Wales,[/i] L. O. D. pref; Th. i. 352, 2. Be Wentsǽtum and Dúnsǽtum. Hwílon Wentsǽte hýrdon into Dúnsǽtan, ac hit gebýreþ rihtor into West-Sexan: ðyder hý scylan gafol and gislas syllan. Eác Dúnsǽte beþyrfan, gif heom se cyning an, ðæt man húru friþgislas to heom lǽte [i]of the Gwents[/i] \[i. e. [i]the people of West Wales, in Carmarthenshire, Pembrokeshire, and Cardiganshire[/i]\] [i]and the Dúnsǽte. Formerly the Gwents belonged to the Dúnsǽte, but more properly they belong to the West Saxons: thither they shall give tribute and hostages. The Dúnsǽte also need, if the king grant it to them, that at least peace-hostages be allowed them,[/i] L. O. D. 9; Th. i. 356, 16-20.[/m]
dún-scrǽf
	[m1][b]dún-scrǽf[/b]; [i]gen.[/i] -scræfes; [i]pl. nom. acc.[/i] -scrafu; [i]gen.[/i] -scrafa; [i]dat.[/i] -scrafum, -scræfum; [i]n.[/i] \[dún [i]a mountain,[/i] scræf [i]a den, cave[/i]\] [i]A mountain-cave;[/i] montāna cavema :-- Dúnscrafu, [i]nom. pl. mountain-caves,[/i] Exon. 56 a; Th. 199, 12; Ph. 24. He séceþ dýgle stówe under dúnscrafum [i]he seeks a secret place among the mountain-caves,[/i] 96 a; Th. 357, 32; Pa. 37. Weras woldon to dúnscræfum drohtoþ sécan [i]the men would seek a refuge in mountain-caves,[/i] Andr. Kmbl. 3076; An. 1541.[/m]
Dún-stán
	[m1][b]Dún-stán[/b], es; [i]m. Dunstan;[/i] Dunstānus :-- Hér S. Dúnstán wearþ geboren [i]in this year[/i] \[A. D. 925\] [i]St. Dunstan was born,[/i] Chr. 925; Th. 199, 4, col. 3. Hér Eádmund cing betǽhte Glæstinga beri S. Dúnstáne, ðár he siððan ǽrest abbod wearþ [i]in this year[/i] \[A. D. 943\] [i]king Edmund delivered Glastonbury to St. Dunstan, where he afterwards first became abbot,[/i] 943; Th. 211, 17-21, col. 3. On ðam ylcan geáre wæs Dúnstán abbod adrǽfed ofer sǽ [i]in the same year[/i] \[A. D. 957\] [i]abbot Dunstan was driven away over sea,[/i] 957; Th. 217, 2-4, col. 1. Hér Eádgár sende æfter S. Dúnstáne, and geaf \[MS. gif\] him ðæt bisceopríce on Wigarceastre, and syððan ðæt bisceopríce on \[MS. an\] Lundene [i]in this year[/i] \[A. D. 959\] [i]Edgar sent after St. Dunstan, and gave him the bishopric of Worcester, and afterwards the bishopric of London,[/i] 959; Th. 219, 25-29, col. 3. Hér Sce Dúnstán féng to arcebisceopríce [i]in this year[/i] \[A. D. 961\] [i]St. Dunstan succeeded to the archbishopric \[of Canterbury\],[/i] 961; Th. 218, 34, col. 1. On ðissum geáre ealle ða yldestan Angelcynnes witan gefeóllon æt Calne of ánre upflóran, búton se hálga Dúnstán arcebisceop ána ætstód uppan ánum beáme; and sume ðǽr swíðe gebrócode wǽron, and sume hit ny \[ = ne\] gedydon mid ðam lífe [i]in this year[/i] \[A. D. 978\] [i]all the chief witan of the English race fell at Calne from an upper floor, but the holy archbishop Dunstan alone stayed upon a beam; and some there were very much maimed, and some did not escape with life,[/i] Chr. 978; Th. 231, 30-39, col. 1. Hér Dúnstán se hálga arcebisceop forlét ðis líf, and geférde ðæt heofonlíce [i]in this year[/i] \[A. D. 988\] [i]the holy archbishop Dunstan departed this life, and passed to the heavenly \[life\],[/i] 988; Th. 239, 9-11, col. 1.[/m]
dún-strǽt
	[m1][b]dún-strǽt[/b], e; [i]f. A hilly road;[/i] via montāna, Som. Ben. Lye.[/m]
dunung
	[m1][b]dunung[/b], e; [i]f. A noise;[/i] crĕpĭtus, Som. Ben. Lye.[/m]
dúr
	[m1][b]dúr[/b], es; [i]n. A door.[/i] v. dúru, [i]pl. nom. n.[/i] v. dór, [i]n.[/i][/m]
dúre
	[m1][b]dúre[/b], an; [i]f. A door;[/i] ostium, jānua :-- To ðære dúran [i]at the door,[/i] Mk. Bos. 1, 33. v. dúru.[/m]
dúre-leás
	[m1][b]dúre-leás[/b]; [i]adj. Doorless;[/i] sine jānua :-- Dúreleás is ðæt hús [i]the house is doorless,[/i] Anlct. 153, 24, col. 2.[/m]
dúreras
	[m1][b]dúreras[/b]; [i]m. Folding doors;[/i] valvæ, Cot. 183.[/m]
dúre-þínen
	[m1][b]dúre-þínen[/b] [i]a female door-keeper,[/i] Jn. Bos. 18, ,6. v. dúru-þínen.[/m]
dúre-weard
	[m1][b]dúre-weard[/b], -werd, es; [i]m. A door-ward, door-keeper,[/i] Mk. Bos. 13, 34: Wrt. Voc. 81, 12: L. Ælf. C. 11; Th. ii. 346, 28. v. dúru-weard.[/m]
durfon
	[m1][b]durfon[/b] [i]laboured, perished; p. pl. of[/i] deorfan.[/m]
durne
	[m1][b]durne[/b]; [i]adj. Retired, secret;[/i] recl&u-long;sus, secrētus :-- On ðone durnan \[MS. durnen\] crundel; of ðam durnan crundelle on ðone þorn [i]to the retired barrow; from the retired barrow to the thorn,[/i] Cod. Dipl. 1053; A. D. 854; Kmbl. v. 105, 26. v. dyrne.[/m]
DURRAN
	[m1][b]DURRAN[/b], ic, he dear, ðú dearst, [i]pl.[/i] durron, durran; [i]p.[/i] dorste, [i]pl.[/i] dorston, dorstan; [i]pp.[/i] dorren [i]To[/i] DARE, [i]presume;[/i] audēre :-- Ne dear ic hám faran [i]I dare not go home,[/i] Gen. 44, 34: Ex. 32, 30: Cd. 40; Th. 54, 1; Gen. 870. Gif ðú Grendles dearst neán bídan [i]if thou darest abide near Grendel,[/i] Beo. Th. 1059; B. 527: Andr. Kmbl. 2700; An. 1352. Gif he gesécean dear [i]if he dares to seek,[/i] Beo. Th. 1373; B. 684. Ne durran we ówér geféran [i]we dare not go anywhere,[/i] Exon. 70 b; Th. 262, 10; Jul. 330. Hí durron, Bd. 1, 27; S. 491, 33. Hwæðer ðú durre gilpan [i]whether thou dare boast,[/i] Bt. 14, 1; Fox 40, 22: Bt. Met. Fox 11, 107; Met. 11, 54. Séc gif ðú dyrre [i]seek it if thou durst,[/i] Beo. Th. 2763; B. 1379. Hwæðer he winnan dorste [i]whether he durst fight,[/i] Ors. 4, 11; Bos. 97, 14: Cd. 121; Th. 156, 15; Gen. 2589. Hí dorston, Beo. Th. 5688; B. 2848: dorstan, Bd. 3, 11; S. 536, 41. Gif hí dorsten [i]if they durst,[/i] Bt. Met. Fox 1, 54; Met. 1, 27. \[Durran is the fourth of the twelve Anglo-Saxon verbs, called [i]præterito-præsentia,[/i] and given under ágan, [i]q. v.[/i] The [i]inf.[/i] durran and the [i]pres.[/i] dear, [i]pl.[/i] durron, retaining preterite inflections, are taken from the [i]p.[/i] of the verb, ascertained from dear, [i]pl.[/i] durron, which shews the ablaut or internal change of the vowel in the [i]p.[/i] tense of the twelfth class of Grimm's division of strong verbs \[Grm. i. p. 898; Koch, i. p. 252\], and requires by analogy with other verbs of the same class the [i]inf.[/i] deorran = deorsan \[[i]Goth.[/i] daursan\] and the [i]pp.[/i] dorren. Thus we find the original verb deorran = deorsan; [i]p.[/i] dear, [i]pl.[/i] durron; [i]pp.[/i] dorren. The weak [i]p.[/i] dorste, [i]pl.[/i] dorston \[ = durste, durston\], is formed regularly from the [i]inf.[/i] durran = dursan. The same [i]præterito-præsens[/i] may be generally observed in the following cognate words :-- [i]inf.[/i] [i]pres.[/i] [i]pl.[/i] [i]p.[/i] [i]Engl.[/i] dare, dare, dare, durst, [i]Wyc.[/i] dore, dar, durn, [i]Laym. Orm[/i] der, darr, durren, durste, [i]O. Sax.[/i] gi-durran, gi-dar, gi-dorsta, [i]O. Frs.[/i] thura, thur, dur thuron, thorste, [i]M. H. Ger.[/i] turren, tar, turren, torste, [i]O. H. Ger.[/i] turran, tar, turrumés, torsta, [i]Goth.[/i] daursan, dars, daursum, daursta.\][/m]
durste
	[m1][b]durste[/b] [i]durst,[/i] Chr. 1154; Erl. 266, 4, = dorste; [i]p. of[/i] durran.[/m]
dúr-stodl
	[m1][b]dúr-stodl[/b], es; [i]n. A door-post;[/i] postis :-- Dúr-stodl [i]postes,[/i] Wrt. Voc. 290, 15. v. dúru-stod.[/m]
dúru
	[m1][b]dúru[/b]; [i]gen.[/i] e; [i]dat.[/i] e, a; [i]acc.[/i] e, a, u; [i]pl. nom.[/i] a; [i]gen.[/i] ena; [i]dat.[/i] um; [i]acc.[/i] a, u; [i]f:[/i] dúre, an; [i]f. An opening, a door, the door of a house;[/i] ostium, jānua, f&o-short;ris :-- Dúru ymbstandennesse welerum mínum [i]'keep the door[/i] \[[i]opening[/i] ostium\] [i]of my lips,'[/i] Eng. versn. Ps. Lamb. 140, 3. Seó dúru wæs belocen [i]clausa erat jānua,[/i] Mt. Bos. 25, l0. Dúru sóna on arn [i]soon he rushed on the door,[/i] Beo. Th. 1447; B. 721. Dúra, Andr. Kmbl. 1998; An. l001. Ðá ða dúra wǽron belocene [i]cum fores essent clausæ,[/i] Jn. Bos. 20, 19. Of ðære dúra [i]from the door,[/i] Mt. Bos. 26, 71. Belocenum dúrum [i]januis clausis,[/i] Jn. Bos. 20, 26. DER. eág-dúru, fóre-, helle-, hlín-: dúru-leás, -stod, -þegn, [i]m.[/i] -þínen = þignen, [i]f.[/i] -weard: dýr: ge-dýre, ofer-gedýre. v. dór, [i]n.[/i][/m]
dúru
	[m1][b]dúru[/b]; [i]pl. n. Doors,[/i] Exon. 97 b; Th. 364, 29; Wal. 78, = dóru. v. dór, [i]n.[/i][/m]
dúru-leás
	[m1][b]dúru-leás[/b] [i]doorless;[/i] sine janua. v. dúre-leás.[/m]
dúru-stod
	[m1][b]dúru-stod[/b], e; [i]f.[/i] \[stod = studu [i]a post[/i]\] [i]A door-post;[/i] ostii postis, Cot. 157. v. dúr-stodl.[/m]
dúru-þegn
	[m1][b]dúru-þegn[/b], es; [i]m.[/i] \[þegen [i]a servant[/i]\] [i]A door-keeper;[/i] jānĭtor :-- Dúruþegnum wearþ hildbedd stýred [i]the death-bed was spread for the door-keepers,[/i] Andr. Kmbl. 2182; An. 1092.[/m]
dúru-þínen
	[m1][b]dúru-þínen[/b], dúre-þínen, e; [i]f. A female door-keeper;[/i] ancilla ostiāria :-- Cwæþ seó dúruþínen to Petre [i]dĭcit Petro ancilla ostiāria,[/i] Jn. Bos. 18, 17. Se leorningcniht cwæþ to ðære dúreþínene [i]discĭp&u-short;lus dixit ostiāriæ,[/i] 18, 16.[/m]
dúru-weard
	[m1][b]dúru-weard[/b], dúre-weard, -werd, es; [i]m. A door-keeper;[/i] jānĭtor, ostiārius :-- Se man beóde ðam dúrewearde, ðæt he wacige [i]homo janĭtōri præcēpit ut vĭgĭlet,[/i] Mk. Bos. 13, 34. Ostiārius is dúruweard se ðe circan cǽgan healt [i]ostiārius is the door-keeper who holds the keys of the church,[/i] L. Ælf. P. 34; Th. ii. 378, 5. Dúreweard [i]ostiārius,[/i] Wrt. Voc. 81, 12. Ne sceal nán dúruwerd forsecgan nánne rǽdere mid nánre wrohte [i]non lĭcet ostiārio ulli acc&u-long;sāre lectōrem ullum ulla accusātiōne,[/i] L. Ecg. C. 41; Th. ii. 168, 1, 3. Ostiārius \[MS. Hostiārius\] is ðære cyrcean dúrewerd, se sceal mid bellan bícnigan ða tída, and ða cyrcan unlúcan geleáffullum mannum, and ðám ungeleáffullum belúcan wiðútan [i]ostiārius is the door-keeper of the church, who shall announce the hours with bells, and unlock the church to believing men, and shut the unbelieving without,[/i] L. Ælf. C. 11; Th. ii. 346, 28-30. v. hád II.[/m]
DUST
	[m1][b]DUST[/b], es; [i]n.[/i] DUST; pulvis :-- Hwæðer ðé ðæt dust hérige [i]numquid confitēbĭtur tibi pulvis?[/i] Ps. Th. 29, 9: Ps. Lamb. 77, 27. Ligeþ dust ðǽr hit wæs [i]the dust shall lie where it was,[/i] Exon. 99 b; Th. 373, 8; Seel. 105: l08 a; Th. 412, 10; Rä. 30, 12. Hió wǽre fordrugod to duste [i]it would be dried to dust,[/i] Bt. Met. Fox 20, 207; Met. 20, 104: Salm. Kmbl. 630; Sal. 314: Exon. 98 a; Th. 368, 4 ; Seel. 16: Bd: 4, 30; S. 608, 30. Hí beóþ duste gelícran, ðonne hit wind toblǽwþ [i]tamquam pulvis, quem projĭcit ventus a făcie terræ,[/i] Ps. Th. 1, 5: 89, 6. Asceacaþ ðæt dust of eówrum fótum [i]exc&u-short;tĭte pulvĕrem de pĕdĭbus vestris,[/i] Mk. Bos. 6, 11: Lk. Bos. 10, 11. \[[i]Wyc. Chauc.[/i] dust: [i]R. Glouc.[/i] douste: [i]R. Brun.[/i] doste: [i]Laym.[/i] dust, doust, [i]n: Orm.[/i] dusst: [i]Plat.[/i] dust, [i]m: O. Frs.[/i] dust: [i]Dut.[/i] duist: [i]Ger.[/i] dust, [i]m. pulvis: Dan.[/i] dyst, [i]m. f: Icel.[/i] dust, [i]n: Sansk.[/i] dh&u-long;-li, [i]m;[/i] from dh&u-long; [i]to shake,[/i] Willms. 457.\][/m]
dust-drenc
	[m1][b]dust-drenc[/b], es; [i]m. A drink made of the seeds of herbs rubbed to dust;[/i] pōtio ex herbārum quārumdam semĭnĭbus, in pulvĕrem redactis, comp&o-short;sĭta :-- Wyrc gódne dustdrenc: nim merces sǽd, and finoles sǽd, dilesǽd, etc.... gegníd ealle wel to duste: dó ðæs dustes gódne cuclerfulne on strang hluttor eala [i]make a good dust-drink \[thus\]: take seed of marche, and seed of fennel, dill-seed, etc.... rub all well to dust: put a good spoonful of the dust into strong clear ale,[/i] L. M. 3, 12; Lchdm. ii. 314, 17-23.[/m]
dust-sceáwung
	[m1][b]dust-sceáwung[/b], e; [i]f.[/i] \[sceáwung [i]a beholding, contemplation[/i]\] [i]A dust-viewing, contemplation of dust;[/i] pulvĕris spectātio [i]vel[/i] contemplātio :-- He gewát from ðære dustsceáwunga [i]he departed from the contemplation of the dust,[/i] Homl. Blick. 113, 29.[/m]
duþhamor
	[m1][b]duþhamor[/b], dyþhomar, es; [i]m.[/i] Papyrus = [i]πάπυρos[/i] :-- Duþhamor [i]papyrus,[/i] Ælfc. Gl. 43; Som. 64, 39; Wrt. Voc. 31, 49.[/m]
DWǼS
	[m1][b]DWǼS[/b]; [i]adj. Dull, foolish, stupid;[/i] hĕbes, stultus, fătuus :-- Dwǽs [i]vel[/i] sott [i]hĕbes,[/i] Ælfc. Gl. 88; Som. 74, 79; Wrt. Voc. 50, 59: 74, 35: Ælfc. Gr. 9, 26; Som. 11, 5. Abroten [i]vel[/i] dwǽs [i]văfer[/i] vel [i]fătuus[/i] vel [i]sōcors,[/i] Ælfc. Gl. 9; Som. 56, 115; Wrt. Voc. 18, 62. Dwǽs [i]ind&o-short;cĭlis,[/i] Glos. Prudent. Recd. 152, 26. \[[i]Plat.[/i] dwas: [i]O. Frs.[/i] dwes: [i]Dut.[/i] dwaas.\] DER. ge-dwǽs.[/m]
dwæscan
	[m1][b]dwæscan[/b]; [i]p.[/i] dwæscede, dwæscte; [i]pp.[/i] dwæsced, dwæsct [i]To extinguish, put out;[/i] extinguĕre :-- Dryhten lǽnan lífes leahtras dwæsceþ [i]the Lord extinguishes the crimes of this frail life,[/i] Exon. 62 b; Th. 229, 17; Ph. 456: 128 b; Th. 493, 19; Rä. 81, 33. Feóndscype dwæscaþ, sibbe sáwaþ on sefan manna [i]extinguish enmity, sow peace in the minds of men,[/i] 14 b; Th. 30, 28; Cri, 486. DER. a-dwæscan, to-: un-adwæscendlíc.[/m]
dwǽs-nys
	[m1][b]dwǽs-nys[/b], -nyss, e; [i]f. Dulness, foolishness, stupidity;[/i] hĕbĕt&u-long;do, stultĭtia, st&u-short;pĭdĭtas :-- Dwǽsnys [i]vel[/i] sotscipe [i]hĕbĕt&u-long;do,[/i] Ælfc. Gl. 88; Som. 74, 80; Wrt. Voc. 50, 60.[/m]
dwala
	[m1][b]dwala[/b] [i]an error, doubt :-- [/i]Nánnes dwala is [i]non dubium est,[/i] Mt. Kmbl. Præf. p. 2, 13. v. dwola.[/m]
dwalian
	[m1][b]dwalian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To err;[/i] errāre :-- Híg dwaledon [i]errāvērunt,[/i] Ps. Lamb. 57, 4. v. dwelian I.[/m]
dwán
	[m1][b]dwán[/b], [i]pl.[/i] dwinon [i]pined, dwindled; p. of[/i] dwínan.[/m]
dwás-líht
	[m1][b]dwás-líht[/b], es; [i]n.[/i] \[dwǽs [i]dull,[/i] líht [i]light[/i]\] [i]A false light;[/i] ignis fatuus, Som. Ben. Lye.[/m]
dwealde
	[m1][b]dwealde[/b], [i]pl.[/i] dwealdon [i]deceived,[/i] Bt. 35, 5; Fox 164, 32; [i]p. of[/i] dwellan.[/m]
DWELAN
	[m1][b]DWELAN[/b], ic dwele, ðú dwelest, dwilst, he dweleþ, dwilþ, [i]pl.[/i] dwelaþ; [i]p.[/i] ic, he dwæl, ðú dwǽle, [i]pl.[/i] dwǽlon; [i]pp.[/i] dwolen; [i]v. n. To be led into error, err;[/i] in errōrem d&u-long;ci, errāre. \[[i]O. Sax.[/i] far-dwelan [i]to neglect: O. H. Ger.[/i] twelan [i]torpēre.[/i]\] DER. ge-dwelan: dwelian, a-, ge-, ofa-: dwellan, ge-.[/m]
DWELLAN
	[m1][b]DWELLAN[/b], dweligan, dweoligan, dwalian, dwolian, dwoligan; [i]part.[/i] dweliende, dweligende; ic dwelige, ðú dwelast, he dwelaþ, [i]pl.[/i] dweliaþ, dweligaþ, dweligeaþ; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed. [b]I.[/b] [i]v. n. To be led into error, err;[/i] in errōrem d&u-long;ci, errāre :-- Dwelian he dyde híg on wæglǽste oððe bútan wege, and ná on wege [i]errāre fecit eos in invio, et non in via,[/i] Ps. Lamb. 106, 40. Wæs ðæt dweligende sceáp ongeán fered [i]the wandering sheep was brought back,[/i] Homl. Th. i. 340, 4. Dysige men, dweligende, sécaþ ðæt héhste gód on ða sámran gesceafta [i]foolish men, erring, seek the highest good in the worse creatures,[/i] Bt. 33, 1; Fox 120, 12. Ða seofon dweligendan steorran [i]the seven wandering stars, the planets,[/i] Boutr. Scrd. 18, 26, 29. Ge dweliaþ [i]errātis,[/i] Mt. Bos. 22, 29. Hú ne dweligaþ ge [i]nonne ĭdeo errātis?[/i] Mk. Bos. 12, 24. Swýðe ge dweligeaþ [i]multum errātis,[/i] 14, 27. Ða ongunnon clypian ðæt se rihtwísa dwelode [i]they begun to say that the righteous man erred,[/i] Homl. Th. ii. 300, 17. He dyde ðæt ge dwelodon of ðam wege [i]ut errāre te facĕret de via,[/i] Deut. 13, 5. Hí dwelodon on þwyrlícum dǽdum [i]they erred in perverse actions,[/i] Homl. Th. ii. 398, 7: 46, 26. Hí dweledon [i]errāvērunt,[/i] Ps. Spl. 57, 3. [b]II.[/b] [i]v. a. To lead into error, mislead, deceive;[/i] in errōrem d&u-long;cĕre, decĭpĕre :-- Ðæt folc dweliende [i]misleading the people,[/i] Homl. Th. ii. 492, 35. Ic ðé ne dwelode [i]I have not deceived thee,[/i] Bt. 35, 5; Fox 166, 1; 164, 32, MS. Bod. Me þincþ ðæt ðú me dwelige [i]methinks that thou misleadest me,[/i] 35, 5; Fox 164, 12. \[[i]O. Sax.[/i] duelan [i]errāre: Frs.[/i] dwæljen, dwyljen [i]to err: O. Frs.[/i] dwela, dwila [i]to err: Dut.[/i] dwálen [i]to err.[/i]\] DER. a-dwelian, ge-, ofa-.[/m]
DWELLAN
	[m1][b]DWELLAN[/b], ic dwelle, ðú dwelest, dwelst, he dweleþ, dwelþ, [i]pl.[/i] dwellaþ; [i]p.[/i] dwealde, dwelede; [i]pp.[/i] dweald, dweled. [b]I.[/b] [i]v. a. To lead into error, deceive, mislead;[/i] in errōrem d&u-long;cĕre, decĭpĕre :-- Ic ðé ne dwelle [i]I do not deceive thee,[/i] Bt. 35, 5; Fox 166, 1, MS. Cot. Ðú sǽdest ðæt ic ðé dwealde [i]thou saidst that I deceived thee,[/i] 35, 5; Fox 164, 32. Me þincþ ðæt ðú me dwelle [i]methinks that thou misleadest me,[/i] 35, 5; Fox 164, 12, MS. Cot. [b]II.[/b] [i]v. a. To prevent, hinder, delay;[/i] impĕdīre, tardāre :-- Ic dysge dwelle [i]I delay the foolish,[/i] Exon. 103 b; Th. 392, 27; Rä. 12, 3. Ne hine wiht dweleþ, ádl ne yldo [i]nothing prevents him, disease nor age,[/i] Beo. Th. 3475, note; B. 1735. Se ealda dweleþ miltse mid máne [i]the old one \[the devil\] prevents mercy with wickedness,[/i] Frag. Kmbl. 62; Leás. 33. [b]III.[/b] [i]v. n. To continue, remain,[/i] DWELL; mănēre, habĭtāre :-- Nero on ðam holte on cýle and on hungre dwelode, óþ-dæt hine wulfas totǽron [i]Nero remained in the wood, in cold and hunger, until wolves tore him to pieces,[/i] Homl. Th. i. 384, 10. \[[i]Piers P.[/i] dwelle [i]to inhabit: Chauc.[/i] dwell [i]to inhabit: Orm.[/i] dwellenn [i]to dwell, delay: O. Sax.[/i] bi-dwelian [i]to delay, prevent: M. H. Ger.[/i] twelen [i]morāri: O. H. Ger.[/i] twálón, twaljan, tweljan [i]morāri, impĕdīre: Dan.[/i] dwæle [i]to tarry, delay, dwell: Swed.[/i] dwäljas [i]to dwell: Icel.[/i] dwala [i]to delay;[/i] dwelja [i]to dwell, wait, stay.[/i]\] DER. ge-dwellan.[/m]
dweola
	[m1][b]dweola[/b], dweolda [i]error, heresy.[/i] DER. ge-dweola, -dweolda. v. dwola.[/m]
dweoligan
	[m1][b]dweoligan[/b]; [i]part.[/i] dweoligende [i]To err;[/i] errāre :-- Hí to ðám dweoligendum lǽcedómum deófolgylde efeston [i]they hastened to the erring cures of idolatry,[/i] Bd. 4, 27; S. 604, 7. v. dwelian I.[/m]
DWEORG
	[m1][b]DWEORG[/b], dweorh, es; [i]m. A dwarf;[/i] nānus :-- Dweorg [i]pygmæus[/i] vel [i]nānus[/i] vel [i]p&u-long;mĭlio,[/i] Ælfc. Gl. 114; Som. 80, 20; Wrt. Voc. 61, 1. Dweorh [i]nānus,[/i] Wrt. Voc. 73, 53. \[[i]Plat.[/i] dwark, dwarf, [i]m: Frs.[/i] dwirg: [i]O. Frs.[/i] dwirg: [i]Dut.[/i] dwerg, [i]m. f: Ger.[/i] zwerg, [i]m: M. H. Ger.[/i] twerc, [i]n: O. H. Ger.[/i] twerg, [i]m: Dan.[/i] dværg, dverg, [i]m. f: Swed.[/i] dverg, [i]m: Icel.[/i] dvergr, [i]m.[/i]\][/m]
dweorge-dwosle
	[m1][b]dweorge-dwosle[/b], -dwostle, an; [i]f.[/i] \[dweorg [i]a dwarf[/i]\] [i]The herb pennyroyal;[/i] mentha pulēgium, Lin :-- Herbs pollēgion \[ = pulēgium\], ðæt is dweorge-dwosle, Herb. cont. 94, 1; Lchdm. i. 38, 12. Ðeós wyrt, ðe man [i]pollēgium[/i] \[ = [i]pulēgium[/i]\], and óðrunt naman dweorge-dwosle nemneþ [i]this herb, which is called[/i] pulēgium, [i]and by another name pennyroyal \[dwarf dwosle\],[/i] Herb. 94, 1; Lchdnt. i. 204, 6, 7: 156, 2; Lchdm. i. 282, 23: iii. 6, 19. Nim dweorge-dwoslan [i]take pennyroyal,[/i] Herb. 106; Lchdm. i. 220, 10: iii. 6, 12. Dweorge-dwostle [i]pennyroyal,[/i] L. M. 1, 48; Lchdm. ii. 120, 23: 2, 53; Lchdm. ii. 274, 9, 13. Lege dweorge-dwostlan gecowene on [i]lay on chewed pennyroyal,[/i] 2, 30; Lchdm. ii. 228, 19: 2, 32; Lchdm. ii. 236, 10: 3, 1; Lchdm. ii. 304, 29: iii. 74, 5.[/m]
dwés
	[m1][b]dwés[/b] [i]dull,[/i] Som. Ben. Lye. v. dwǽs.[/m]
dwild
	[m1][b]dwild[/b], dwyld, es; [i]n. Error, heresy, a prodigy, spectre;[/i] error, hærĕsis = [i]άίρεσιs,[/i] prodĭgium, spectrum :-- Wærþ mycel dwyld on Cristendóm [i]there was much error in Christendom,[/i] Chr. 1129; Erl. 258, 29. On Engla land feole dwild weáren geseogen and geheórd [i]many prodigies were seen and heard in England,[/i] 1122; Erl. 249, 13. DER. ge-dwild, -dwyld, mis-gedwield.[/m]
dwilman
	[m1][b]dwilman[/b] [i]to confuse, perplex, confound.[/i] DER. for-dwilman.[/m]
dwimor
	[m1][b]dwimor[/b], dwimer, dwymer, es; [i]n. An illusion, delusion, apparition; phantom;[/i] error, fallācia, phantasms = [i]φάντασμά.[/i] DER. ge-dwimor.[/m]
dwimor-líc
	[m1][b]dwimor-líc[/b]; [i]adj. Visionary;[/i] tamquam per visum, Som. Ben. Lye. DER. ge-dwymorlíc.[/m]
DWÍNAN
	[m1][b]DWÍNAN[/b], ic dwíne, ðu dwínest, dwínst, he dwíneþ, dwínþ, [i]pl.[/i] dwínaþ; [i]p.[/i] dwán, [i]pl.[/i] dwinon; [i]pp.[/i] dwinen [i]To pine, fade,[/i] DWINDLE, [i]waste away;[/i] tabescĕre :-- Ðonne dwíneþ seó wamb sóna [i]then soon will the belly dwindle,[/i] Herb. 2, 4; Lchdm. i. 82, 2. Dwinon [i]tabuĕrunt,[/i] Cot. 190. \[[i]Wyc.[/i] dwyne, [i]p.[/i] dwynede [i]to pine, waste away: Chauc.[/i] dwined, [i]pp. wasted, shrunk: Plat.[/i] dwinen [i]to vanish: Kil.[/i] dwijnen [i]extenuāre, perīre: Dan.[/i] tvine [i]to weep, vanish: Swed.[/i] twina [i]to languish, pine away: Icel.[/i] dvína, dvina [i]to dwindle, pine away.[/i]\] DER. a-dwínan, for-, ge-.[/m]
dwola
	[m1][b]dwola[/b], an; [i]m.[/i] \[dwolen, [i]pp. of[/i] dwelan [i]to err[/i]\] [i]Error, heresy;[/i] error, hærĕsis = [i]αίρεσιs[/i] :-- Seó mǽægþ on dwolan wæs lifigende [i]provincia in errōre versāta est,[/i] Bd. 2, 15; S. 518, 42. Se \[Arrianisca\] dwola on ðam niwan sinoþe geniðerad wæs [i]Arriāna hærĕsis in Nicæna syn&o-short;do damnāta erat,[/i] 1, 8; S. 479, 36, MS. B. DER. ge-dwola.[/m]
dwol-cræft
	[m1][b]dwol-cræft[/b], es; [i]m.[/i] \[cræft [i]a craft[/i]\] [i]Foolish craft, magic;[/i] prāva [i]vel[/i] magĭca ars :-- Him gebléndon drýas þurh dwolcræft drync unheórne [i]the wizards mixed for them through magic a fatal drink,[/i] Andr. Kmbl. 67; An. 34.[/m]
dwolema
	[m1][b]dwolema[/b] [i]darkness, chaos,[/i] Bt. Met. Fox 5, 86 ; Met. 5, 43. v. dwolma.[/m]
dwolian
	[m1][b]dwolian[/b], dwoligan; [i]part.[/i] dwoliende, dwoligende; [i]p.[/i] ede; [i]pp.[/i] ed [i]To wander out of the way, err;[/i] errāre :-- Þurh monige stówe dwoliende [i]wandering through many places,[/i] Bd. 4, 3; S. 570, 11. Dysige men, dwoliende, sécaþ ðæt héhste gód on ða sǽmran gesceafta [i]foolish men, erring, seek the highest good in the worse creatures,[/i] Bt. 33, 1; Fox 120, 12, MS. Cot. Hider and ðider dwoligende [i]wandering hither and thither,[/i] 36, 5; Fox 180, 12. To ðám dwoligendum deófolgyldum [i]to the erring idolatry,[/i] Bd. 4, 27; S. 604, 7, MS. B. Híg dwoliaþ on heortan [i]hi errant corde,[/i] Ps. Lamb. 94, 10. Ða synfullan dwoledon [i]peccātōres errāvērunt,[/i] Ps. Surt. 57, 4. DER. ge-dwolian. v. dwelian I.[/m]
dwol-líc
	[m1][b]dwol-líc[/b]; [i]def.[/i] se -líca, seó, ðæt -líce; [i]adj. Foolish, erring, heretical;[/i] stultus, hærĕtĭcus :-- Nis ðis nán dwollíc sagu [i]this is not a foolish saying,[/i] Jud. 15, 19. Hý adwæsedon ða dwollícan lára [i]they extinguished the heretical doctrines,[/i] L. Ælf. C. 33; Th. ii. 356, 11.[/m]
dwol-líce
	[m1][b]dwol-líce[/b]; [i]adv. Foolishly, heretically;[/i] stulte, hærĕtĭce :-- Ne man ne mót drincan, ne dwollíce plegan, ne etan innan cyrican [i]no one may drink, nor foolishly play, nor eat in a church,[/i] L. Ælf. E; Th. ii. 392, 16: L. Ælf. C. 33; Th. ii. 356, 12. Ðe dwollíce leofaþ [i]who lives in heresy,[/i] Hexam. 20; Norm. 28, 17.[/m]
dwolma
	[m1][b]dwolma[/b], dwolema, an; [i]m. Chaos, a chasm, gulph;[/i] chaos, [i]n. = χάos, τό,[/i] hiātus :-- Dwolma [i]chaos,[/i] Cot. 40: 204. Betweox us and eów is mycel dwolma getrymed [i]inter nos et vos chaos magnum firmātum est,[/i] Lk. Bos. 16, 26. Ða twegen tregan teóþ to-somne wið ðæt mód fóran mistes dwoleman [i]the two vexations draw together before the mind a chaos of darkness,[/i] Bt. Met. Fox 5, 86; Met. 5, 43. DER. dwilman, for-.[/m]
dwolung
	[m1][b]dwolung[/b], e; [i]f. Dotage;[/i] delirāmentum, Cot. 69.[/m]
dworge-dwostle
	[m1][b]dworge-dwostle[/b], an; [i]f. Pennyroyal;[/i] pulēgium :-- Nim dworge-dwostlan [i]take pennyroyal,[/i] Lchdm. iii. 100, 25, 27. v. dweorge-dwosle.[/m]
dwyld
	[m1][b]dwyld[/b] [i]error, heresy,[/i] Chr. 1129; Erl. 258, 29. DER. ge-dwyld. v. dwild.[/m]
dwyrge-dwysle
	[m1][b]dwyrge-dwysle[/b], an; [i]f. Pennyroyal;[/i] pulēgium :-- Hylwyrt oððe dwyrge-dwysle [i]pollēgia[/i] \[ = [i]pulēgium[/i]\], Wrt. Voc. 79, 54. v. dweorge-dwosle.[/m]
dyd
	[m1][b]dyd[/b], e; [i]f. A deed;[/i] actum :-- Se consul \[Fauius\] gedyde ða bysmerlícestan dyde [i]the consul \[Fabius\] did the most disgraceful deed,[/i] Ors. 5, 2. Barrington, A.D. 1773, 180, 15. v. dǽd.[/m]
dýdan
	[m1][b]dýdan[/b]; [i]p.[/i] dýdde, [i]pl.[/i] dýddon; [i]pp.[/i] dýded, dyýdd, dýd; [i]v. a.[/i] \[deád [i]dead[/i]\] [i]To put to death, kill;[/i] morti trādĕre, occīdĕre :-- Ne dýde man ǽfre on Sunnan dæges freólse ǽnigne forwyrhtne man [i]let not a man ever put any condemned man to death on the festival of Sunday,[/i] L. C. S. 45; Th. i. 402, 9. DER. a-dýdan.[/m]
dyde
	[m1][b]dyde[/b] [i]did,[/i] Bt. 25; Fox 88, 36; [i]p. of[/i] dón.[/m]
dyde
	[m1][b]dyde[/b]; [i]acc. sing. of[/i] dyd \[dyde [i]what was done, p. of[/i] dón [i]to do[/i]\] [i]a deed;[/i] actum, Ors. 5, 2; Barrington, 180, 15, = dǽde, Ors. 5, 2; Bos. 102, 21.[/m]
dyderian
	[m1][b]dyderian[/b], dydrian; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. trans. To deceive, delude;[/i] ill&u-long;dĕre :-- Me þincþ ðæt ðú me dwelige and dyderie \[dwelle and dydre, Cot.\], swá mon cild déþ [i]methinks that thou misleadest and deludest me, as any one does a child,[/i] Bt. 35, 5; Fox 164, 12. DER. be-dyderian, be-didrian.[/m]
dyderung
	[m1][b]dyderung[/b], dydrung, e; [i]f. An illusion, delusion, pretence;[/i] del&u-long;sio, sim&u-short;lātio :-- Ðæs hálgan andwerdnyss acwencte ðæs deófles dyderunge [i]the presence of the saint quenched the delusion of the devil,[/i] Homl. Th. ii. 140, 19. Hit wæs ðæs deófles dydrung [i]it was an illusion of the devil,[/i] ii. 166, 6. He nys wís ðe mid dydrunge hyne sylfne beswícþ [i]non est sapiens qui simulātiōne semet ipsum decĭpit,[/i] Coll. Monast. Th. 33, 3. DER. be-dydrung.[/m]
dydest
	[m1][b]dydest[/b] [i]didst, didst put,[/i] Hy. 9, 55; Hy. Grn. ii. 292, 55: dydon [i]they did,[/i] Lk. Bos. 10, 13; [i]p. of[/i] dón.[/m]
dydrin
	[m1][b]dydrin[/b], es; [i]m? A yolk;[/i] vitellus :-- Nim æges dydrin [i]take the yolk of an egg,[/i] L. M. 1, 38; Lchdm. ii. 92, 20. \[[i]Bav.[/i] dottern, [i]m.[/i]\][/m]
dýfan
	[m1][b]dýfan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To dip, immerse;[/i] immergĕre :-- Mec feónda sum dýfde on wætre [i]some enemy dipped me in water,[/i] Exon. 107 a; Th. 407, 32; Rä. 27, 3. He hine on ðam streáme sencte and dýfde [i]he sank and immersed himself in the stream,[/i] Bd. 5, 12; S. 631, 22. \[[i]Icel.[/i] dýfa [i]to dip.[/i]\] v. dúfan.[/m]
dyfen
	[m1][b]dyfen[/b], e; [i]f. Desert, reward;[/i] merĭtum :-- Æft heora ge-earnungum and dyfene [i]juxta eorum merĭta,[/i] C. R. Ben. 2.[/m]
dýfing
	[m1][b]dýfing[/b], e; [i]f. A diving;[/i] immersio, urīnātio, Som. Ben. Lye.[/m]
Dyflen
	[m1][b]Dyflen[/b], Dyflin [i]Dublin,[/i] Chr. 937; Th. 206, 14, col. 2; 207, 14, col. 1; Æðelst. 55. v. Difelin.[/m]
dýfst
	[m1][b]dýfst[/b], he dýfþ [i]divest, dives; 2nd and 3rd pers. pres. of[/i] dúfan.[/m]
dýgan
	[m1][b]dýgan[/b]; [i]p.[/i] dýgde; [i]pp.[/i] dýged \[dugan [i]vălēre[/i]\] [i]To do good, benefit;[/i] prodesse, vălēre :-- Ic secge ðæt sió fórespræc ne dýge náuðer ne ðam scyldigan, ne ðam ðe him fore þingaþ [i]I say that the defence does no good either to the guilty or to him who pleads for him,[/i] Bt. 38; 7; Fox 210, 6. Ðæt ys to gelýfenne ðæt hit dýge [i]it is to be believed that it may benefit,[/i] Herb. 2, 15; Lchdm. i. 84, 19. DER. ge-dýgan, -dígan, -dégan.[/m]
dýgel
	[m1][b]dýgel[/b] [i]secret, unknown,[/i] Beo. Th. 2719; B. 1357: [i]gen. pl.[/i] dýgelra, Exon. 92 b; Th. 347, 26; Sch. 18. v. dígol.[/m]
dýgle
	[m1][b]dýgle[/b] [i]secret, hidden,[/i] Exon. 35 b; Th. 115, 7; Gú. 186: Cd. 178; Th. 224, 2; Dan. 130; [i]def. nom. f. n. of[/i] dýgol. v. dígol.[/m]
dýgol
	[m1][b]dýgol[/b] [i]darkness,[/i] Exon. 39 b, Th. 130, 13; Gú. 437. v. dígol.[/m]
dýgol
	[m1][b]dýgol[/b] [i]secret, hidden.[/i] v. dýgle, dígol.[/m]
dýhst
	[m1][b]dýhst[/b], he dýgþ, dýhþ [i]dyest, dyes; 2nd and 3rd pers. pres. of[/i] deágan.[/m]
dyht
	[m1][b]dyht[/b] [i]a direction,[/i] Chr. 1097; Erl. 234, 18. v. diht.[/m]
dyhte
	[m1][b]dyhte[/b] [i]arranged,[/i] Mt. Bos. 25, 19: Gen. 16, 3; [i]p. of[/i] dyhtan. v. dihtan.[/m]
DYHTIG
	[m1][b]DYHTIG[/b], dihtig; [i]adj.[/i] \[dugan [i]vălēre[/i]\] [i]Doughty, strong;[/i] vălĭdus :-- Sweord ecgum dyhtig [i]a sword doughty of edges,[/i] Beo. Th. 2578; B. 1287. Dihtig, Cd, 93; Th. 120, 11; Gen. 1993. \[[i]Piers P.[/i] douhty, doghty: [i]Chauc.[/i] douhty: [i]Laym.[/i] duhti: [i]Orm.[/i] duhtig: [i]Plat.[/i] dugtig: [i]Ger.[/i] tüchtig: [i]M. H. Ger.[/i] tühtic [i]able, strong, fit: O. H. Ger.[/i] tugad-ig [i]virtuous: Dan.[/i] dygtig: [i]Swed.[/i] dugtig: [i]Icel.[/i] dygðugr.\] v. dohtig.[/m]
dyle
	[m1][b]dyle[/b] [i]dill,[/i] Wrt. Voc. 79, 9. v. dile.[/m]
dylsta
	[m1][b]dylsta[/b]? [i]pl.[/i] dylstan [i]Matter, corruption, mucus;[/i] tabum, mucus :-- Fleó ða mettas ða ðe him dylsta on innan wyrcen [i]let him avoid the meats which may work mucus in his inside,[/i] L. M. 2, 29; Lchdm. ii. 226, 10. Ðǽr dylstan on synd [i]whereon the mucus is,[/i] 1, 31; Lchdm. ii. 72, 20.[/m]
dylstiht
	[m1][b]dylstiht[/b]; [i]adj.[/i] \[dylsta [i]matter;[/i] -iht, [i]adj. termination,[/i] q. v.\] [i]Mattery, mucous;[/i] mucōsus :-- Gif hie dylstihte sién [i]if they be mucous,[/i] L. M. 1, 29; Lchdm: ii. 70, 9.[/m]
dym-hefe
	[m1][b]dym-hefe[/b] [i]a lurking-place, hiding-place,[/i] Ps. Lamb. 17, 12: Homl. Th. ii. 1122, 33. v. dim-hofe.[/m]
dymlíc
	[m1][b]dymlíc[/b] [i]dim, obscure :-- [/i]Ða dymlícan þeóstra [i]the dim darkness,[/i] L. Ælf. C. 14; Th. ii. 348, 7. v. dimlíc.[/m]
dymnys
	[m1][b]dymnys[/b] [i]dimness, darkness :-- [/i]Dymnys [i]cālīgo,[/i] Ælfc. Gr. 9, 3; Som. 8, 56. v. dimnes.[/m]
dyncge
	[m1][b]dyncge[/b] [i]ploughed land,[/i] Mone B. 1434: 2326. v. dincge.[/m]
DYNE
	[m1][b]DYNE[/b], dyn, es; [i]m. A[/i] DIN, [i]noise;[/i] sonus, fragor, strepĭtus :-- Se dyne becons hlúd of heofonum [i]the din came loud from heaven,[/i] Cd. 223; Th. 294, 5; Sat. 466. Cyrm, dyne [i]fragor,[/i] Mone B. 4413: Cd. 221; Th. 288, 13; Sat. 380: 222; Th. 289, 7, 27; Sat. 394, 404. Ǽr he dómdæges dyn gehýre [i]ere he shall hear doomsday's din,[/i] Salm. Kmbl. 546; Sal. 272: 650; Sal. 324. Dyne [i]fragōre,[/i] Mone B. 4425. \[[i]Chauc.[/i] dinne: [i]Dan.[/i] dön, [i]n. a loud noise: Swed.[/i] dån, [i]n. a din, noise: Icel.[/i] dynr, [i]m. a din, noise.[/i]\] DER. eorþ-dyne: ge-dyn, swég-.[/m]
dýneras
	[m1][b]dýneras[/b] [i]small pieces of money,[/i] Ælfc. Gl. 106; Som. 78, 55; Wrt. Voc. 57, 35. v. digneras.[/m]
dyngan
	[m1][b]dyngan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed \[dung [i]dung[/i]\] [i]To[/i] DUNG, [i]manure;[/i] sterc&o-short;rāre. \[[i]Piers P.[/i] dongen: [i]Wyc.[/i] dunge: [i]Frs.[/i] dongjen: [i]O. Frs.[/i] donga, denga: [i]Ger.[/i] düngen: [i]M. H. Ger.[/i] tungen: [i]Dan.[/i] dynge [i]to heap up.[/i]\] DER. ge-dyngan.[/m]
dynge
	[m1][b]dynge[/b], dinge, dynige, es; [i]m? A noise, dashing, storm;[/i] sonus, strepĭtus, procella :-- On dynges mere [i]on the sea of noise,[/i] Gst. Rthm. ii. 66, 20; Chr. 937; Th. 206, 12, col. 2. v. dyne.[/m]
dynian
	[m1][b]dynian[/b], he dyneþ; [i]p.[/i] ede; [i]pp.[/i] ed; [i]v. intrans.[/i] \[dyne [i]a din, noise[/i]\] [i]To make a noise,[/i] DIN, [i]resound;[/i] fragōrem edĕre, s&o-short;nāre, perstrĕpĕre, clangĕre :-- Gif eáran dynien [i]if the ears din,[/i] L. M. 1, 3; Lchdm. ii. 40, 1: 42, 24. Dynes upheofon [i]heaven above shall resound,[/i] Exon. 116 b; Th. 448, 25; Dóm. 59: 21 b; Th. 58, 5; Cri. 931. Hleóðor dynede [i]the noise resounded,[/i] Andr. Kmbl. 1478; An. 740: Beo. Th. 1538; B. 767: Fins. Th. 61; Fin. 30: Judth. 10; Thw. 21, 18; Jud. 23: Exon. 94 b; Th. 353, 46; Reim. 28. Dynedon scildas [i]the shields rang,[/i] Judth. 11; Thw. 24, 24; Jud. 204. \[[i]O. Sax.[/i] dunian [i]fragōrem edĕre: Swed.[/i] dåna [i]to make a noise, ring: Icel.[/i] dynja [i]to gush, shower: Lat.[/i] tonāre [i]to make a loud noise, to thunder: Sansk.[/i] dhan, dhvan [i]to sound, to cause a sound.[/i]\][/m]
dynige
	[m1][b]dynige[/b] [i]mountainous places;[/i] montāna, L. M. 3, 8; Lchdm. ii. 312, 21, Som. Ben. Lye.[/m]
DYNT
	[m1][b]DYNT[/b], es; [i]m.[/i] [b]I.[/b] [i]a stroke, stripe, blow;[/i] ictus, plaga, percussio :-- He, mid ðam dynte, nyðer astáh [i]he, with the blow, fell down,[/i] Chr. 1012; Th. 268, 29, col. 2: Jn. Lind. Rush. War. 18, 22. Ondrǽden him ðone dynt [i]let them fear the stroke,[/i] Past. 45, 2; Hat. MS. 64 b, 23. [b]II.[/b] the mark or noise of a blow,-[i]A bruise,[/i] DINT, [i]noise, crash;[/i] contusio, impressio, sonus :-- Gif dynt sie, scilling; gif he heáhre handa dyntes onféhþ, scilling forgelde [i]if there be a bruise, a shilling; if he receive a right hand bruise, let him \[the striker\] pay a shilling,[/i] L. Ethb. 58; Th. i. 18, 1. Ne wyrnaþ deórra dynta [i]they are not sparing of severe dints,[/i] Salm. Kmbl. 245; Sal. 122. Wyrcþ hlúdne dynt [i]makes a loud crash,[/i] Bt. 38, 2; Fox 198, 9. \[[i]Piers P. Chauc.[/i] dint [i]a blow, knock: R. Brun.[/i] dynt: [i]R. Glouc.[/i] dunt, [i]pl.[/i] dyntes: [i]Orm.[/i] dinnt [i]a blow, stroke: Icel.[/i] dyntr, dyttr, [i]m;[/i] dynta, [i]f. a dint.[/i]\][/m]
dýp
	[m1][b]dýp[/b], es; [i]n. The deep;[/i] profundum :-- Ofer dýpe, Exon. 101 b; Th, 384, 1; Rä. 4, 21. v. deóp.[/m]
dýpan
	[m1][b]dýpan[/b]; [i]p.[/i] dýpde = dýpte \[dýp [i]deep[/i]\] [i]To make deep, deepen, increase, augment;[/i] profundius reddĕre, augēre :-- We cwǽdon be ðám blaserum, ðæt man dýpte ðone áþ be þrýfealdum [i]we have ordained concerning incendiaries that the oath be augmented threefold,[/i] L. Ath. iv. 6; Th. i. 224, 14. \[[i]Laym.[/i] ideoped, [i]pp. deepened: Frs.[/i] djepjen: [i]O. Frs.[/i] diupa: [i]Dut.[/i] diepen: [i]Ger.[/i] tiefen in ver-tiefen [i]to make deeper: M. H. Ger.[/i] tiefen [i]to deepen: Goth.[/i] ga-diupyan: [i]Dan.[/i] for-dybe: [i]Swed.[/i] för-djupa: [i]Icel.[/i] dýpka [i]to become deeper, to deepen.[/i]\][/m]
dýpe
	[m1][b]dýpe[/b], an; [i]f:[/i] dýp, es; [i]n. Depth, the deep, sea;[/i] profundum, altĭt&u-long;do, altum :-- Híg næfdon ðære eorþan dýpan [i]non habēbant altit&u-long;dĭnem terræ,[/i] Mt. Bos. 13, 5. Ascúfaþ hine út on middan ðære dýpan [i]thrust him out into the middle of the deep,[/i] Homl. Th. i. 564, 8. Teóh hit on dýpan [i]duc in altum,[/i] Lk. Bos. 5, 4. v. deóp.[/m]
DYPPAN
	[m1][b]DYPPAN[/b], dippan; ic dyppe, he dypþ, dyppeþ, [i]pl.[/i] dippaþ; [i]p.[/i] dypte; [i]pp.[/i] dypped, dypd = dypt; [i]v. a. To[/i] DIP, [i]immerge, baptize;[/i] immergĕre, intingĕre, tingĕre, baptīzāre :-- Se ðe his hand on disce mid me dypþ [i]qui intingit mecum manum in cătīno,[/i] Mk. Bos. 14, 20. Dyppe his finger ðǽron [i]let him dip his finger therein,[/i] Lev. 4, 17. Biþ dipped fót ðín on blóde [i]ut intingātur pes tuus in sanguĭne,[/i] Ps. Spl. 67, 25. Dippaþ ysopan sceaft on ðam blóde [i]fascĭc&u-short;lum hyssōpi tingĭte in sanguĭne,[/i] Ex. 12, 22. Ic eówic dépu oððe dyppe, se eówic dépiþ oððe dyppeþ [i]ego baptīzo vos, ipse baptīzābit vos,[/i] Mt. Rush. Stv. 3, 11. Dyppende [i]baptīzantes,[/i] 28, 19. \[[i]Wyc.[/i] dippe: [i]Orm.[/i] dippesst [i]dippest: Plat.[/i] döpen [i]to baptize: O. Sax.[/i] dópian [i]baptīzāre: Dut.[/i] doopen [i]to baptize, immerge: Ger.[/i] taufen [i]to baptize: M. H. Ger.[/i] toufen [i]to baptize: O. H. Ger.[/i] toufén [i]baptīzāre: Goth.[/i] daupyan [i]to baptize.[/i]\] DER. be-dyppan, ge-, onbe-.[/m]
dýr
	[m1][b]dýr[/b], es; [i]n. A door;[/i] ostium, jānua :-- We lǽraþ, ðæt mæssepreósta oððe mynsterpreósta ǽnig ne cume binnan circan dýre búton his oferslipe [i]we enjoin, that no mass-priest, or minster-priest, come within the church-door without his upper vestment,[/i] L. Edg. C. 46; Th. ii. 254, 9. v. dór.[/m]
dýr
	[m1][b]dýr[/b] [i]brave, bold,[/i] Cd. 174; Th. 218, 10; Dan. 37. v. deór I.[/m]
dýran
	[m1][b]dýran[/b] [i]to hold dear, love :-- [/i]Dýran [i]to hold dear,[/i] Cd. 14; Th. 17, 9; Gen. 257. v. deóran.[/m]
Dyra wudu
	[m1][b]Dyra wudu[/b], Dera wudu; [i]gen. dat.[/i] wuda; [i]m.[/i] \[Dere [i]the Deirians,[/i] wudu [i]a wood: the wood of the Deirians[/i]\] [i]Beverley, Yorkshire;[/i] oppĭdi nomen in agro Eboracensi :-- Se sóþfæsta Berhthun eft wæs abbud ðæs mynstres ðæt ys gecýged on Dyra wuda [i]veracissĭmus Bercthun nunc abbas monastērii quod vocātur in Derauuda, id est, in silva Derōrum,[/i] Bd. 5, 2; S. 614, 29. He wæs bebyriged in Sce' Petres portice on his mynstre ðæt is cweden in Dera wuda [i]sepultus est in portĭcu sancti Petri, in monastērio suo, quod dicĭtur in silva Derōrum,[/i] 5, 6; S. 620, 21. Iohannes fór to his mynstre on Dera wuda [i]John went to his monastery at Beverley,[/i] Chr. 685; Erl. 41, 35.[/m]
dýre
	[m1][b]dýre[/b]; [i]adj.[/i] [b]I.[/b] [i]dear, beloved;[/i] cārus, dilectus :-- Se wæs him dýre [i]he was dear to him,[/i] Lk. Bos. 7, 2: Gen. 44, 5: L. Eth. vii. 22; Th. i. 334, 12: Chr. 942; Erl. 116, 9; Edm. 3: Cd. 63; Th. 75, 28; Gen. 1247: Exon. 42 b; Th. 143, 22; Gú. 665: Runic pm. 26; Kmbl. 344, 24; Hick. Thes. i. 135, 51: Ps. Th. 87, 1: Exon. 32 a; Th. 100, 33; Cri. 1651: Ps. Th. 88, 3: Exon. 9 a; Th. 7, 5; Cri. 96: Cd. 25; Th. 32, 22; Gen. 507: Exon. 54 b; Th. 192, 18; Az. 108: Ps. Th. 131, 5: Exon. 120 b; Th. 463, 14; Hö. 70: Menol. Fox 381; Men. 192: Elen. Kmbl. 583; El. 292. [b]II.[/b] [i]dear of price, precious, costly;[/i] prĕtiōsus, magni æstimandus :-- On ðisum gére wæs corn swá dýre swá nán man ǽr ne gemunde, swá ðæt se sester hwǽtes eóde to lx penega, and eác furðor [i]in this year[/i] \[A. D. 1044\] [i]corn was so dear as no man before remembered it, so that the sester of wheat went for sixty pence, and even more,[/i] Chr. 1044; Erl. 168, 21: Exon. 94 b; Th. 354, 13; Reim. 45: Exon. 113 a; Th. 433, 12; Rä. 50, 6: Beo. Th. 4106; B. 2050: 4601; B. 2306: Beo. Th. 6089; B. 3048: 6253; B. 3131: Wanl. catal. 32, 16. v. deóre.[/m]
dyrfst
	[m1][b]dyrfst[/b], he dyrfþ [i]labourest, labours; 2nd and 3rd pers. pres. of[/i] deorfan.[/m]
dýrling
	[m1][b]dýrling[/b] [i]a darling :-- [/i]Þeódnes dýrling Iohannes [i]John, the Lord's darling,[/i] Menol. Fox 230; Men. 116. v. deórling.[/m]
dyrnan
	[m1][b]dyrnan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. a.[/i] \[dyrne [i]hidden, secret[/i]\] [i]To hide, secrete, restrain;[/i] occultāre, celāre, obscurāre, cohibēre :-- Ðeáh hí hit ǽr swíðe dyrndon [i]though they had before quite hidden it,[/i] Ors. 5, l0; Bos. 108, 15. Ne mihte Iosep hyne leng dyrnan [i]non se potĕrat ultra cohibēre Ioseph,[/i] Gen. 45, 1. DER. be-dyrnan, bi-, ge-.[/m]
dyrne
	[m1][b]dyrne[/b], es; [i]n. A secret;[/i] secrētum :-- Nelle ic ðé mín dyrne gesecgan [i]I will not tell thee my secret,[/i] Exon. 88 b; Th. 333, 11; Gn. Ex. 2.[/m]
DYRNE
	[m1][b]DYRNE[/b], dierne; [i]def.[/i] se dyrna, seó, ðæt dyrne; [i]adj.[/i] [b]I.[/b] [i]close, hidden, secret, obscure;[/i] occultus, secrētus, latens, obsc&u-long;rus :-- Ðá ðæt wíf geseah, ðæt hit \[wíf\] him næs dyrn [i]when the woman saw that she \[the woman\] was not hid from him,[/i] Lk. Bos. 8, 47: Elen. Kmbl. 1443; El. 723: Menol. Fox 585; Gn. C. 62. Ne sceal dyrne sum wesan [i]nothing shall be secret,[/i] Beo. Th. 548; B. 271. Ðýlæs ða smyltnesse ðæs dómes gewemme oððe se dierna \[dyrna MS. Cot.\] æfst oððe tó hræd ierre [i]lest secret envy or too hasty anger corrupt the calmness of judgment,[/i] Past. 13, 2; Hat. MS. 17 a, 12. Draca hord eft gesceát, dryhtsele dyrnne [i]the dragon darted back to his hoard, his secret hall,[/i] Beo. Th. 4629; B. 2320. Hie hafaþ in siofan innan dyrne wúnde [i]they have within their mind a secret wound,[/i] Frag. Kmbl. 57; Leás. 30. Ne sindon him dǽda dyrne [i]deeds are not hidden from him,[/i] Exon. 23 a; Th. 65, 5; Cri. 1050: 39 b; Th. 130, 12; Gú. 437: 39 b; Th. 131, 32; Gú. 464. Ne dó ðú ne dyrne ðíne ða deóran bebodu [i]non abscondas a me mandāta tua,[/i] Ps. Th. 118, 19: 134, 6. [b]II.[/b] [i]dark, deceitful, evil;[/i] tenebrīcōsus, subd&o-short;lus :-- Dyrne deófles boda wearp hine on wyrmes líc [i]the devil's dark messenger changed himself into a worm's body,[/i] Cd. 24; Th. 31, 24; Gen. 490. Ðú mid ligenum fare þurh dyrne geþanc [i]thou mayest come with lies through evil design,[/i] 26; Th. 34, 3; Gen. 532: Exon. 115 a; Th. 442, 13; Kl. 12. Sceal mǽg nealles inwit-net óðrum bregdan dyrnum cræfte [i]a kinsman should not braid a net of treachery for another with deceitful craft,[/i] Beo. Th. 4342; B. 2168. He to forþ gestóp dyrnan cræfte [i]he had stept forth with evil craft,[/i] 4569; B. 2290. Ides sceal dyrne cræfte hire freónd gesécan [i]the woman shall with deceitful art seek her friend,[/i] Menol. Fox 547; Gn. C. 43. Dyrnra gásta [i]of evil spirits,[/i] Beo. Th. 2718; 1357: Exon. 71 a; Th. 264, 22; Jul, 368. \[[i]Piers P. Chauc.[/i] derne [i]secret: Laym.[/i] deorne, derne [i]secret: Orm.[/i] dærne [i]secret, hidden: O. Sax.[/i] derni [i]secret: O. Frs.[/i] dern, dren in compounds [i]occultus: O. H. Ger.[/i] tarni [i]latens.[/i]\] DER. un-dyrne.[/m]
dyrne-geliger
	[m1][b]dyrne-geliger[/b]; [i]gen.[/i] -geligre; [i]f.[/i] \[dyrne [i]secret,[/i] geliger [i]a lying[/i]\] [i]A secret lying, adultery;[/i] adultĕrium :-- Heó hæfde dyrne-geligre [i]she \[Eurydice\] had secret adultery,[/i] Ors. 3, 11; Bos. 73, 39: Ps. Spl. C. 72, 26. v. geliger.[/m]
dyrn-gewrit
	[m1][b]dyrn-gewrit[/b], es; [i]n.[/i] \[dyrne [i]secret,[/i] gewrit [i]a writing[/i]\] [i]A secret writing, in the pl. books whose authors are not known, the apocryphal books;[/i] occulta scripta, apocrypha, Cot. 10.[/m]
dyrn-licgan
	[m1][b]dyrn-licgan[/b]; [i]part.[/i] -licgende, -licgynde \[dyrne [i]secret,[/i] licgan [i]to lie[/i]\] [i]To lie secretly, to fornicate;[/i] fornicāri :-- Dyrnlicgynde [i]fornicāti sunt,[/i] Ps. Spl. C. 105, 36.[/m]
dyrodine
	[m1][b]dyrodine[/b], derodine? [i]Scarlet dye[/i] or [i]colour;[/i] coccus = [i]κόκκos[/i] :-- On ðæs sacerdes hrægle wæs dyrodine twegera bleó [i]on the priest's raiment there was twice-dyed scarlet,[/i] Past. 14, 6; Hat. MS. 18 b, 1. Ðæt hrægl wæs beboden ðæt scolde bión geworht of purpuran and of tweóbleóm derodine [i]superhumerale ex purpura et bis tincto cocco fieri præcipitur,[/i] 14, 4; Hat. MS. 18 a, 3.[/m]
dyrre
	[m1][b]dyrre[/b] [i]durst,[/i] Beo. Th. 2763; B. 1379; [i]subj. pres. of[/i] durran.[/m]
dyrre
	[m1][b]dyrre[/b] [i]dearer, more precious;[/i] pretiōsior, carior, [i]comparative of[/i] dýre II :-- Forðonðe hí sint dýrran ðonne ǽnige óðre [i]because they are dearer than any others,[/i] Ors. 5, 2; Bos. 101, 25.[/m]
dýrsian
	[m1][b]dýrsian[/b] [i]to honour, glorify.[/i] DER. ge-dýrsian.[/m]
dyrst
	[m1][b]dyrst[/b], e; [i]f. Tribulation;[/i] trib&u-short;lātio. DER. ge-dyrst.[/m]
dyrste-líce
	[m1][b]dyrste-líce[/b]; [i]adv. Boldly;[/i] audacter :-- Dyrstelíce [i]audācĭter,[/i] Ælfc. Gr. 38; Som. 41, 66. Iosep dyrstelíce in to Pilate eóde [i]Ioseph audacter introīvit ad Pilātum,[/i] Mk. Jun. 15, 43. DER. ge-dyrstelíce.[/m]
dyrstig
	[m1][b]dyrstig[/b]; [i]adj. Daring, bold, rash;[/i] audax, ausus :-- Ðeós and ðis dyrstige [i]audax,[/i] Ælfc. Gr. 9, 60; Som. 13, 41. Dýrstig oððe gedyrstlǽht [i]ausus,[/i] 41; Som. 43, 29. Hú wǽre ðú dyrstig ofstician bár [i]quom&o-short;do fuisti ausus jug&u-short;lāre aprum?[/i] Coll. Monast. Th. 22, 13: Bd. 2, 6; S. 508, 25, note: Nicod. 12; Thw. 6, 23. Ðeáh ðe he dyrstig wǽre [i]though he were daring,[/i] Beo. Th. 5669; B. 2838. DER. ge-dyrstig, unge-.[/m]
dyrstigan
	[m1][b]dyrstigan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To dare.[/i] v. ge-dyrstigan.[/m]
dyrstig-líce
	[m1][b]dyrstig-líce[/b]; [i]adv. Boldly;[/i] audacter, Mk. Bos. 15, 43. v. dyrste-líce.[/m]
dyrstignes
	[m1][b]dyrstignes[/b], dyrstnes, -nyss, e; [i]f. Boldness, presumption, arrogance, rashness;[/i] audācia, temĕrĭtas :-- Sió gedyrstignes \[MS. Cot. dyrstignes\] his módes [i]præsumptio spīrĭtus,[/i] Past. 13, 2; Hat. MS. 17 a, 15. Ðæt ðín mód ne beó ahafen mid dyrstignysse \[dyrstnysse, Nat. S. Greg. Els. P. 39, note 1\] [i]that thy mind be not lifted up with arrogance,[/i] Homl. Th. ii. 132, 4. DER. ge-dyrstignes.[/m]
dyrsting-panne
	[m1][b]dyrsting-panne[/b], an; [i]f. A frying-pan;[/i] sartāgo, frixōrium, Ælfc. Gl. 25; Som. 60, 59; Wrt. Voc. 25, 1. v. hyrsting-panne.[/m]
dyrst-lǽcan
	[m1][b]dyrst-lǽcan[/b]; [i]p.[/i] -lǽhte; [i]pp.[/i] -lǽht [i]To dare;[/i] audēre :-- Ðæt nán ne dyrstlǽce ceósan hláfordas of lǽwedan mannan [i]that none dare to choose lords of laical men,[/i] Chr. 796; Ing. 82, 26. DER. gedyrst-lǽcan, lǽcan.[/m]
dyrst-líc
	[m1][b]dyrst-líc[/b]; [i]adj. Bold;[/i] audax. v. un-dyrstlíc.[/m]
dyrstnys
	[m1][b]dyrstnys[/b], -nyss [i]arrogance,[/i] Nat. S. Greg. Els. p. 39, note 1. v. dyrstignes.[/m]
dýr-wurþe
	[m1][b]dýr-wurþe[/b]; [i]comp. m.[/i] -wurþra; [i]f. n.[/i] -wurþre; [i]adj. Of great worth[/i] or [i]value, precious;[/i] prĕtiōsus :-- Seó ðe dýrwurþre wǽre eallum máþmum [i]quæ omnĭbus ornamentis prĕtiōsior est,[/i] Bd. 2, 12; S. 514, 40. v. deór-. wyrþe.[/m]
dyseg
	[m1][b]dyseg[/b] [i]foolish,[/i] Bt. Met. Fox 19, 57; Met. 19, 29. v. dysig.[/m]
dysegian
	[m1][b]dysegian[/b], dysigan, dysian; [i]part.[/i] dysigende, dysiende; he dysegaþ; [i]p.[/i] ede, ode; [i]pp.[/i] ed, od; [i]v. intrans.[/i] \[dysig [i]foolish[/i]\]. [b]I.[/b] [i]to be foolish, act foolishly, err;[/i] ineptīre, errāre :-- Ða, dysiende, wénaþ ðætte ðæt þing sió ǽlces weorþscipes wyrþe [i]they, foolish, think that the thing is worthy of all estimation,[/i] Bt. 24, 4; Fox 86, 9. He dysegaþ, se ðe wile sǽd óþfæstan ðám dríum forum [i]he does foolishly, who will sow seed in the dry furrows,[/i] 5, 2; Fox 10, 30. Ðæt ða dysegien [i]that they are foolish,[/i] 24, 4; Fox 86, 9, MS. Bod. Ðæt hí on heortan hyge dysegedon [i]hi errant corde,[/i] Ps. Th. 94, l0. [b]II.[/b] [i]to talk foolishly, blaspheme;[/i] blasphĕmāre :-- Manega óðre þing híg him to cwǽdon dysigende [i]alia multa blasphĕmantes dicēbant in eum,[/i] Lk. Bos. 22, 65. He dysegaþ [i]blasphĕmat,[/i] Mk. Bos. 2, 7.[/m]
dyselíc
	[m1][b]dyselíc[/b] [i]foolish,[/i] Bd. 4, 27; S. 604, 2. V. dys-líc.[/m]
dysg
	[m1][b]dysg[/b]; [i]adj. Foolish, weak, ignorant;[/i] stultus, ignorans :-- Dysgum monnum [i]by ignorant men,[/i] Bt. 33, 4; Fox 130, 28. v. dysig.[/m]
dysgung
	[m1][b]dysgung[/b], e; [i]f. Silliness, foolishness;[/i] stultĭtia :-- Wið dysgunge [i]against foolishness,[/i] L. M. 1, 66; Lchdm. ii. 142, 1.[/m]
dysi
	[m1][b]dysi[/b] [i]folly,[/i] Bt. 36, 1; Fox 172, 8. v. dysig.[/m]
dysi
	[m1][b]dysi[/b] [i]stupid,[/i] Bt. Met. Fox 28, 130; Met. 28, 65. v. dysig; [i]adj.[/i][/m]
dysian
	[m1][b]dysian[/b]; [i]part.[/i] dysiende [i]to be foolish,[/i] Bt. 24, 4; Fox 86, 9. v. dysegian.[/m]
DYSIG
	[m1][b]DYSIG[/b], dyseg, dysg, disig, disg, dysi; [i]adj.[/i] DIZZY, [i]foolish, unwise, stupid;[/i] stultus, insĭpiens, insānus :-- Dysig ná ongyt ðás ðing [i]stultus non intellĭgit hæc,[/i] Ps. Sp1. 91, 6. He biþ swá dysig and swá ungewiss [i]he is so foolish and so ignorant,[/i] Bt. 11, 2; Fox 34, 25. Ða dysige men [i]foolish men,[/i] 33, 3; Fox 126, 8. Ða dysegan sint on gedwolan wordene [i]the foolish are in error,[/i] Bt. Met. Fox 19, 57; Met. 19, 29. Híg sint dysegran [i]they are more foolish,[/i] 19, 82; Met. 19, 41. Cyninga dysegast [i]the most foolish of kings,[/i] 15, 22 ; Met. 15, 11. Dysegum neátum [i]jumentis insipientĭbus,[/i] Ps. Th. 48, 11. Dysgum monnum [i]by unwise men,[/i] Bt. 33, 4; Fox 130, 28: Bt. Met. Fox 28, 130; Met. 28, 65: Deut. 32, 21. \[[i]Plat.[/i] dusig, dösig, düsig [i]giddy: O. Frs.[/i] dusig [i]giddy: Dut.[/i] duizelig [i]giddy: Ger.[/i] dusig, däsig [i]stupid;[/i] duselig [i]giddy: O. H. Ger.[/i] tusig [i]stultus, hĕbes.[/i]\][/m]
dysig
	[m1][b]dysig[/b], disig, dysi, es; [i]n. An error, ignorance, folly, foolishness;[/i] error, stultĭtia, insānia. insĭpientia :-- Ðæt is hefig dysig [i]that is a grievous folly,[/i] Bt. Met. Fox 19, 1; Met. 19, 1: Bt. 32, 3; Fox 118, 7. Ðé lícode his dysig and his unrihtwísnes [i]his folly and his injustice pleased thee,[/i] 27, 2; Fox 96, 22. Dysi and unrihtwísnes nú rícsaþ ofer ealne middaneard [i]folly and wickedness now reign over all the mid-earth,[/i] 36, 1; Fox 172, 8. Fægniaþ irmingas hiera ágnes dysiges and hearmes [i]the wretches rejoice at their own folly and sorrow,[/i] Past. 35, 4;[i][/i] Hat. MS. 46 a. 14: Bt. 36, 5; Fox 180, 6. Ulcinienses and Thrusci ða folc forneáh ealle forwurdon for heora ágnum dysige [i]the Volscians and the Etruscans nearly all perished through their own folly,[/i] Ors. 4, 3; Bos. 79, 43: Bt. 18, 2; Fox 64, 4. Ne lócaþ nǽfre to ídelnesse, ne to leásungum, ne to dysige [i]non respexit in vanĭtātes, et insānias falsas,[/i] Ps. Th. 39, 4. Míne wúnda rotedan and fúledon for mínum dysige [i]computruērunt et deteriorāvērunt cicatrīces meæ, a făcie insĭpientiæ meæ,[/i] 37, 5. Abigail forswigode ðæt dysig hiere fordruncnan hláfordes [i]Abigail concealed the folly of her drunken lord,[/i] Past. 40, 4; Hat. MS. 55 a, 12, 15: 45, 2; Hat. MS. 64 b, 25. Lífes weard of mode abrit ðæt micle dysig [i]the guardian of life removes from his mind that great ignorance,[/i] Bt. Met. Fox 28, 156; Met. 28, 78: 19, 77; Met. 19, 39: Bt. 39, 3; Fox 216, 5: Past. 30; Hat. MS. 39 a, 5. Ðeáh ic mid dysige þurhdrifen wsére [i]though I was thoroughly penetrated with folly,[/i] Elen. Kmbl. 1410; El. 707: Ps. Th. 75, 4. We sinna fela didon for úre disige [i]we committed many sins through our foolishness,[/i] Hy. 7, 107; Hy. Grn. ii. 289, 107.[/m]
dysig-dóm
	[m1][b]dysig-dóm[/b], es; [i]m. Foolishness, ignorance;[/i] irnpĕrītia, Pref. R. Cone.[/m]
dysig-nes
	[m1][b]dysig-nes[/b], dysi-nes, -ness, e; [i]f. Folly,[/i] DIZZINESS, [i]blasphemy; ,[/i] stultĭtia, blasphēmia :-- Wǽron heó mid elreordre dysignesse onbláwne [i]inflāti erant barbăra stultĭtia, Bd.[/i] 2, 5; S. 507, 13. Of manna heortan yfele geþancas cumaþ, dysinessa [i]de corde h&o-short;mĭnum malæ cogĭtātiones procēdunt, blasphēmia, Mk. Bos.[/i] 7, 22.[/m]
dys-líc
	[m1][b]dys-líc[/b], dyse-líc; [i]def. se[/i] -líca, seó, ðæt -líce; [i]adj. Foolish, stupid;[/i] stultus :-- Hit biþ swíðe dyslíc ðæt se man beorce oððe blǽte [i]it is very foolish that the man bark or bleat,[/i] Ælfc. Gr. 22; Som. 24, 11: Bd. 1, 27; S. 493, 11. Oft ge dyslíce dǽd gefremedon [i]often ye have done a foolish deed,[/i] Elen. Kmbl. 771; El. 386. From ðæm lífe ðæs dyselícan gewunon [i]a vita stultæ consuet&u-long;dĭnis,[/i] Bd. 4, 27; S. 604, 2. On dyslícum geswincum [i]in foolish labours,[/i] Past. 18, 2; Hat. MS. 263, 11.[/m]
dys-líce
	[m1][b]dys-líce[/b]; [i]adv. Foolishly;[/i] stulte :-- Se Godes cunnaþ ful dyslíce [i]he tempteth God very foolishly.[/i] Salm. Kmbl. 455; Sal. 228. Dyslíce ðú dydest [i]stulte opĕrātus es,[/i] Gen. 31, 28.[/m]
dystig
	[m1][b]dystig[/b]; [i]adj.[/i] DUSTY; pulvĕr&u-short;lentus, Cot. 183.[/m]
dyþhomar
	[m1][b]dyþhomar[/b] [i]pap&y-long;rus[/i] = [i]GREEK[/i] :-- \[Nim\] dyþhomar \[[i]take[/i]\] [i]pap&y-long;rus,[/i] L. M. 1, 41; Lchdm. ii. 106, 17. v. duþhamor.[/m]
DYTTAN
	[m1][b]DYTTAN[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To[/i] DIT, [i]close[/i] or [i]shut up;[/i] opprĭmĕre, occl&u-long;dĕre, obt&u-long;rāre :-- Ongunnon ða Fariséi his m&u-long;þ dyttan [i]cæpērunt Pharisæi os ejus opprĭmĕre,[/i] Lk. Bos. 11, 53. Anlíc nædran seó dytteþ hyre eáran [i]secundum similit&u-long;dĭnem serpentis obt&u-long;rantis aures suas,[/i] Ps. Th. 57, 4. \[[i]Laym,[/i] dutte, [i]p. pl. stopt: Orm.[/i] dittenn [i]to shut, stop: O. Nrs.[/i] ditta [i]rimas occl&u-long;dĕre,[/i] Rask Hald.\] DEB. for-dyttan.[/m]
dyxsas
	[m1][b]dyxsas[/b] [i]dishes, platters,[/i] Mt. Foxe and Jun. 23, 25, = discas; [i]pl. acc. of[/i] disc.[/m]
E
	[m1][b]E[/b] [b]A.[/b] Anglo-Saxon words, containing the short or unaccented vowel [i]e,[/i] are often represented by modern English words of the same meaning, having the sound of [i]e[/i] in [i]net, met, ;[/i] as, Nett, bedd, weddian, hell, well, denn, fenn, webb, ende. [b]2.[/b] the short [i]e[/i] in Anglo-Saxon generally comes (1) before a double consonant; as, Nebb, weccan, tellan, weddian: (2) before any two consonants; as, Twentig, sendan, bernan: (3) before one or two consonants, when followed by a long or by a final vowel; [i]as,[/i] Sele, henne. [b]3.[/b] e is often contracted from ea; as, Ceaster and cester [i]a burgh, fortified town;[/i] eahta and ehta [i]eight.[/i] [b]B.[/b] Words containing the long or accented Anglo-Saxon [i]é[/i] are very frequently represented by English terms of the same signification, with the sound of [i]e[/i] in [i]heel;[/i] as, Réc, méd, hél, cwén, gés, fét, téþ, hédan, fédan, métan [i]to meet.[/i] Some remarks on the accented é in Grimm's Deutsche Grammatik, 2nd Edit. Göttingen, small 8vo. 1822, vol. i. pp. 229, 230: 3rd Edit. small 8vo. 1840, vol. i. pp. 361, 362, may be found useful, and are especially recommended to the student of Anglo-Saxon. [b]2.[/b] it is, however, difficult to say when the [i]e[/i] is long in Anglo-Saxon, but it may be useful to remember, the [i]e[/i] is often long before the single consonants [i]l, m, n, r, c, d, f, g, s, t,[/i] and þ; as, in hél [i]a heel,[/i] félan [i]to feel,[/i] déman [i]to deem, think,[/i] fénix [i]a phænix,[/i] hér [i]here,[/i] gés [i]geese,[/i] fét [i]feet,[/i] fédan [i]to feed,[/i] téþ [i]teeth, béc books,[/i] blégen [i]a Wain,[/i] dréfan [i]to trouble.[/i] [b]C.[/b] The Runic RUNE not only stands for the vowel [i]e,[/i] but also for the name of the letter in Anglo-Saxon, eh [i]a war-horse,[/i] v. eh [i]a war-horse,[/i] and RÚN.[/m]
-e
	[m1][b]-e[/b], in the termination of nouns, denotes a person; as, Hyrde, es; [i]m. A shepherd, from[/i] hyrdan [i]to guard.[/i] The vowel [i]-e[/i] is also used to form nouns denoting inanimate objects; as, Cýle, es; [i]m. Cold;[/i] cwide, es; [i]m. A saying, testament:[/i] brice, es; [i]m. A breach:[/i] wlite, es; [i]m. Beauty.[/i] These are mostly derived from verbs, and are masculine, but when derived from adjectives they are feminine; as, Rihtwíse, an; [i]f. Justice.[/i][/m]
-e
	[m1][b]-e[/b] is the termination of derivative adjectives; as, Wyrðe [i]worthy,[/i] from wyrþ [i]worth:[/i] forþgenge [i]forthcoming, increasing.[/i][/m]
-e
	[m1][b]-e[/b] is also the usual letter by which adverbs are formed from adjectives ending in a consonant; as, Rihte [i]rightly,[/i] sóþlíce [i]truly,[/i] yfele [i]badly.[/i] é; [i]dat.[/i] or [i]inst. to[/i] or [i]from a river:[/i]--Of ðære é Indus [i]from the river Indus,[/i] Ors. 1. 1; Bos. 16, 25 ; [i]dat. sing.[/i] v. eá. EÁ; [i]often indeclinable in the sing, but[/i] eás [i]is sometimes found in gen; and[/i] é, ǽ, eǽ[i]in dat; pl. nom. acc.[/i] eá, eán; [i]gen.[/i] eá; [i]dat.[/i] eáum, eám, eán; [i]f; [/i]ǽ[i]; indecl. f. Running water, a stream, river, water;[/i] fl&u-short;vius, fl&u-long;men, torrens, aqua :-- Eá of dúne [i]water from the hill,[/i] Menol. Fox 520; Gn. C. 30. Seó feorþe eá ys geháten Eufrates [i]fl&u-short;vius quartus est Euphrātes,[/i] Gen. 2, 14: Bd. 3, 24; S. 556, 34, 46. On twá healfe ðære eás [i]on the two sides of the river,[/i] Chr. 896; Th. 172, 39, col. 1. On óðre healfe ðære eá \[MS. L. eás\] [i]on the other side of the river,[/i] Ors. 1. 1; Bos. 20, 3. Be ðære eá ófrun [i]by the banks of the river,[/i] Gen. 41, 3: Ors. 1, 3; Bos. 27, 28: 2, 4; Bos. 44, 13. Be ðære eá [i]by the river.[/i] Chr. 896; Th. 172, 35, col. 2. Ða eá oferfaran wolde [i]would go over the river,[/i] Ors. 2, 4; Bos. 44, 2. On ðæm lande syndon twá mycele eá Iðaspes and Arbis [i]in the country are two great rivers, Hydaspes and Arabis,[/i] Ors. 1, 1; Bos. 16, 34. Lǽt streámas weallan, eá in fléde [i]let streams well out, a river in flood,[/i] Andr. Kmbl. 3006; An. 1506. Ðás synd ða feówer eán of ánum wyllspringe [i]these are the four streams from one well-spring,[/i] Ælfc. T. 25, 19. He hí upforlét on feówer hund eá and on syxtig [i]he divided it into four hundred and sixty streams.[/i] Ors. 2, 4; Bos. 44, 9. Betweox ðám twám eáum [i]between the two rivers,[/i] Ors. 5, 2 ; Bos. 102, 34. Ofer ðám eám [i]super flumĭna,[/i] Ps. Th. 23, 2. Betweoh ðǽm twám eán [i]between the two rivers,[/i] Ors. 1, 1; Bos. 16, 28. On feówer eán [i]into four streams,[/i] Gen. 2, 10. \[[i]Laym,[/i] æ, [i]f: Orm.[/i] æ: [i]O. Sax.[/i] aha, [i]f: O. Frs.[/i] a, e [i]f: Ger.[/i] aa, [i]f. name of rivers[/i] or [i]brooks;[/i] -ach suffix of river-names: [i]M. H. Ger.[/i] ahe,[i] f: O. H. Ger.[/i] aha, [i]f: Goth.[/i] ahwa, [i]f; Dan.[/i] aa, [i]m. f: Swed. å. f; Icel. á, f: Lat.[/i] aqua.\] v. ǽg-, ég-, éh-, íg-.[/m]
eá
	[m1][b]eá[/b], eáw [i]oh! alas! commonly[/i] eá-lá; [i]interjec.[/i] q. v.[/m]
eác
	[m1][b]eác[/b]; [i]prep. dat. With, in addition to, besides;[/i] cum, præter :-- Gif ðú sunu áge, oððe swǽsne mǽg, oððe freónd ǽnigne eác ðissum idesum, aláide of ðysse leód-byrig [i]if thou have a son, or beloved kinsman, or any friend with[/i] \[[i]in addition to[/i]\] [i]these damsels, lead[/i] \[[i]them[/i]\] [i]from this city.[/i] Cd. 116; Th. 150, 31; Gen. 2500. Ðæt gér wæs ðæt sixte eác feówertigum [i]that year was the six and fortieth,[/i] i. e. [i]the sixth with the fortieth,[/i] or [i]the sixth increased with forty,[/i] Bd. 1, 3; S. 475, 16: 1, 13; S. 481, 35, 39: Bt. Met. Fox 1, 87; Met. 1, 44. DER. to-eác. v. eác; [i]conj.[/i][/m]
EÁC
	[m1][b]EÁC[/b]; [i]conj.[/i] [b]I.[/b] EKE, [i]also, likewise, moreover, and;[/i] etiam, quoque, et :-- Abeád eác Adame éce Drihten [i]the Lord eternal announced also to Adam,[/i] Cd. 43; Th. 57, 8; Gen. 925. Eác we ðæt gefrugnon [i]we also have heard that,[/i] Exon. 12 a; Th. 19, 15; Cri. 301: Cd. 174; Th. 220, 8; Dan. 68: Beo. Th. 195; B. 97. Hondum slógun, folmum areahtum and fystum eác [i]struck with their hands, with outstretched palms and with fists also,[/i] Exon. 24 a; Th. 69, 24; Cri. 1125: 9 b; Th. 9, 18; Cri. 136: Cd. 69; Th. 82, 35; Gen. 1372. And ge sceolon eác þweán eówer ǽlc óðres fét [i]and likewise ye ought to wash one another's feet,[/i] Jn. Bos. 13, 14, 9. Ic eów secge, eác máran ðonne wítegan [i]I say unto you, and more than a prophet.[/i] Mt. Bos. 11, 9. Adam hæfde nigen hund wintra and þrítig eác [i]Adam had nine hundred winters, and thirty also,[/i] Cd. 55; Th. 68, 31; Gen. 1126: 58; Th. 71, 3; Gen. 1165. Fíf and syxtig wintra hæfde and eác þreó hund [i]he had five and sixty winters, and also three hundred,[/i] 62; Th. 74, 4; Gen. 1217: 74, 34; Gen. 1232. Ne his wordum eác woldan gelýfan [i]et non credĭdērunt in verbis ejus,[/i] Ps. Th. 105, 20. [b]II.[/b] eác hwæðre, hwæðre eác [i]Nevertheless, however;[/i] nihilōmĭnus :-- Eác hwæðre ceald lyft is gemenged [i]the cold air nevertheless is mingled,[/i] Bt. Met. Fox 20, 156; Met. 20, 78. Wæs me hwæðre eác láþ [i]nevertheless it was to me unpleasant.[/i] Exon. 100 b; Th. 380, 23 ; Rä. 1, 12. [b]2.[/b] eác swilce, swylce eác [i]So also, also, moreover, very like, even so, as if;[/i] parim&o-short;do, tamquam :-- Ða apostoli gesetton eác swilce lárspell to ðám leódscipum ðe to geleáfan bugon [i]the apostles moreover gave instructions to the nations submitting to the faith,[/i] Ælfc. T. 27, 20. Ðá wæs eác swilce se scucca him betwux [i]there was also the devil between them.[/i] Th. Anlct. 37, 9: Ps. Th. 55, 4: 108, 29. Eác swylce beo sprecende sý to eallum mancynne [i]as ifit spoke to all mankind, Ors.[/i] 2, 4; Bos. 44, 34. Wíte þoliaþ swilce eác ða biteran récas [i]they suffer torments, so also the bitter reeks,[/i] Cd. 18; Th. 21, 17; Gen. 325: Judth. 12; Thw. 26, 20, 25, 30; Jud. 338, 344, 349: Exon. 120 b; Th. 462, 5; Hö. 47: 34 b; Th. 112, 1; Gú. 137. Swylce grúndas eác [i]so also the abyss,[/i] 10 a; Th. 9, 35; Cri. 145. [b]3.[/b] ge eác swylce [i]Quin et[/i] :-- Eall ðæt he on ánweald onfeng ge eác swylce monige Brytta eáland Angelcynnes ríce underþeódde [i]quæ omnia sub ditiōne accēpit quin et Mevanias ins&u-short;las impĕrio subj&u-short;gāvit Anglōrum,[/i] Bd. 2, 9; S. 510, 16. [b]4.[/b] eác swá [i]So also, even so, likewise[/i] :-- [i]Swá[/i] ðeós world eall gewíteþ, and eác swá some, ðe hire on wurdon atydrede [i]so all this world goes away, and even so those who were born upon it,[/i] Elen. Grm. 1278. Se is eác wealdend ealra ðara ðe ðǽr in wuniaþ ungesewenlícra, and eác swá same ðara ðe we eágum on lóciaþ [i]he is also the ruler of all those creatures which therein dwell invisible, and even so of those that we behold with our eyes,[/i] Bt. Met. Fox 11, 10; Met. 11, 5: 11, 19; Met. 11, 10: 11, 171; Met. 11, 86. Sió gesceádwísnes sceal ðære wilnunge waldan and irsunge eác swá [i]the reason ought to govern the will and the anger likewise,[/i] 20, 398; Met. 20, 199: 20, 384; Met. 20, 192. \[[i]Wyc.[/i] eke: [i]Chauc.[/i] eek, eke: [i]R. Glouc.[/i] ek: [i]Laym.[/i] æc, ac, ec, eke, æke: [i]Plat.[/i] ook: [i]O. Sax.[/i] ók [i]etiam, quoque: Frs.[/i] ak, eak: [i]O. Frs.[/i] ak, oke [i]also, and: Dut.[/i] ook: [i]Ger.[/i] auch [i]etiam, quoque: M. H. Ger.[/i] ouch: [i]O. H. Ger.[/i] ouh [i]etiam: Goth.[/i] auk [i]because: Dan.[/i] og [i]and: Swed.[/i] och [i]and;[/i] ock [i]also: Icel.[/i] og [i]atque, et: O. Nrs.[/i] auk, ók [i]etiam.[/i]\] v. éc, ǽc.[/m]
EÁCA
	[m1][b]EÁCA[/b], an; [i]m. An addition,[/i] EEKING, [i]increase, usury, advantage;[/i] additāmentum :-- Ðeáh mín bán and blód bútú geweorþen eorþan to eácan [i]though my bones and blood both become an increase to the earth,[/i] Exon. 38 a; Th. 125, 10; Gú. 352. Þincþ ðé lytel eáca ðínra gesǽlþa [i]does it seem to thee little addition to thy felicities?[/i] Bt. 20; Fox 72, 12. Is witena gehwám wópes eáca [i]there is increase of weeping to every man,[/i] Salm. Kmbl. 922; Sal. 460. Ic \[Ælfríc Abbod\] geset hæbbe feówertig lárspella, and sumne eácan ðǽrto [i]I[/i] \[[i]Abbot Ælfric[/i]\] [i]have composed forty sermons, and some addition thereto,[/i] Ǽlfc. T. 27, 18. Gif he hæfþ sumne eácan yfeles [i]if he has some addition of evil,[/i] Bt. 38, 3; Fox 200, 19. For dæs yfles eácan [i]for the addition of evil,[/i] 200, 21. Ne gehéne ðú hine mid ðý eácan [i]oppress him not with the usury,[/i] L. Alf. 35; Th. i. 52, 23; [i]neque humĭlia ilium &u-long;s&u-long;ra tua,[/i] Wilk. 31, 45. ¶ To eácan [i]besides, moreover[/i] :-- Ðæt wæs to eácan óðrum unarīmedum yflum [i]that was besides other innumerable evils:[/i] literally, [i]in[/i] or [i]for, addition to, etc.[/i] Bt. 1; Fox 2, 11. To eácan himselfum [i]besides himself:[/i] literally, [i]in addition to,[/i] Bt. 26, 2; Fox 92, 20. Óðer is to eácan andgete [i]the second is moreover manifest,[/i] Exon. 26 a; Th. 76, 21; Cri. 1243. DER. mægen-eáca, ofer-.[/m]
EÁCAN
	[m1][b]EÁCAN[/b]; [i]p.[/i] eóc, [i]pl.[/i] eócon; [i]pp.[/i] eácen, écen [i]To be increased, augmented, enlarged, indued;[/i] augēri, increscĕre :-- Adam wearþ gáste eácen [i]Adam was with spirit indued,[/i] Cd. 48; Th. 61, 23; Gen. 1001: Exon. 102 b; Th. 388, 26; Rä. 6, 13. Eácen feoh [i]increased cattle,[/i] Cd. 74; Th. 91, 25; Gen. 1517. Heó wæs mago-timbre be Abrahame eácen worden [i]she had been increased with offspring by Abraham,[/i] Cd. 102; Th. 135, 2; Gen. 2236: 123; Th. 157, 14; Gen. 2606: 132; Th. 167, 15; Gen. 2766. Ðæt þurh bearnes gebyrd brýd eácen wearþ [i]that through child-bearing the bride was increased,[/i] Exon. 8 b; Th. 3, 19; Cri. 38. Heó ongieten hæfde ðæt heó eácen wæs [i]she had discovered that she was pregnant,[/i] Exon. 100 a; Th. 378, 4; Deór. 11. Ælmihtig eácenne gást in sefan sende [i]the Almighty sent an enlarged spirit into his soul,[/i] Cd. 198; Th. 246, 27; Dan. 485. Is dóhtor mín eácen, upliden [i]my daughter is magnified, exalted,[/i] Exon. 109 a; Th. 416, 13; Rä. 34, 11. \[[i]Wyc.[/i] echen, eche, eeche: [i]Chauc.[/i] eche: [i]R. Glouc.[/i] eche: [i]Orm.[/i] ekenn: [i]Scot.[/i] eik: [i]O. Sax.[/i] ókian, ócón: [i]O. Frs.[/i] aka: [i]O. H. Ger.[/i] auhón: [i]Goth.[/i] aukan: [i]Dan.[/i] öge: [i]Swed.[/i] öka: [i]Icel.[/i] auka: [i]Lat.[/i] aug-eo: [i]Grk.[/i] GREEK: [i]Lith.[/i] aug-u [i]to increase.[/i]\][/m]
eácen
	[m1][b]eácen[/b]; [i]adj.[/i] \[[i]pp. of[/i] eácan\] [i]Increased, great, vast, powerful;[/i] auctus, magnus, p&o-short;tens, grăvĭdus :-- Eácne fuglas [i]the teeming fowls,[/i] Cd. 98; Th. 130, 12; Gen. 2158. Se wæs æðele and eácen [i]who was noble and vigorous,[/i] Beo. Th. 398; B. 198: Exon. 10 b; Th. 13, 20; Cri. 205. Eald sweord eácen [i]an old, powerful sword,[/i] Beo. Th. 3330; B. 1663: 4286; B. 2140. Eácne eardas [i]the vast dwellings,[/i] 3246; B. 1621. Insende eácne egesan [i]he sent in mighty terror,[/i] Salm. Kmbl. 947; Sal. 473. Cræfte eácen [i]great in skill,[/i] Exon. 128 a; Th. 492, 26; Rä. 81, 21: 14; Rä. 81, 15: 103 a; Th. 391, 21; Rä. 10, 8. Nǽron ge swá eácne mód-geþances [i]ye were not so powerful in mental thought,[/i] Cd. 179; Th. 224, 14; Dan. 136. DER. feorh-eácen, mægen-. v. écen,[/m]
eácen-cræftig
	[m1][b]eácen-cræftig[/b]; [i]adj. Exceedingly strong;[/i] vălĭdus, pollens, ingens :-- Wæs ðæt yrfe eácencræftig [i]that heritage was exceedingly strong,[/i] Beo. Th. 6095; B. 3051: 4549; B. 2280.[/m]
eá-cerse
	[m1][b]eá-cerse[/b], an; [i]f. Water[/i]-CRESS; nasturtium aquātĭcum :-- Eácersan getrifula oððe geseóþ on buteran [i]bruise or seethe water-cress in butter,[/i] L. M. 1, 38; Lchdm. ii. 94, 4.[/m]
eácnian
	[m1][b]eácnian[/b], eácnigan, eánían; [i]part.[/i] -iende, -igende; [i]p.[/i] ode, ade [i]To increase, to be augmented, to become pregnant, to bring forth;[/i] augēri, concipĕre, parturīre :-- Ellen eácnade [i]the fortitude increased,[/i] Exon. 94 b; Th. 353, 51; Reim. 31: Ps. Spl. 7, 15. Eácniende wíf [i]muliĕrem prægnantem,[/i] Ex. 21, 22. DER. ge-eácnian, to-ge-. v. eánian.[/m]
eácnigende
	[m1][b]eácnigende[/b]; [i]part. Bringing forth;[/i] part&u-short;riens :-- Ðǽr sárnessa swá swá eácnigendes wífes [i]ibi dolōres ut part&u-short;rientis,[/i] Ps. Lamb. 47, 8; [i]part. of[/i] eácnigan. v. eácnian.[/m]
eácnung
	[m1][b]eácnung[/b], e; [i]f. Increase, a conception;[/i] conceptio :-- Hú ðú eácnunge onfénge bearnes burh gebyrde [i]how thou didst receive increase through child-bearing,[/i] Exon. 9 a; Th. 5, 26; Cri. 75. DER. bearn-eácnung, ge-.[/m]
EÁD
	[m1][b]EÁD[/b], es; [i]n. A possession, riches, prosperity, happiness, bliss;[/i] possessio, &o-short;pes, dīvĭtiæ, prospĕrĭtas, felīcĭtas, beatĭt&u-long;do :-- Se him ðæt eád geféþ [i]who gives the happiness to it,[/i] Exon. 60 b: Th. 220, 13; Ph. 319. Se rinc ageaf eorþcunde eád [i]the prince gave up earthly happiness,[/i] Cd. 79; Th. 98, 8; Gen. 1627. Niótan ðæs eádes [i]to have enjoyment of the bliss,[/i] Cd. 21; Th. 26, 5; Gen. 402. \[[i]O. Sax.[/i] ód, [i]n. estate, wealth: O. H. Ger.[/i] ót, [i]n. prædium: Icel.[/i] auðr, [i]m. riches, wealth.[/i]\][/m]
eád
	[m1][b]eád[/b]; [i]adj. Rich. wealthy, blessed, happy;[/i] dīves, op&u-short;lentus, beātus :-- Ic ðé eád mǽg gecýde [i]I will shew thee the blessed virgin,[/i] Exon. 70 b; Th. 263, 19; Jul. 352: Cd. 151; Th. 189, 17; Exod. 186.[/m]
eádan
	[m1][b]eádan[/b]; [i]p.[/i] eód, [i]pl.[/i] eódon; [i]pp.[/i] eáden [i]To give, concede, grant;[/i] dăre, concēdĕre :-- Swá him eáden wæs [i]as was granted to them,[/i] Bt. Met. Fox 31, 18; Met. 31, 9. Is æfestum eáden [i]it[/i] \[[i]the soul[/i]\] [i]is given to envy,[/i] Exon. 118 b; Th. 455, 7; Hy. 4, 46. Ac me eáden wearþ [i]but it was granted to me,[/i] 10 b; Th. 13, 10; Cri. 200.[/m]
Eádbald
	[m1][b]Eádbald[/b], -bold, es; [i]m.[/i] \[eád [i]happy,[/i] bald [i]bold[/i]\] [i]Eadbald, son of Ethelbert, king of Kent. He succeeded his father to the kingdom of Kent in[/i] A.D. 616, [i]and died in[/i] A.D. 640 :-- Hér Æðelbryht Contwara cyning forþférde, and Eádbald his sunu féng to ríce, se forlét his fulluht and leofode on hǽðenum þeáwe, swá ðæt he hæfde his fæder láfe to wife [i]in this year[/i] \[A.D. 616\] [i]Ethelbert, king of the Kentish people, died, and Eadbald his son succeeded to the kingdom, who disregarded his baptism, and lived in heathen manner, so that he had his father's widow to wife,[/i] Chr. 616; Th. 40, 2-9: Bd. 2, 5; S. 506, 36. Hér Eádbald \[Eádbold, col. 2\] Cantwara cining forþférde, se wæs cining xxiv wintra [i]in this year[/i] \[A.D. 640\] [i]Eadbald, king of the Kentish people, died, who was king twenty-four years,[/i] Chr. 640; Th. 47, 20, col. 1: Bd. 3, 8; S. 531, 6.[/m]
eádeg
	[m1][b]eádeg[/b] [i]happy.[/i] Cd. 72; Th. 89, 6; Gen. 1476. v. eádig.[/m]
eadesa
	[m1][b]eadesa[/b] [i]an adze,[/i] Ps. Surt. 73, 6. v. adesa.[/m]
Eádes burh
	[m1][b]Eádes burh[/b]; [i]gen.[/i] burge; [i]dat.[/i] byrig; [i]f.[/i] \[[i]Hunt.[/i] Edesbirh: [i]Brom.[/i] Edesbury\] EDDESBURY, [i]Cheshire;[/i] loci nomen in agro Cestriensi :-- Æðelflǽd Myrcna hlǽfdige ða burh getimbrede æt Eádes byrig [i]Æthelfled, lady of the Mercians, built the fortress at Eddesbury,[/i] Chr. 913; Th. 186, 30, col. 2.[/m]
eád-fruma
	[m1][b]eád-fruma[/b], an; [i]m. Author of happiness;[/i] beatit&u-long;dĭnis auctor :-- Éce eádfruma [i]the eternal author of happiness,[/i] Exon. 15 b; Th. 33, 27; Cri. 532: Andr. Kmbl. 2585; An. 1294.[/m]
eádga
	[m1][b]eádga[/b], eádge [i]happy,[/i] Cd. 90; Th. 113, 10; Gen. 1885: Exon. 67 a; Th. 249, 1; Jul. 105. v. eádig.[/m]
Eádgár
	[m1][b]Eádgár[/b], es; [i]m.[/i] \[eád [i]happy,[/i] gár [i]spear[/i]\] [i]Edgar, second son of Edmund, and grandson of Alfred the Great. Edgar, in[/i] A.D. 955, [i]succeeded to the kingdom of Mercia; and, at the death of his brother Eadwig, in[/i] A.D. 959, [i]to the kingdoms of Wessex and Northumbria, over which he reigned sixteen years. He was, therefore, king for twenty years, from[/i] A.D. 955-975 :-- Hér, A.D. 955, Eádgár féng to Myrcena ríce [i]here Edgar succeeded to the kingdom of Mercia,[/i] Chr. 955; Erl. 119, 32. Hér, A.D. 959, forþférde Eádwíg cing, and Eádgár his bróðor féng to ríce, ǽgðer ge on West-Seaxum, ge on Myrcum, ge on Norþhymbrum [i]here king Eadwig died, and Edgar his brother succeeded to the kingdom, as well of the West-Saxons as of the Mercians, and of the Northumbrians,[/i] Chr. 959; Th. 216, 10-15, col. 2. Hér, A.D. 975, Eádgár cing forþférde [i]here king Edgar died,[/i] Chr. 975; Th. 227, 19, col. 3.[/m]
eádgian
	[m1][b]eádgian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[eád [i]bliss[/i]\] [i]To bless, enrich;[/i] beatĭfĭcāre, Exon. 8 a; Th. 2, 16; Cri. 20.[/m]
eád-giefu
	[m1][b]eád-giefu[/b], e; [i]f. Gift of blessedness;[/i] beatit&u-long;dĭnis dōnum :-- Ðæt hí éce eádgiefe ánforléton [i]that they forsook the eternal gift of blessedness,[/i] Exon. 73 a; Th. 272, 20; Jul. 502: 74 a; Th. 276, 8; Jul. 563. v. eád-gifu.[/m]
eád-gifa
	[m1][b]eád-gifa[/b], -giefa, an; [i]m. Giver of prosperity[/i] or [i]happiness;[/i] prosperĭtātis [i]vel[/i] beatit&u-long;dĭnis dător :-- Engla eádgifa [i]bliss-giver of angels,[/i] Andr. Kmbl. 147; An. 74: 901; An. 451: Exon. 15 b; Th. 34, 22; Cri. 546.[/m]
eád-gifu
	[m1][b]eád-gifu[/b], -giefu, e; [i]f. Blessed grace, gift of blessedness;[/i] beāta grātia, beatit&u-long;dĭnis dōnum :-- Ðæt ðú me ne lǽte of lofe hweorfan ðínre eádgife [i]that thou let me not turn from the praise of thy blessed grace,[/i] Exon. 69 b; Th. 259, 2; Jul. 276.[/m]
eád-hréðig
	[m1][b]eád-hréðig[/b]; [i]adj. Happy, blessed;[/i] beātus :-- Eádhréðig mǽg [i]O blessed maiden![/i] Exon. 69 b; Th. 257, 34; Jul. 257. Eádhréðige mǽgþ [i]the blessed maidens,[/i] Judth. 11; Thw. 23, 22; Jud. 135. v. eáþ-hréðig.[/m]
eádi-
	[m1][b]eádi-[/b] [i]happy,[/i] v. Ps. Th. 64, 14, [i]in[/i] eádig-líc, eádi-líc.[/m]
eádig
	[m1][b]eádig[/b], eádeg; [i]adj.[/i] \[eád [i]happiness, prosperity;[/i] ig\] [i]Happy, blessed, prosperous, fortunate, rich, perfect;[/i] beātus, fēlix, gaudii plēnus, faustus, abundans, op&u-short;lentus, dīves :-- Se eádega wer [i]the happy man,[/i] Cd. 72; Th. 89, 6; Gen. 1476. Se eádga [i]the blessed[/i] \[[i]man[/i]\], 90; Th. 113, 10; Gen. 1885. Seó eádige [i]the blessed[/i] \[[i]maid[/i]\], Elen. Grm. 618. Seó eádge [i]the blessed[/i] \[[i]maid[/i]\], Exon. 67 a; Th. 249, 1; Jul. 105. Forðon se biþ eádig [i]therefore he shall be blessed,[/i] Cd. 220; Th. 283, 13; Sat. 304. Eádig on eorþan [i]rich on earth,[/i] 98; Th. 129, 21; Gen. 2147: Exon. 22 b; Th. 63, 3; Cri. 1014. Óðer biþ unlǽde on eorþan, óðer biþ eádig [i]the one is miserable on earth, the other fortunate,[/i] Salm. Kmbl. 732; Sal. 365. Earm ic wæs on éðle ðínum ðæt ðú wurde eádig on mínum [i]I was poor in thy residence that thou mightest be rich in mine,[/i] Exon. 29 b; Th. 91, 25; Cri. 1497: 30 b; Th. 95, 8; Cri. 1554. Æðeling eádig [i]a prosperous noble,[/i] Beo. Th. 2454; B. 1225. Eádig and ánmód [i]blessed and steadfast,[/i] Andr. Kmbl. 107; An. 54: Exon. 43b; Th. 146, 29; Gú. 717. Eádig on elne [i]perfect in courage,[/i] 47 b; Th. 163, 25; Gú. 999. To ðissum eádigan hám [i]to this happy home,[/i] Cd. 228; Th. 306, 7; Sat. 660. Habbaþ eádigne bearn ealle ymbfangen [i]all have encircled the blessed child,[/i] 216; Th. 273, 29; Sat. 144. Eádigra gedryht [i]the company of the blessed,[/i] Exon. 32 a; Th. [i]101,[/i] 26; Cri. 1664. Eádgest [i], superl[/i]:--Ðǽr he to ðám eádgestum ǽrest mæþleþ [i]where he first shall speak to those most blessed,[/i] Exon. 27 b; Th. 82, 13; Cri. 1338. \[[i]Laym,[/i] ædie, eædi, eadi, edi [i]blessed, beautiful: Orm.[/i] ædig [i]blessed: O. Sax.[/i] ódag [i]rich, happy:[/i] [i]O. H. Ger.[/i] ótag [i]dives; Goth.[/i] audags [i]blessed: Icel.[/i] auðigr, auðugr [i]rich, opulent.[/i]\] DER. ceáp-eádig, dóm-, efen-, eft-, hréþ-, hwæt-, sige-, sigor-, tír-.[/m]
eádigan
	[m1][b]eádigan[/b] [i]to bless, enrich;[/i] beatificāre, App. Scint. Lye. v. eádgian.[/m]
eádig-líc
	[m1][b]eádig-líc[/b], eádi-líc; [i]adj. Happy, prosperous;[/i] prosper, abundans, faustus:--Biþ ðæt ǽrende eádiglícre [i]that errand will be more prosperous,[/i] Exon. 100 a; Th. 375, 1; Seel. 131. Cumaþ eádilíc wæstm on wangas [i]convalles abundābunt frumento,[/i] Ps. Th. 64, 14.[/m]
eádig-líce
	[m1][b]eádig-líce[/b]; [i]adv. Happily;[/i] felīce:--Da drihtguman lifdon eádiglíce [i]the retainers lived happily,[/i] Beo. Th. 200; B. 100.[/m]
eádignes
	[m1][b]eádignes[/b], -ness, e; [i]f. Happiness;[/i] beatĭtndo, op&u-short;lentia:--Ic sceal ýcan eádignesse [i]I shall increase happiness.[/i] Exon. 108 a; Th. 413, 4; Rä. 31, 9: 83 a; Th. 313, 7; Seef. 120: Bt. 40, 4; Fox 240, 8.[/m]
eádi-líc
	[m1][b]eádi-líc[/b]; [i]adj. Happy,[/i] Ps. Th. 64, 14. v. eádiglíc.[/m]
ead-leán
	[m1][b]ead-leán[/b] [i]a reward, Som.[/i] Ben. Lye. v. edleán.[/m]
ead-leánnung
	[m1][b]ead-leánnung[/b], e; [i]f. Proper recompense, remuneration, retribution;[/i] retrĭb&u-long;tio. Ps. Spl. 54, 22. v. ed-leánung.[/m]
eád-lufe
	[m1][b]eád-lufe[/b], an; [i]f. Happiness of love;[/i] beatĭfĭcans ămor:--Éce eádlufan [i]the eternal happiness of love,[/i] Exon. 67 a; Th. 248, 31; Jul. 104.[/m]
eád-méd
	[m1][b]eád-méd[/b], es; [i]n. Humility;[/i] humĭlĭtas, generally found in the pl:--Ic eádmédu efnan þence [i]humiliātus sum,[/i] Ps. Th. 118, 107. On mínum eádmédum [i]in humilĭtāte mea,[/i] 118, 92. v. eáþ-méd.[/m]
eád-médan
	[m1][b]eád-médan[/b]; [i]p.[/i] de [i]To humble;[/i] humiliāre, Ps. Spl. 74, 7: 38, 3. DER. ge-eádmédan. v. eáþmédan.[/m]
eád-méde
	[m1][b]eád-méde[/b]; [i]adj. Humble;[/i] humĭlis anĭmi:--Ic eom eádméde [i]humiliátus sum,[/i] Ps. Th. 115, 1: 118, 75. v. eáþ-méde.[/m]
eád-médlíc
	[m1][b]eád-médlíc[/b] [i]humble, respectful,[/i] Anlct.[/m]
eád-mód
	[m1][b]eád-mód[/b], eáþ-mód; [i]adj. Humble, meek, mild;[/i] h&u-short;mĭlis, Mt. Bos. 11, 29.[/m]
eád-módan
	[m1][b]eád-módan[/b] [i]to humble;[/i] humĭliāre, Ps. Spl. T. 17, 29. v. eáþ-módian.[/m]
eád-módlíc
	[m1][b]eád-módlíc[/b] [i]humble, respectful,[/i] Anlct.[/m]
eád-módlíce
	[m1][b]eád-módlíce[/b]; [i]adv. Humbly, submissively;[/i] humĭlĭter, Ps. Spl. 130, 3: Ps. Th. 114, 2. v. eáþ-módlíce.[/m]
eád-módnes
	[m1][b]eád-módnes[/b], eád-módnys, -ness, -nyss, e; [i]f. Humbleness, humility, humanity;[/i] humĭlĭtas:--Crist eardaþ on ðære dene eádmódnesse [i]Christ dwells in the vale of humility.[/i] Bt. 12; Fox 36, 23: Ps. Spl. 9, 13. v. eáþ-módnis.[/m]
Eádmund, es
	[m1][b]Eádmund, es[/b]; [i]m.[/i] \[eád [i]happy,[/i] mund [i]protection[/i]\]. [b]1.[/b] Edmund the Martyr, king of East Anglia, was of the Old-Saxon race. He began to reign in A. D. 855. 'Anno Domĭnĭcæ incarnatiōnis DCCCLV, --Eadmundus Orientālium Anglōrum gloriosĭssimus cœpit regnāre VIII. Kalend. Januārii, id est die natālis D&o-short;mĭni, anno ætātis suæ decĭmo quarto,' Asser, p. 7, 26-30. He reigned fifteen years, and his death is thus recorded,--Hér, A. D. 870, fór se here ofer Myrce innon Eást-Ængle:--and, on ðam geáre, S&c-tilde;e Eádmund \[MS. Ædmund\] cining him wið gefeaht, and ða Deniscan sige náman, and ðone cining ofslógon, and ðæt land eall ge-eódon [i]here the army went over Mercia into East-Anglia[/i];--[i]and, in that year, St. Edmund the king fought with them, and the Danes gained the victory, and slew the king, and overran all that land,[/i] Chr. 870; Erl. 73, 29-75, 1. [b]2.[/b] [i]Edmund Atheling, second son of Edward the Elder, and younger brother of Athelstan, whom he succeeded. Edmund was king of Wessex for six years and a half, from[/i] A. D. 940-946:--Hér, A. D. 940, Æðelstán cyning forþférde, and Eádmund Æðeling féng to ríce [i]here king Athelstan died, and Edmund Atheling succeeded to the kingdom,[/i] Chr. 940; Th. 209, 13-20, col. 1. Hér, A. D. 946, Eádmund cyning forþíerde, on S&c-tilde;s Agustínus mæssedæge, and he hæfde ríce seofoðe healf geár; and ðá féng Eádréd Æðeling, his bróðor, to ríce [i]here king Edmund died, on St. Augustine's mass-day[/i] \[[i]May 26th"[/i]\] [i], and he held the kingdom six years and a half; and then Eadred Atheling, his brother, succeeded to the kingdom,[/i] Chr. 946; Erl. 116, 33-36. [b]3.[/b] [i]Edmund Ironside, son of Æthelred Atheling. Edmund began to reign in[/i] A. D. 1016,[i] and died the same year:[/i]--A. D. 1016, ðá gelamp hit ðæt se cyning Æðelréd forþférde, and ealle ða witan ða on Lundene wǽron, and seó burhwaru gecuron Eádmund to cyninge [i]then it happened that king Æthelred died, and all the witan that were in London, and the townsmen chose Edmund for king,[/i] Chr. 1016; Erl. 155, 15-19. A. D. 1016, ðá to S&c-tilde;e Andreas mæssan, forþférde Eádmund cyng [i]then, on St. Andrew's mass-day[/i] \[[i]Nov. 30th[/i]\], [i]king Edmund died,[/i] Chr. 1016; Th. 284, 12, col. 2.[/m]
Eádmundes burh
	[m1][b]Eádmundes burh[/b]; [i]gen.[/i] burge; [i]dat.[/i] byrig; [i]f.[/i] \[Eádmundes [i]Edmund's,[/i] burh [i]the town[/i]\] [i]St. Edmundsbury, Bury St. Edmunds, Suffolk:[/i]--Hér, A. D. 1046, forþférde Æðelstán abbot on Abban dúne and féng Spearhafoc munuc to of S&c-tilde;e Eádmundes byrig [i]here died Æthelstan, abbot of Abingdon, and monk Spearhawk of St. Edmundsbury succeeded,[/i] Chr. 1046; Erl. 170, 15.[/m]
eád-nes
	[m1][b]eád-nes[/b], -nys, -ness, -nyss, e; [i]f. Happiness, prosperity;[/i] beatĭt&u-long;do:--Ós byþ eorla gehwám eádnys [i]mind is to every man prosperity,[/i] Hick. Thes. vol. i. 135, 8; Runic pm. 4; Kmbl. 340, 10. Ongan he wurþigan eádnysse and hýrsumnysse [i]he began to esteem happiness and obedience,[/i] Guthl. 2; Gdwin. 18, 16. v. éþnes.[/m]
eá-docce
	[m1][b]eá-docce[/b], an; [i]f. A water-dock;[/i] r&u-short;mex aquatĭca, Lchdm. ii. 379.[/m]
eador
	[m1][b]eador[/b]; [i]adv. Together;[/i] una, simul:--Eall eador [i]all together, [/i]Cd. 119; Th. 154, 18; Gen. 2557. Ðá wæs eall eador \[geador, Kmbl.\] [i]there was all together,[/i] Andr. Recd. 3253; An. 1629. v. geador.[/m]
eador
	[m1][b]eador[/b] [i]a hedge, dwelling,[/i] v. edor.[/m]
eador-geard
	[m1][b]eador-geard[/b], es; [i]m. The inclosure of arteries, the body;[/i] d&o-short;mus vēnārum, corpus; aula septa, Grm. Andr. Elen. 129, 4. Lǽtaþ spor eadorgeard \[ealdorgeard, Kmbl.\] sceoran, fǽges feorhhord [i]let the spur raze the dwelling[/i] \[[i]of arteries?[/i] or [i]of life?[/i]\], [i]the soul-hoard of the mortal,[/i] Andr. Recd. 2362; An. 1183. v. ǽdre.[/m]
Eádréd
	[m1][b]Eádréd[/b], es; [i]m.[/i] \[eád [i]happy,[/i] réd = rǽd [i]counsel[/i]\] [i]Eadred Atheling, third son of Edward the Elder. Eadred was king of Wessex and Northumbria, for nine years and a half, from[/i] A. D. 946-955:--Hér, A. D. 946, féng Eádréd Æðeling to ríce [i]here Eadred Atheling succeeded to the kingdom,[/i] Chr. 946; Erl. 116, 35. Hér, A. D. 955, Eádréd \[MS. Ædréd\] cyning forþférde, and féng Eádwíg to ríce, Eádmundes sunu [i]here king Eadred died, and Eadwig, Edmund's son, succeeded to the kingdom,[/i] Chr. 955 ; Erl. 119, 8.[/m]
Eadulfes næs
	[m1][b]Eadulfes næs[/b], Ealdulfes næs, næss, es; [i]m. Eadulf's ness, Walton-on-the-Naze?[/i] Ædulphi promontōrium in agro Essexiensi:--Ðá óðre fóron on Eást-Seaxon to Eadulfes næsse [i]the others went on to Essex, to Eadulf's ness,[/i] Chr. 1049; Ing. 220, 24: 1051; Th. 319, 2, col. 2: 1052; Th. 321, 10.[/m]
eád-wacer
	[m1][b]eád-wacer[/b], es; [i]m. A watchman of property;[/i] bonōrum custos, Exon. 101 a; Th. 380, 30; Rä. 1, 16.[/m]
Eádweard
	[m1][b]Eádweard[/b], -ward, es; [i]m.[/i] \[eád [i]happy,[/i] weard [i]ward, guardian[/i]\]. [b]1.[/b] [i]Edward the Elder, the eldest son of Alfred the Great. Edward was king of Wessex for twenty-four years, from[/i] A. D. 901-925:--Hér, A. D. 901, gefór Ælfréd cyning, and féng Eádweard his sunu to ríce [i]here king Alfred died, and Edward his son succeeded to the kingdom,[/i] Chr. 901; Erl. 97, 8-10. Her, A. D. 925, Eádweard cyning \[MS. cing\] forþférde, and Æðelstán his sunu féng to ríce [i]here king Edward died, and Æthelstan his son succeeded to the kingdom.[/i] Chr. 925; Erl. 1010, 19. [b]2.[/b] [i]Edward the Martyr, son of Edgar. Edward was king of Wessex, Mercia, and Northumbria, for three years, from[/i] A. D. 975-978:--Hér, A. D. 975, Eádweard, Eádgáres sunu, féng to ríce [i]here Edward, Edgar's son, succeeded to the kingdom,[/i] Chr. 975; Th. 227, 37, col. 1. Hér, A. D. 978, wearþ Eádweard cyning gemartyrad [i]here king Edward was martyred,[/i] Chr. 978; Th. 232, 1-3, col. 1. [b]3.[/b] [i]Edward the Confessor, son of Æthelred. Edward was king of England for twenty-four years, from[/i] A. D. 1042-1066:--Hér, A. D. 1042, wæs Eádward gehálgod to cinge on Wincestre [i]here Edward was consecrated king at Winchester,[/i] Chr. 1042; Erl. 168, 2. Hér, A. D. 1066, forþférde Eádward \[MS. Eáduuard\] cyning \[MS. king\], and Harold eorl féng to ðam ríce [i]here king Edward died, and earl Harold succeeded to the kingdom,[/i] Chr. 1066; Erl. 198, 1.[/m]
eád-wéla
	[m1][b]eád-wéla[/b], an; [i]m. Happy weal, riches, happiness, blessedness;[/i] divĭtiae, op&u-short;lentia, felīcĭtas, beatĭt&u-long;do:--Sumum eádwélan dǽleþ [i]to some he dispenses riches,[/i] Exon. 88 a; Th. 331, 12; Vy. 67: 59 b; Th. 215, 10; Ph. 251: 80 a; Th. 301, 17; Fä. 20. Sáwul fundaþ to ðam longan gefeán in eád-wélan [i]the soul tendeth to that lasting joy into happiness,[/i] 48 b; Th. 167, 22; Gú. 1064: 64 a; Th. 237, 6; Ph. 586.[/m]
Eádwíg
	[m1][b]Eádwíg[/b], es; [i]m.[/i] \[eád [i]happy,[/i] wíg [i]war[/i]\] [i]Eadwig, son of Edmund. Eadwig was king of Wessex and Northumbria for four years, from[/i] A. D. 955-959:--Hér, A. D. 955, féng Eádwíg to ríce, Eádmundes sunu [i]here Eadwig, Edmund's son, succeeded to the kingdom,[/i] Chr. 955 ; Erl. 119, 8. Hér, A. D. 959, Eádwíg cyning forþférde, and féng Eádgár his bróðor to ríce [i]here king Eadwig died, and Edgar his brother succeeded to the kingdom,[/i] Chr. 959; Erl. 119, 11.[/m]
eǽ
	[m1][b]eǽ[/b] ; [i]dat.[/i] or [i]abl. To[/i] or [i]by a river:[/i]--Be ðære eǽ[i]by the river,[/i] Chr. 896; Th. 172, 35, col. 1. v. eá.[/m]
eæd-leǽnian
	[m1][b]eæd-leǽnian[/b] [i]to reward;[/i] retrĭbuĕre, Ps. Spl. T. 17, 22. DER. ge-eædleǽnian. v. edleǽnian.[/m]
eældian
	[m1][b]eældian[/b] [i]to grow old;[/i] inveterascĕre, Ps. Spl. T. 17, 47: 31, 3. v. ealdian.[/m]
eællenge
	[m1][b]eællenge[/b]; [i]interj. Behold;[/i] en, ecce, Ps. Spl. T. 53, 4. v. eallenga.[/m]
eærdung
	[m1][b]eærdung[/b], e; [i]f. A tabernacle;[/i] tabernāc&u-short;lum, Ps. Spl. T. 59, 6. v. eardung.[/m]
eærfoðian
	[m1][b]eærfoðian[/b] [i]to trouble;[/i] trib&u-short;lāre, Ps. Spl. T. 12, 5: 41, 14.[/m]
eærfoþnes
	[m1][b]eærfoþnes[/b], -ness, e; [i]f. Difficulty, trouble;[/i] diffĭcultas, trib&u-short;lātio, Ps. Spl. T. 33, 19: 65, lo: 117, 5. v. earfoþnes.[/m]
eærpung
	[m1][b]eærpung[/b], e; [i]f. A harping, harp;[/i] cĭthăra, Ps. Spl. T. 32, 2. v. earpa.[/m]
eæþ-mód
	[m1][b]eæþ-mód[/b]; [i]adj. Mild;[/i] mītis, Ps. Spl. T. 24, 10. v. eáþ-mód.[/m]
eafera
	[m1][b]eafera[/b] [i]a son,[/i] Beo. Th. 2374; B. 1185. v. eafora.[/m]
eá-fisc
	[m1][b]eá-fisc[/b], -fix, es; [i]m. A river-fish;[/i] flăviālis piscis :-- Iór byþ eáfixa \[sum\] [i]eel[/i] \[?\] [i]is a river-fish.[/i] Runic pm. 28; Kmbl. 345, 4. Eáfiscas sécan [i]to seek river-fishes,[/i] Bt. Met. Fox 19, 48; Met. 19, 24.[/m]
eafor
	[m1][b]eafor[/b], es; [i]m. A boar, wild boar;[/i] aper :-- Sume wǽron eaforas [i]some were wild boars,[/i] Bt. Met. Fox 26, 161; Met. 26, 81. v. eofor.[/m]
eafora
	[m1][b]eafora[/b], eafera, eafra, eofera, afora, afera, afara, an; [i]m. An offspring, successor, heir, son;[/i] prōles, successor, fīlius :-- Wearþ Adame eafora féded [i]a son was born to Adam,[/i] Cd. 55; Th. 67, 23; Gen. 1105: 82; Th. 103, 3; Gen. 1712; Bt. Met. Fox 26, 69; Met. 26, 35. Ne wearþ Heremód swá eaforum Ecgwélan [i]Heremod was not so to Ecgwela's successors,[/i] Beo. Th. 3424; B. 1710. Ðæt we on Adame and on his eafrum andan gebétan [i]that we repair our wrongs on Adam and his offspring,[/i] Cd. 21; Th. 25, 24; Gen. 399. \[[i]O. Sax.[/i] a&b-bar;aro, [i]m. prōles, fīlius.[/i]\][/m]
eafor-heáfod-segn
	[m1][b]eafor-heáfod-segn[/b], es; [i]m. A boar-head banner;[/i] signum ad capĭtis aprīni similit&u-long;dĭnem fabrĭcātum, [i]vel[/i] signum apri præcĭpuum :-- Hét in beran eaforheáfodsegn [i]he bade the boar-head banner to be borne in,[/i] Beo. Th. 4311; B. 2152.[/m]
eafoþ
	[m1][b]eafoþ[/b], es; [i]n. Strength, violence, might;[/i] vis :-- Wæs seó mǽg ánrǽd and unforht, eafoða gemyndig [i]the maid was resolved and fearless, of her strength mindful,[/i] Exon. 74 b; Th. 278, 22 ; Jul. 601. Him Geáta sceal eafoþ and ellen gebeódan [i]a Goth shall offer him strength and valour,[/i] Beo. Th. 1208; B. 602. Heremódes hild sweþrode, eafoþ \[MS. earfoþ\] and ellen [i]Heremod's war had ceased, his strength and energy,[/i] 1808; B. 902: 4687; B. 2349. Hie unlǽdra eafoðum gelýfdon [i]they believed in the might, of savage spirits,[/i] Andr. Kmbl. 284; An. 142. Unlǽdra eafoþ [i]the violence of the wretched men,[/i] 59; An. 30. v. eofoþ.[/m]
eág-æppel
	[m1][b]eág-æppel[/b], es; [i]m. The apple of the eye;[/i] pupilla. Som. Ben. Lye.[/m]
eágan
	[m1][b]eágan[/b] beorht, es; [i]n. An eye's glance, a moment;[/i] oc&u-short;li micātio, momentum. Bd. 2, 13; S. 516, 20, MSS. C. B. v. eágan bryhtm.[/m]
eágan
	[m1][b]eágan[/b] brégh, e; [i]f. An eyebrow;[/i] palpebra. Bd. 4, 32; S. 611, 18. v. brǽw.[/m]
eágan
	[m1][b]eágan[/b] bryhtm, es; [i]m. An eye's twinkle, a moment;[/i] oc&u-short;li micātio, momentum, Bd. 2, 13; S. 516, 20. v. eágan beorht.[/m]
eá-gang
	[m1][b]eá-gang[/b], es; [i]m. A water-course;[/i] flumĭnis cursus :-- On ðære eágang [i]in the water-course,[/i] Ors. 2, 4; Bos. 44, 13.[/m]
eágan wean
	[m1][b]eágan wean[/b], wenn [i]A ringworm, tetter;[/i] impetīgo :-- Eágan weán [i]vel[/i] wearhbrǽde [i]impetīgo,[/i] Ælfc. Gl. 73 ; Som. 71, 9; Wrt. Voc. 43, 62.[/m]
eága-swind
	[m1][b]eága-swind[/b] [i]the eyelid, the cheek;[/i] gĕna. Som. Ben. Lye; Grm. Gr. iii. 401 [i]proposes[/i] eagan-spind.[/m]
eág-dúru,
	[m1][b]eág-dúru,[/b]e; [i]f. An eye-door, a window;[/i] fenestra, Martyr. 12, Jan. Lye.[/m]
EÁGE
	[m1][b]EÁGE[/b], ége; [i]gen. dat.[/i] -an; [i]acc.[/i] -e; [i]pl. nom. acc.[/i] -an, -on; [i]gen.[/i] -ena, -na; [i]dat.[/i] -um, -on; [i]n.[/i] [b]I.[/b] [i]an[/i] EYE ; oc&u-short;lus :-- Gyf ðín swýðre eáge ðé ǽswície si [i]oc&u-short;lus tuus dexter scandalīzat te,[/i] Mt. Bos. 5, 29. Mínra eégna leóht [i]light of my eyes,[/i] Exon. 67 a; Th. 248, 14; Jul. 95. Eágena gesihþ [i]the sight of the eyes.[/i] Andr. Kmbl. 60; An. 30. Eágum to wynne [i]to their eye's delight.[/i]Exon. 26 a; Th. 76, 26; Cri. 1245. [b]II.[/b] [i]the eye of a needle;[/i] forāmen :-- þurh nǽdle eáge [i]per forāmen acus,[/i] Mt. Bos. 19, 24: Lk. Bos. 18, 25. \[[i]Piers P.[/i] . eighe, [i]pl.[/i] eighen: [i]Wyc.[/i] eiȝe, eȝe, iȝe, yȝe, [i]pl.[/i] eiȝen: [i]Chauc. R. Glouc.[/i] eye, [i]pl.[/i] eyen: [i]Laym.[/i] eȝe, [i]pl.[/i] eȝene, æȝene: [i]Orm.[/i] eghe, [i]pl.[/i] eghne, ehhne, ehne: [i]Scot.[/i] ee, e: [i]Plat,[/i] ooge, [i]pl.[/i] aagen: [i]O. Sax.[/i] óga, [i]n; pl.[/i] ógun: [i]O. Frs.[/i] age, ag, ach, oge, [i]n; pl.[/i] agon : [i]Dut.[/i] oog, [i]n[/i]: [i]Ger.[/i] auge, [i]n: M. H. Ger.[/i] ouge, [i]n[/i]: [i]O. H. Ger.[/i] ouga, auga, [i]n: Goth.[/i] augo, [i]n: Dan.[/i] öie, [i]n: Swed,[/i] öga, [i]n; pl.[/i] ögon: [i]Icel.[/i] auga, [i]a: Lat.[/i] oc-ulus, [i]m: Grk. GREEK, m: Lith.[/i] akis, [i]f: Sansk.[/i] aksha, n.\][/m]
eág-ece
	[m1][b]eág-ece[/b], es; [i]m. Eye-ache;[/i] oc&u-short;lórum d&o-short;lor. Som. Ben. Lye.[/m]
eáge-spring
	[m1][b]eáge-spring[/b], -sprinc, es; [i]n.[/i] \[eáge [i]an eye;[/i] spring [i]a spring[/i]\] [i]A spring[/i] or [i]twinkling of the eye;[/i] oc&u-short;li ictus, Som.[/m]
eág-fleá
	[m1][b]eág-fleá[/b] [i]A spot in the eye;[/i] alb&u-long;go, Ælfc. Gl. 73; Som. 71, 10.[/m]
eág-gebyrd
	[m1][b]eág-gebyrd[/b], e; [i]f. The nature[/i] or [i]power of the eye;[/i] oc&u-short;li nāt&u-long;ra, Exon. 60 a; Th. 219, 3; Ph. 301.[/m]
eág-hill
	[m1][b]eág-hill[/b], es; [i]m. An eyebrow;[/i] supercĭlium, Mann.[/m]
eág-hringas
	[m1][b]eág-hringas[/b]; [i]pl. m. The eyebrows, eyelids;[/i] palpebræ, genæ? Som. Ben. Eye.[/m]
eágh-þyrl
	[m1][b]eágh-þyrl[/b] [i]a window,[/i] Bd. 4, 3; S. 568, 6. v. eág-þyrl.[/m]
eáger-streám
	[m1][b]eáger-streám[/b], es; [i]m. A water-stream, ocean;[/i] măre, Andr. Kmbl. 882; An. 441; Bt. Met. Fox 20, 244; Met. 20, 122. v. égor-streám.[/m]
eág-sealf
	[m1][b]eág-sealf[/b], e; [i]f. Eye-salve;[/i] colliria, Ælfc. Gl. 12 ; Som. 57, 82.[/m]
eág-seoung
	[m1][b]eág-seoung[/b], -sioung, e; [i]f. An eye-disease-;[/i] glaucóma. Cot. 97: 170, Lye.[/m]
eág-séung
	[m1][b]eág-séung[/b], e;[i] f. Eye-seeing, eye-sight;[/i] oc&u-short;lōrum acies, Som. Ben. Lye.[/m]
eág-sýne
	[m1][b]eág-sýne[/b]; [i]adj. Visible to the eye;[/i] oc&u-short;lis conspĭcuus, Andr. Kmbl. 3099; An. 1552.[/m]
eág-þyrl
	[m1][b]eág-þyrl[/b], ég-þyrl, éh-þyrl, es; [i]n. An eye-hole, a window;[/i] fenestra :-- Ontýnde se bisceop ðaet eág-þyrl ðære cyricean [i]apĕruit episc&o-short;pus fenestram oratōrii,[/i] Bd. 4, 3; S. 568, 6: 5, 12; S. 629, 15.[/m]
eág-wræc
	[m1][b]eág-wræc[/b], es; [i]n. A pain of the eyes;[/i] oc&u-short;lōrum d&o-short;lor, Med. ex Quadr. 9, 4; Lchdm. i. 362, 1.[/m]
eág-wyrt
	[m1][b]eág-wyrt[/b], e; [i]f. Eye-wort, eye-bright;[/i] oc&u-short;lāria, L. M. 3, 30; Lchdm. ii. 324, 19.[/m]
eah-
	[m1][b]eah-[/b] [i]eye-,[/i] = eág-, in compounds, [i]q. v.[/i][/m]
eáh-mist
	[m1][b]eáh-mist[/b], es; [i]m. Eye-mist[/i] or [i]dimness;[/i] oc&u-short;lōrum calīgātio, Som. Ben. Lye. '[/m]
eáh-streám
	[m1][b]eáh-streám[/b] [i]a water-stream,[/i] Exon. 25 a; Th. 72, 6; Cri. 1168. v. eá-streám.[/m]
eaht
	[m1][b]eaht[/b], æht, eht, e; [i]f. Deliberation, council;[/i] delibĕrātio, consĭlium, Exon. 80 a; Th. 301, 24; Fä. 24.[/m]
EAHTA
	[m1][b]EAHTA[/b], ahta, æhta, ehta [i]eight;[/i] octo :-- Eahta dagas [i]dies octo,[/i] Lk. Bos. 9, 28. Búton ðám eahta mannum [i]except eight men, Ælfc.[/i] T. 6, 26. To eahta geára fyrste [i]for a space of eight years,[/i] Jud. 3, 8. Æfter eahta dagum [i]post dies octo,[/i] Jn. Bos. 20, 26. He héht eahta mearas on flet teón [i]he commanded eight steeds to be led into the court.[/i] Beo. Th. 2075; B. 1035. \[[i]Wyc.[/i] eighte: [i]Laym.[/i] æhte, æhten, eahte, ehte: [i]Orm.[/i] ehhte : [i]O. Sax.[/i] ahto : [i]O. Frs.[/i] achta, achte, acht: [i]Dut. Ger.[/i] acht: [i]M. H. Ger.[/i] aht, eht: [i]O. H. Ger.[/i] ahtó: [i]Goth.[/i] ahtau : [i]Dan.[/i] otte: [i]Swed,[/i] åtta: [i]Icel.[/i] átta : [i]Fr.[/i] huit: [i]Span,[/i] ocho: [i]Ital.[/i] otto : [i]Lat.[/i] octo: [i]Grk.[/i] GREEK: [i]Sansk.[/i] ash&t-udot;an.\] DER. eahta-teóða, -toða, -tyne: hund-eahtatig.[/m]
eáhtan
	[m1][b]eáhtan[/b], éhtan, iehtan. [b]I.[/b] [i]to observe, judge;[/i] observāre, æstimāre, reputāre :-- We mágon eáhtan and sóþe secgan ðæt [i]we may judge and soothly say that,[/i] Exon. 30 b; Th. 94, 34; Cri. 1550. Wile fæder eáhtan hú suna bringen sáwle [i]the father will judge how his sons bring their minds,[/i] 23 b; Th. 66, 20; Cri. 1074. [b]II.[/b] [i]c. gen. To watch any one, pursue, persecute;[/i] persĕqui :-- Bona eáhteþ ánbúendra [i]the murderer persecutes lone dwellers,[/i] Exon. 33 b; Th. 107, 15; Gú. 59: 37 b; Th. 123, 4; Gú. 317: Ps. Th. 118, 150. \[[i]O. Sax.[/i] ahtian [i]perséjui; O. Frs.[/i] achta, echta, achtia [i]damnāre, judicāre: Ger.[/i] aschten [i]proscribĕre: M. H. Ger.[/i] áhten, æhten : [i]O. H. Ger.[/i] āhtian, áhtón, ahtén [i]persĕqui.[/i]\] v. óht.[/m]
eahta-teóða
	[m1][b]eahta-teóða[/b]; [i]m:[/i] eahta-teóðe; [i]f. n. adj. The eighteenth;[/i] duodevicēsimus :-- On ðam eahtateóðan geáre [i]in the eighteenth year,[/i] Ors. 6, 2; Bos. 117, 10. Ðysne eahtateóðan sealm Dafid sang [i]David sang this eighteenth psalm,[/i] Ps. Th. arg. 18.[/m]
eáhtatig
	[m1][b]eáhtatig[/b] [i]eighty,[/i] v. hund-eahtatig.[/m]
eahta-tyne
	[m1][b]eahta-tyne[/b], ehta-tyne; [i]adj.[/i] EIGHTEEN ; octōdĕcim :-- Híg him þeó-wodon eahtatyne geár [i]they served him eighteen years,[/i] Jud. 3, 14: 10, 8.[/m]
eahteða
	[m1][b]eahteða[/b], eahteoða [i]eighth,[/i] Exon. 47 b; Th. 164, 11; Gú. 1010: Menol. Fox 6: Men. 3. v. eahtoða.[/m]
eahtian
	[m1][b]eahtian[/b], eahtigan, ehtian; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od. [b]I.[/b] [i]to meditate, devise, deliberate;[/i] meditāre, reputāre, deliberāre :-- Eahtade h&u-long; wynna þorfte brúcan [i]he meditated how he might enjoy delights,[/i] Exon. 37 b; Th. 122, 17; Gú. 307. Sum dómas con, ðǽr dryhtguman rǽd eahtiaþ [i]one understands dooms, where people devise counsel,[/i] 79 a; Th. 297, 24; Crä. 73: 74 b; Th. 279, 6; Jul. 609: Andr. Kmbl. 2325; An. 1164; Beo. Th. 2819; B. 1407: 347; B. 172. [b]II.[/b] [i]to esteem;[/i] æstimāre :-- Eahtodon eorlscipe and his ellen-weorc [i]they esteemed his bravery and his valiant works.[/i] Beo. Th. 6327; B. 3174.[/m]
eahtnes
	[m1][b]eahtnes[/b], éhtnes, -nys, -ness, -nyss, e; [i]f. Persecution;[/i] persec&u-long;tio :-- Se eáhtnysse ahóf [i]who raised persecution,[/i] Exon. 65 b; Th. 243, 2; Jul. 4: 18 a; Th. 44, 18; Cri. 704.[/m]
eahtoða
	[m1][b]eahtoða[/b], eahteða, ehteoða, ehtuða; [i]m: -ðe; f. n: adj. The eighth;[/i] octāvus :-- Eahtoðan síðe [i]an eighth time.[/i] Exon. 80 b; Th. 303, 26; Fä. 59.[/m]
eahtung
	[m1][b]eahtung[/b], æhtung, e; [i]f. A price, an estimation;[/i] æstimātio. Som. Ben. Lye. v. ehtung.[/m]
eáhum
	[m1][b]eáhum[/b] [i]with eyes;[/i] = eágum; [i]pl. dat.[/i] or [i]inst. of[/i] eáge, Bt. 5, 1; Fox 8, 25, MS. Bod.[/m]
EAL
	[m1][b]EAL[/b], eall; [i]gen. m. n.[/i] ealles; [i]f.[/i] ealre, eallre; [i]dat. m. n.[/i] eallum; [i]f.[/i] ealre, eallre; [i]acc. m.[/i] ealne, eallne. [i]f[/i] ealle, [i]n.[/i] eal; [i]inst.[/i] ealle; [i]pl. nom. acc.[/i] ealle, ealla; [i]gen.[/i] ealra, eallra; [i]dat.[/i] eallum; [i]sometimes used indecl; adj. [/i][b]I.[/b] ALL; tōtus, omnis, cunctus, unĭversus :-- Eal ða earfeðu [i]all the pains,[/i] Exon. 25 b; Th. 74, 5; Cri. 1202: 118 a; Th. 452, 25; Hy. 4, 7: Andr. Kmbl. 1889; An. 947. Eal here [i]the whole host,[/i] Cd. 114; Th. 150, 12; Gen. 2490: Salm. Kmbl. 645; Sal. 322. Eal ic [i]I all,[/i] Exon. 115 a; Th. 443, 13; Kl. 29. Ealles ðæs gafoles [i]of all the tribute,[/i] Exon. 16 a; Th. 35, 16; Cri. 559. Ealre worlde [i]of all the world.[/i] Hy. 7, 57: 11, 20. Ealles ðæs [i]of all that.[/i] Exon. 119 a; Th. 456, 19; Hy. 4, 69. Ealne ðisne ymbhwyrft [i]all this orb,[/i] 110 b; Th. 423, 1; Rä. 41, 14. Ealne ðone egesan [i]all the terror,[/i] Cd. 202 ; Th. 250, 3; Dan. 541. Geond ealne middangeard [i]tōto orbe,[/i] Bd. 2, 4; S. 505, 26. Ealne weg [i]always.[/i] Bt. 38, 4; Fox 204, 10, 11. Ealle ðá gesceaft [i]all the creation,[/i] Bt. Met. Fox 20, 37; Met. 20, 19. Ealle ǽ; [i]unĭversam legem,[/i] Deut. 4, 8. Ðíne ealle gebann [i]omnia mandāta tua,[/i] Ps. Th. 118, 86. Ealle gesceafte [i]all creatures,[/i] Andr. Kmbl. 2997; An. 1501. Ealle ða þing [i]omnia,[/i] Gen. 1, 31: Deut. 4, 3. Ealle þing [i]cuncta.[/i] Bd. 1, 26; S. 487, 34: Mk. Bos. 9, 23. Ealle ða gelǽredestan men [i]pl&u-long;res vīri doctissĭmi,[/i] Bd. 2, 2; S. 502, 38. Ealle his bigengan [i]omnes cultōres ejus,[/i] Deut. 4, 3. Ealla gesceafta [i]all creatures.[/i] Bt. Met. Fox 13, 14; Met. 13, 7: 20, 105; Met. 20, 53: Bt. 39, 13; Fox 234, 24. Ealle mægne [i]with all power,[/i] Bt. Met. Fox 26, 128 ; Met. 26, 64. Ealle gemete [i]omni m&o-short;do,[/i] Bd. 1, 27; S. 496, 39. Ealra ðara gifena [i]for all the gifts,[/i] Exon. 41 b; Th. 138, 18; G&u-long;. 578. Earmost ealra wihta [i]poorest of all creatures,[/i] 110 a; Th. 421, 7; Rä. 40, 14. On eallum biþ ðærn líchoman [i]it is in[/i] [i]all the body.[/i] Bt. Met. Fox 20, 360; Met. 20, 180. Eallum heora eaforum [i]to all their offspring,[/i] Cd. 26; Th. 35, 5; Gen. 550. Eal wæs ðæt mearcland [i]the border-land was all,[/i] Andr. Kmbl. 37; An. 19. Ealles ðú ðæs wíte awunne [i]for all this thou hast obtained suffering,[/i] Exon. 39 b; Th. 130, 18; Gú. 440. Ealra we healdaþ sancta symbel [i]we keep the feast of all the saints,[/i] Menol. Fox 396; Men. 199. Ealle wyrd forsweóp míne mágas [i]fate has swept away all my kinsmen.[/i] Beo. Th. 5621; B. 2814. Ðeáh hit wið ealle sié eft gemenged weoruld-gesceafta [i]though it is still mixed with all worldly creatures.[/i] Bt. Met. Fox 20, 255; Met. 20, 128. Þreó eal on án [i]all three in one.[/i] Exon. 22 a; Th. 60, 16; Cri. 970. Ðæs ealles nówíht [i]nothing of all that;[/i] nil omnĭm&o-short;dis, Bd. 4, 11; S. 579, 21. Fram him eallum [i]by them all,[/i] 2, 2; S. 502, 32. On woruld ealle [i]through the whole world,[/i] Cd. 32; Th. 42, 16; Gen. 674. His earfoðo ealle ætsomne [i]all his woes at once,[/i] 216; Th. 272, 30; Sat. 127. We ealle [i]we all,[/i] Exon. 120 b; Th. 463, 12; Hö. 69. Feówer eallum [i]to all four,[/i] 113 b; Th. 434, 28; Rä. 52, 7. Me ealne, Ps. C. 50, 98. Hit eal [i]it all,[/i] Beo. Th. 3220; B. 1608. Iob sæt ðá sárlice eal on ánre wúnde [i]Job sat there doleful all[/i] \[[i]covered with[/i]\] [i]a wound,[/i] Job Thw. 166, 32. Wæs ðæt bold tobrocen swíðe eal inneweard [i]all the dwelling was much shattered within.[/i] Beo. Th. 2000; B. 998. He lífes gesteald in ðam écan hám eal sceáwode [i]he saw all the dwelling-place of life in the eternal home,[/i] Exon. 12 a; Th. 19, 24; Cd. 305. Ðæs we ealles sculon secgan þonc [i]for all that we ought to give thanks,[/i] 16 b; Th. 38, 24; Cri. 611. Sió his rices wæs ealles éðel-stól [i]it was the metropolis of his whole empire.[/i] Bt. Met. Fox 9, 21; Met. 9, 11. Hie ðá ánmóde ealle cwǽdon [i]they all said then unanimously,[/i] Andr. Kmbl. 3201; An. 1603. Niðða bearna ǽrest ealra [i]first of all the children of men,[/i] Cd. 56; Th. 69, 15; Gen. 1136. Us is eallum neód [i]to us all it is needful.[/i] Exon. 11 b; Th. 15. 33; Cri. 245. [b]II.[/b] [i]without substantive, and sometimes governing the genitive[/i] :-- [i]Eal[/i] \[[i]acc. n.[/i]\] ic recce [i]I govern all,[/i] Exon. 110 b; Th. 424, 2; Rä. 41, 33. We oncnáwaþ eal \[[i]acc. n.[/i]\] ðæt we geworhton [i]we acknowledge all that we have done,[/i] Hy. 7, 91. Hæfde unlifgendes eal gefeormod [i]he had devoured all the lifeless.[/i] Beo. Th. 1493; B. 744. Him ealles þonc ǽghwá secge [i]let each give thanks to him for all,[/i] Exon. 88 b; Th. 333, 4; Vy. 97. Ðé sié ealles þonc meorda and miltsa [i]thanks be to thee far all, for the rewards and mercies,[/i] 118b; Th. 456, 14; Hy. 4, 66. Sindon ealle nyt [i]all are useful,[/i] 114 a; Th. 437, 20; Rä. 56, 10. Ealle ætsomne [i]omnes parĭter.[/i] Bd. 2, 13; S. 515, 38. Ofer ealle [i]over all,[/i] Elen. Grm. 386. Ealra aldor [i]chief of all,[/i] Cd. 228; Th. 306, 14; Sat. 664: Elen. Grm. 372. Ána wið eallum [i]alone against all,[/i] Beo. Th. 292; B. 145: Cd. 218; Th. 279, 28; Sat. 245. Metod eallum weóld gumena cynnes [i]the Creator ruled over the whole of the race of men,[/i] Beo. Th. 2119; B. 1057. [b]III.[/b] ealles, ealle, ealra [i]are sometimes used, almost adverbially[/i] :-- Ealles gelícost [i]most like of all,[/i] Cd. 188; Th. 233, 13; Dan. 275. Ealles mǽst [i]maxĭme,[/i] Bd. 2, 4; S. 505, 7: Ps. Th. 119, 3. Ealles edgiong [i]quite young again,[/i] Exon. 64 a; Th. 236, 28; Ph. 581: Ps. Th. 138, 14. Ealles tó swíðe [i]all too readily,[/i] L. C. S. 3; Th. i. 376, 22: Nicod. 17; Thw. 8, 18: Bt. Met. Fox 5, 59; Met. 5, 30. Ealles swá swíðe [i]all so readily,[/i] 4, 70; Met. 4, 35: 12, 64; Met. 12, 32. Sille ic ðé ealle xxx púnda [i]I will give thee thirty pounds in all,[/i] Salm. Kmbl. 25; Sal. 13. Mid ealle [i]altogether;[/i] pĕnĭtus, Bd. 1, 12; S. 480, 38: Ors. 2, 4; Bos. 45, 21: Chr. 893; Th. 162, 24: Exon. 22 a; Th. 60, 28; Cri. 976. Ealra swíðost [i]maxĭme[/i] \[[i]Ger.[/i] aller-meist\], Bd. 2, 4; S. 505, 22: Cd. 18; Th. 22, 8, 36; Gen. 337, 351. Ealra wǽron fífe [i]in all they were five,[/i] Exon. 112 b; Th. 432, 1; Rä. 47, 6. \[[i]Wyc.[/i] [i]Piers P.[/i] al, [i]pl.[/i] alle: [i]Chauc.[/i] all: [i]Laym.[/i] al: [i]Orm.[/i] all, alle: [i]O. Sax.[/i] al: [i]Frs.[/i] [i]O. Frs.[/i] al, ol: [i]Dut.[/i] al, alle, alles: [i]Ger.[/i] all, aller, alle, alles: [i]M. H. Ger.[/i] al, [i]inflected[/i] aller, alliu, alleȝ, elliu, elle, alle: [i]O. H. Ger.[/i] al, all: [i]Goth.[/i] alls: [i]Dan.[/i] [i]Swed.[/i] al: [i]Icel.[/i] allr, öll, allt, ale: [i]Grk.[/i] GREEK.\][/m]
eal
	[m1][b]eal[/b], e; [i]f.[/i] [i]An awl;[/i] sub&u-short;la :-- Þurhþyrlige his eáre mid eale \[mid áne eale, Roff.\] [i]perf&o-short;ret aurem illīus sub&u-short;la,[/i] L. Alf. 11; Wilk. 29, 12. v. al.[/m]
eala
	[m1][b]eala[/b] [i]ale[/i] :-- Eala [i]cervĭsia, celia,[/i] Ælfc. Gl. 32; Som. 61, 106; Wrt. Voc. 27, 35. v. ealu.[/m]
eálá
	[m1][b]eálá[/b], æálá, ǽlá, hélá; [i]interj. 0! alas! Oh![/i] eheu! euge! proh :-- Eálá ge næddran [i]O! ye serpents.[/i] Mt. Bos. 23, 33: 23, 37. Eálá, eálá [i]euge, euge.[/i] Ps. Spl. 69, 4. Eálá eálá! oððe wel wel! [i]ahah ahah! or well well![/i] euge euge! [i]vel[/i] bene bene! Ps. Lamb. 34, 25. Ǽlá, ðú Scippend [i]O, thou Creator,[/i] Bt. Met. Fox 4, 1; Met. 4, 1. Ǽlá Drihten leóf. Hy. 1, 1: 2, 1. Eálá! gif he wolde [i]O that he would,[/i] Bt. Met. Fox 9, 105; Met. 9, 53. Eálá hwæt se forma wǽre [i]alas! that the first should have been,[/i] 8, 109; Met. 8, 55. Eálá! ðæt hit wurde [i]O! that it might be,[/i] 8, 77; Met. 8, 39. Eálá! ðǽr we mágon geseón [i]alas! there we may see,[/i] Exon. 27 a; Th. 80, 27; Cri. 1313. v. eáw.[/m]
eá-lád
	[m1][b]eá-lád[/b], e; [i]f.[/i] [i]A water-way;[/i] aquōsa via :-- Frécne þuhton egle eáláda [i]the fearful water-ways appeared terrible,[/i] Andr. Kmbl. 881; An. 441.[/m]
eala-hús
	[m1][b]eala-hús[/b], eal-hús, es; [i]n.[/i] [i]An ale-house;[/i] taberna :-- On eala-húse [i]in an ale-house,[/i] L. Eth. iii. 1; Th. i. 292, 9.[/m]
eá-land
	[m1][b]eá-land[/b], -lond, es; [i]n.[/i] [i]Water-land, an island;[/i] ins&u-short;la \[eás land [i]island,[/i] lit. [i]water's land, land of water,[/i] v. [i]gen.[/i] eás in eá\] :-- Ne geseah nán cépa eáland [i]no merchant visited the island,[/i] Bt. 15; Fox 48, 13. Ðæs fægerne gefeán habbaþ eálanda mænig [i]latentur ins&u-short;læ multæ,[/i] Ps. Th. 96, 1. Cumaþ hí of eálandum útan [i]they shall come forth from the islands,[/i] 71, 10. Swylce he eác Orcadas ða eálond to Rómwara ríce geþeódde [i]Orcădas ĕtiam ins&u-short;las Rōmāno adjēcit impĕrio,[/i] Bd. 1. 3; S. 475, 13: Beo. Th. 4657; B. 2334: Exon. 52a; Th. 181, 27; Gú. 1299: 96 b; Th. 360, 27; Wal. 12: 361, 17; Wal. 21: 60a; Th. 217, 28; Ph. 287. v. íg-land.[/m]
eala-scóp
	[m1][b]eala-scóp[/b], es; [i]m.[/i] [i]An ale-poet,[/i] L. N. P. L. 41; Th. ii. 296, 12. v. ealu-scóp.[/m]
ealaþ
	[m1][b]ealaþ[/b], ealoþ, alaþ, alþ, aloþ, eoloþ; [i]n; indecl. in s. but gen.[/i] alþes, Rtl. 116, 42, [i]Ale;[/i] cervĭsia :-- Twelf ambra Wilisces ealaþ \[MS. B. ealoþ\] [i]twelve ambers of Welsh ale,[/i] L. In. 70; Th. i. 146, 17: Ors. 5, 3; Bos. 103. 33. v. ealu.[/m]
ealaþ-wyrt
	[m1][b]ealaþ-wyrt[/b], e; [i]f.[/i] [i]Ale-wort;[/i] cervĭsia mustea, nova, Som. Ben. Lye.[/m]
eal-beorht
	[m1][b]eal-beorht[/b] [i]all-bright,[/i] v. eall-beorht.[/m]
ealc
	[m1][b]ealc[/b] [i]each[/i] :-- He ofslóh ða hǽðenan on ealcum gefeohte [i]he slew the heathen in every fight,[/i] Ælfc. T. 13, 18. v. ǽlc.[/m]
eal-ceald
	[m1][b]eal-ceald[/b] [i]all-cold,[/i] v. æl-ceald.[/m]
eal-cræftig
	[m1][b]eal-cræftig[/b] [i]all-powerful, all-mighty,[/i] v. æl-cræftig.[/m]
eal-cyn
	[m1][b]eal-cyn[/b] [i]of every kind, universal,[/i] v. eall-cyn.[/m]
EALD
	[m1][b]EALD[/b], ald; [i]adj.[/i] [i]comp.[/i] yldra, eldra, eoldra; [i]sup.[/i] yldest. [b]I.[/b] [i]old, ancient;[/i] vĕtus, ætāte provectus, priscus, antīquus :-- Ic com nú eald [i]I am now old.[/i] Lk. Bos. 1, 18. Eald ǽfensceóp [i]an old evening-bard,[/i] Exon. 103a; Th. 390, 21; Rä. 9, 5: Beo. Th. 4426; B. 2210. Ealde ýþ-mearas [i]old horses of the waves,[/i] Exon. 20b; Th. 54, 5; Cri. 864. Geongum and ealdum [i]to young and old,[/i] Beo. Th. 144; B. 72. Hwæt niwes oððe ealdes [i]what of new or old,[/i] Exon. 115a; Th. 441, 24; Kl. 4. Se ealda [i]the old one[/i] \[[i]Satan[/i]\], Frag. Kmbl. 61; Leás. 32. Eald enta geweorc [i]the old work of giants,[/i] Exon. 77b; Th. 291, 24; Wand. 87: 60b; Th. 220, 16; Ph. 321: 86b; Th. 326, 1; Wíd. 122. Of ðære ealdan moldan hátaþ hý upp-astandan [i]he bids them to arise up from the old mould,[/i] 21a; Th. 55, 25; Cri. 889. Ða ealdan wúnde [i]the old wounds,[/i] 24a; Th. 68, 23; Cri. 1108. Mid ðý ealdan líge [i]with the ancient fame,[/i] 30b; Th. 94, 28; Cri. 1547. Ða ealdan race [i]the old story,[/i] 28a; Th. 85, 26; Cri. 1397. Wrecaþ ealdne níþ [i]avenge your ancient grudge,[/i] 74b; Th. 280, 3; Jul. 623. [b]II.[/b] [i]eminent, great, exalted;[/i] emĭnens, præstans, excelsus: [i]it has the same meaning in compounds,[/i] v. eald-wíta :-- Ná ðæt ǽlc eald sý, ac ðæt he eald sý on wísdóme [i]not that every one is old, but that he is old in wisdom,[/i] L. Ælf. C. 17; Th. ii. 348, 21. \[[i]Wyc.[/i] eld, elde, olde: [i]Chauc.[/i] elde, olde: [i]Laym.[/i] æld, alde, olde: [i]Orm.[/i] ald: [i]O. Sax.[/i] ald: [i]Frs.[/i] aod, aud, oad: [i]O. Frs.[/i] ald: [i]Dut.[/i] oud: [i]Ger.[/i] [i]M. H. Ger.[/i] [i]O. H. Ger.[/i] alt: [i]Goth.[/i] alþeis [i]old.[/i]\] DER. efen-eald, ofer-, or-.[/m]
eald-a-wered
	[m1][b]eald-a-wered[/b] [i]worn, wasted with age;[/i] vetustus, R. Ben. 51, Lye. v. eald-wérig.[/m]
eald-cwén
	[m1][b]eald-cwén[/b], e; [i]f.[/i] [i]An old wife, an old crone;[/i] vĕt&u-short;la :-- Ealdra cwéna spell [i]vĕt&u-short;lārum fāb&u-short;la,[/i] R. 100.[/m]
eald-cýþ
	[m1][b]eald-cýþ[/b], eald-cýððu, e; [i]f.[/i] [i]The old country;[/i] prisca patria :-- Ðæt he his ealdcýððu sécan móte [i]that he may seek its old country,[/i] Exon. 62a; Th. 228, 9; Ph. 435: 61a: Th. 222. 19; Ph. 351: 18b; Th. 46, 16; Cri. 738.[/m]
eald-dagas
	[m1][b]eald-dagas[/b]; [i]pl. m.[/i] [i]Ancient days, days of old;[/i] prisci dies :-- In eald-dagum, Exon. 12a; Th. 19, 19; Cri. 303: Ors. 3, 7; Bos. 61, 44: Bd. 4, 27; S. 604, 41, MS. B.[/m]
eald-dóm
	[m1][b]eald-dóm[/b], es; [i]m.[/i] [i]Age;[/i] vĕtustas :-- Hyre ánweald is hreósende for ealddóme [i]her power is decreasing from age,[/i] Ors. 2, 4; Bos. 45, 4.[/m]
ealde
	[m1][b]ealde[/b] [i]men;[/i] homines. Ps. Th. 93, 9. v. ylde.[/m]
eald-ealdfæder
	[m1][b]eald-ealdfæder[/b] [i]a great-grandfather;[/i] proăvus, Som. Ben. Lye.[/m]
ealder
	[m1][b]ealder[/b] [i]an elder,[/i] R. Ben. 4. v. ealdor.[/m]
ealdermen
	[m1][b]ealdermen[/b] [i]aldermen.[/i] Jud. Thw. 157, 32. v. ealdorman.[/m]
eald-fæder
	[m1][b]eald-fæder[/b], ealde-fæder; [i]indecl. in s. but sometimes gen.[/i] -fæderes [i]and dat.[/i] -fædere [i]are found; pl. nom. acc.[/i] -fæderas; [i]gen.[/i] a; [i]dat.[/i] um; [i]m.[/i] [i]A grandfather, ancestor;[/i] ăvus, antecessor :-- Ealdefæder [i]ăvus,[/i] Ælfc. Gl. 91; Som. 75, 6; Wrt. Voc. 51, 51. Ðú forþfærst to ðínum ealdfæderum [i]tu ībis ad patres tuos,[/i] Gen. 15, 15 : Beo. Th. 751; B. 373. v. fæder [b]2.[/b][/m]
eald-feónd
	[m1][b]eald-feónd[/b], eald-fínd, es; [i]m.[/i] [i]An ancient foe, arch-fiend, Satan;[/i] antīquus inĭmīcus, diăb&o-short;lus :-- Ealdfeónda cyn [i]the tribe of ancient foes,[/i] Cd. 174; Th. 219, 20; Dan. 57: 196; Th. 244, 26; Dan. 454: Exon. 16a; Th. 35, 32; Cri. 567. Ðæt he ne léte him ealdfeónd oncyrran mód from his Meotude [i]that he did not let the ancient fiend turn his mind from his Creator,[/i] 37b; Th. 124, 7; Gú. 336: 62a; Th. 229, 2; Ph. 449: 121a; Th. 464, 18; Hö. 89. v. eald-geníþla, eald-gewinna, eald-hettende.[/m]
eald-gecynd
	[m1][b]eald-gecynd[/b], es; [i]n.[/i] [i]Old[/i] or [i]original nature;[/i] antīqua nāt&u-long;ra [i]vel[/i] indōles :-- Wudu-fuglas on treówum ealdgecynde wuniaþ [i]the wood-birds live in the trees in their old nature.[/i] Bt. Met. Fox 13, 79; Met. 13, 40: 25, 114; Met. 25, 57: Exon. 54b; Th. 193, 26; Az. 127.[/m]
eald-geneát
	[m1][b]eald-geneát[/b], es; [i]m.[/i] [i]An old companion;[/i] vĕtus c&o-short;mes :-- Se wæs eald-geneát [i]he was an old companion,[/i] Byrht. Th. 140, 58; By. 310. v. eald-gesíþ.[/m]
eald-geníþla
	[m1][b]eald-geníþla[/b], an; [i]m.[/i] [i]An ancient foe, arch-fiend, Satan;[/i] antīquus inĭmīcus, diăb&o-short;lus :-- Ðe-læs him ealdgeníþlan scyððan cómon [i]lest the old[/i] [i]foes might come to injure him,[/i] Andr. Kmbl. 2098; An. 1050 : Judth. 11; Thw. 24, 37. Ealdgeníþla, helle hæftling [i]the old fiend, hell's captive,[/i] Andr. Kmbl. 2682; An. 1343. v. eald-feónd.[/m]
eald-gesegen
	[m1][b]eald-gesegen[/b], e; [i]f. An old saga;[/i] antīqua narrātio :-- Se ðe eald-gesegena worn gemunde [i]who remembered a great number of old sagas,[/i] Beo. Th. 1743; B. 869.[/m]
eald-gesíþ
	[m1][b]eald-gesíþ[/b], es; [i]m. An old companion;[/i] vĕtus c&o-short;mes :-- Gewiton eald-gesíþas [i]the old companions departed,[/i] Beo. Th. 1711; B. 853: Andr. Kmbl. 2210; An. 1106. v. eald-geneá.[/m]
eald-gestreón
	[m1][b]eald-gestreón[/b], es: [i]n. An old treasure;[/i] antīquus thēsaurus :-- Ic ðé ða fǽhðe leánige ealdgestreónum [i]I will recompense thee for the strife with old treasures,[/i] Beo. Th. 2766; B. 1381: Beo. Th. 2921; B. 1458: Exon. 31 a; Th. 96, 8; Cri. 1571.[/m]
eald-geweorc
	[m1][b]eald-geweorc[/b], es; [i]n. An ancient work, the world;[/i] priscum &o-short;pus, mundus :-- Freán ealdgeweorc [i]the ancient work of the Lord,[/i] Bt. Met. Fox 11, 80; Met. 11, 40: 20, 232; Met. 20, 116.[/m]
eald-gewin
	[m1][b]eald-gewin[/b], -gewinn, es; [i]n. An ancient conflict;[/i] antīquum bellum :-- Ðæt wæs eald-gewinn [i]that was an ancient conflict,[/i] Elen. Kmbl. 1290; El. 647; Beo. Th. 3566; B. 1781.[/m]
eald-gewinna
	[m1][b]eald-gewinna[/b], an; [i]m. An old foe;[/i] antīquus inĭmīcus :-- Grendel wearþ, eald-gewinna, ingenga mín [i]Grendel, my old foe, became my invader,[/i] Beo. Th. 3556; B. 1776. v. eald-feónd.[/m]
eald-gewyrht
	[m1][b]eald-gewyrht[/b], es; [i]n. An ancient action;[/i] prisca actio :-- He þró for Adames ealdgewyrhtum [i]he suffered for Adam's ancient actions,[/i] Rood Kmbl. 198; Kr. 100: Beo. Th. 5307; B. 2657.[/m]
eald-hád
	[m1][b]eald-hád[/b], es; [i]m. Old age;[/i] senectus. v. ald-hád.[/m]
Ealdhelm
	[m1][b]Ealdhelm[/b] [i]Aldhelm,[/i] Chr. 731; Th. 74, 31, col. 2, 3; Aldhelm, 74, 31, col. 1. v. Aldhelm.[/m]
eald-hettende
	[m1][b]eald-hettende[/b]; [i]pl. m. Old foes;[/i] antīqui inĭmīci, Judth. 12; Thw. 26, 11; Jud. 321. v. eald-feónd.[/m]
eald-hláford
	[m1][b]eald-hláford[/b], es; [i]m.[/i] \[eald [i]old, ancient;[/i] hláford [i]a lord[/i]\] [i]An old[/i] or [i]ancient lord;[/i] pristĭnus domĭnus :-- Ecg wæs íren eald-hláfordes [i]the sword of the old lord was iron,[/i] Beo. Th. 5550; B. 2778. He hæfde heora eald-hláfordes sunu on his gewealde [i]he had the son of their old lord in his power,[/i] Ors. 3, 11; Bos. 74, 25. Se Cásere wæs heora eald-hláford cynnes [i]the Cæsar was of the kin of their ancient lords,[/i] Bt. 1; Fox 2, 22. He sende ǽrend-gewrit eald-hláfordum [i]he sent letters to the ancient lords,[/i] Bt. Met. Fox I, 126; Met. I, 63.[/m]
eald-hryter-flǽsc
	[m1][b]eald-hryter-flǽsc[/b], es; [i]n. A side of meat cut off;[/i] succīdia, Ælfc. Gl. 31; Som. 61, 101; Wrt. Voc. 27, 29. [i]Mann. suggests[/i] eald-hryðer-flǽsc [i]adulti b&o-short;vis căro.[/i] v. hrysel.[/m]
ealdian
	[m1][b]ealdian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To grow[/i] or [i]wax old;[/i] senescĕre, inveteras-cĕre :-- Syððan ic ealdode [i]postquam consĕnui,[/i] Gen. 18, 12: Jn. Bos. 21, 18: Exon. 33 a; Th. 104, 27; Gú. UNCERTAIN 14. DER. forealdian. UNCERTAIN[/m]
eald-líc
	[m1][b]eald-líc[/b]; [i]adj. Old, senile, venerable;[/i] sĕnīlis, grăvis :-- Ealdlíc [i]sĕnīlis,[/i] Ælfc. Gr. 9, 28; Som. 11, 38: [i]gravis,[/i] Off. Episc. 1.[/m]
eald-móder
	[m1][b]eald-móder[/b], ealde-móder; [i]f. A grandmother;[/i] avia :-- Ealde-móder [i]avia,[/i] Ælfc. Gl. 91; Som. 75, 9; Wrt. Voc. 51, 54.[/m]
ealdnys
	[m1][b]ealdnys[/b], -nyss, e; [i]f.[/i] OLDNESS, [i]age;[/i] vĕtustas :-- Ealdnyss [i]vĕtustas,[/i]Ælfc. Gr. 5; Som. 5, 21. We awurpon ða derigendlícan ealdnysse [i]we have cast off pernicious age,[/i] Homl. Th. i. 194, 25.[/m]
ealdor
	[m1][b]ealdor[/b], ealdur, aldor; [i]gen.[/i] ealdres; [i]dat,[/i] ealdre; [i]pl. nom. acc.[/i] ealdras; [i]m.[/i] [b]I;[/b] [i]an[/i] ELDER, [i]parent, head of a family, author;[/i] părens, paterfamilias, auctor :-- Úre ealdras ða ǽrestan menn [i]prīmi părentes nastri,[/i] Bd. I. 27; S. 493, 3. Ðæt unriht ðe his ealdras ǽr gefremedon [i]inīquĭtas patrum ejus,[/i] Ps. Th. 108, 14. Sum híredes ealdor wæs [i]h&o-short;mo erat paterfamilĭas,[/i] Mt. Bos. 21, 33. þýstra ealdor [i]tenebrarum auctor.[/i] Bd. 2, 1; S. 501, 16. [b]II.[/b] [i]an elder, chief, governor, prince;[/i] sĕnior, præp&o-short;sītus, princeps :-- Ðæs folces ealdoran [i]seniōres p&o-short;p&u-short;li,[/i] Lev. 4, 15. Hundredes ealdor [i]cent&u-short;rio,[/i] Mt. Bos. 8, 5: Ælfc. Gl. 6; Som. 56, 58. Ðæra byrla ealdor [i]the chief butler.[/i] Gen. 40, 9. Cwæþ se Hǽlend to ðæs temples ealdrum [i]dixit Iesus ad magistrātus templi,[/i] Lk. Bos. 22, 52 : C. R. Ben. 25. Ðæt wæs ealdor heora [i]that was their chief,[/i] Cd. 221; Th. 287, 27; Sat. 373. Heofna ealdor [i]the prince of the heavens,[/i] Cd. 226; Th. 300, 20; Sat. 567. Ealdor þegna [i]the prince of thanes,[/i] Beo. Th. 3293; B. 1644. Egesful ealdor [i]a dreadful prince,[/i] Exon. 70 b; Th. 262, 7; Jul. 329. He ofer his ealdre gestód [i]he stood opposite his sovereign,[/i] 55 b; Th. 196, 1; Az. 167. Ealdras of Zabulone [i]princĭpes Zabulon,[/i] Ps. Th. 67, 25 : 82, 9. \[[i]Wyc.[/i] eldren, eldres [i]fathers, seniors: Laym.[/i] ældere, aldere [i]a chieftain;[/i] ældere, ælderen, alderen [i]ancestors, parents : Plat.[/i] elder, [i]m. senior; in pl. parents: O. Sax.[/i] aldiro, aldro, [i]m. ancestor; pl.[/i] eldiron [i]parents : Dut.[/i] ouder [i]a parent; pl.[/i] ouders, ouderen, [i]m. parents: O. Frs.[/i] alder [i]a parent: Ger.[/i] eltern, ältera [i]parents: M. H. Ger.[/i] altern [i]parents: O. H. Ger.[/i] altiron, eltiron [i]parents: Dan.[/i] äldre [i]elder, older;[/i] for-ældre [i]parents: Swed.[/i] äldre [i]elder, older;[/i] for-äldrar [i]parents[/i].\] v.[/m]
EALDOR
	[m1][b]EALDOR[/b], aldor, es, ; [i]n: e; f?[/i] [b]I.[/b] [i]life;[/i] vita :-- Ealdres æt ende [i]at life's end,[/i] Beo. Th. 5573; B. 2790. Ðe him wolde ealdres geunnan [i]which would grant him life,[/i] Andr. Kmbl. 2263; An. 1133. On ðissum ealdre [i]in this life,[/i] Ps. Th. 87, 14. Deáþ geþryðeþ ealdor ánra gehwæs [i]death expels the life of every one,[/i] Exon. 62 b; Th. 231, 10; Ph. 487. Nalles for ealdre mearn [i]he cared not for life,[/i] Beo. Th. 2889; B. 1442. He æt wíge gecrang ealdres scyldig [i]he succumbed in battle, his life forfeiting,[/i] 2680; B. 1338: 4128; B. 2061. Ne wæs me feorh ðá gén ealdor in innan [i]there was as yet no soul, no life within me,[/i] Exon. 103 a; Th. 391, 10; Rä. UNCERTAIN 10, 3 : Andr. Kmbl. 2276; An. 1139: Salm. Kmbl. 711; Sal. 355. Swá biþ geóguþe þeáw, ðǽr ðæs ealdres egsa ne stýreþ [i]so is the wont of youth, where fear of life checks not,[/i] Exon. 38 b; Th. 127, 24; Gú. 391. On ealdre ealre [i]in the whole life,[/i] Ps. Th. 126, 6. II. [i]age, in the expressions,[/i] on ealdre, on aldre [i]ever;[/i] unquam [i]and[/i] to ealdre [i]always;[/i] semper, [i]which are used not only with regard to the duration of life, but also in general for an unlimited period of time, independently or with the addition of[/i] á, áwa, ǽfre, æfter, éce [i]as well in positive as in negative sentences[/i] :-- Ne mæg hine on ealdre ǽnig onhréran [i]non commovēbĭtur in æternum,[/i] Ps. Th. 124, 1: 79, 15. Ne weorþe ic on ealdre ǽfre gescended [i]non confundar in æternum,[/i] 70, 1: 118, 80. Ic ǽr ǽfre on ealdre ne wolde melda weorþan [i]I never before would be the narrator,[/i] Exon. 50 b; Th. 175, 29; Gú. UNCERTAIN 1202. Him gewearþ yrmþu to ealdre [i]misery was to them for ever,[/i] 73a; Th. 272, 24; Jul. 504. Á to ealdre, 116 a; Th. 446, 28; Dóm. 29. Ǽfre to ealdre, 56 b; Th. 200, 13; Ph. 40. Áwa to ealdre, 14b; Th. 30, 13; Cri. 479. Éce to ealdre, 18 a; Th. 43, 17; Cri. 690: Menol. Fox 303; Men. 153. \[[i]O. Sax.[/i] aldar, [i]n. ætas: O. Frs.[/i] alder [i]age[/i] in alderlong : [i]Dut.[/i] onder in onder-dom [i]lifetime : Ger. M. H. Ger.[/i] alter, [i]n. age[/i] : [i]O. H. Ger.[/i] altar, [i]n. ætas, ævum, vĕtustas, sĕnectus: Goth.[/i] alds, [i]f. ævum: Dan.[/i] alder, [i]m. f. age[/i] : [i]Swed.[/i] ålder, [i]m. age: Icel.[/i] aldr, [i]m. age, life, period, everlasting life.[/i]\][/m]
ealdor-apostol
	[m1][b]ealdor-apostol[/b], aldor-apostol, es; [i]m. The chief apostle, the chief of the apostles;[/i] princeps apostōlōrum :-- He mynster getimbrede on áre Sce UNCERTAIN Petres ðæs ealdorapostoles [i]he built a monastery in honour of St. Peter, the chief apostle,[/i] Bd. 4, 18; S. 586, 26.[/m]
ealdor-bana
	[m1][b]ealdor-bana[/b] [i]a life-destroyer;[/i] vitæ destructor, v. aldor-bana.[/m]
ealdor-bealu
	[m1][b]ealdor-bealu[/b], aldor-bealu; [i]gen.[/i] -bealuwes, -bealwes; [i]n. Vital evil;[/i] malum vitæ affĭciens :-- Fá þrówiaþ ealdor-bealu egeslíc [i]the hostile shall suffer terrific vital evil,[/i] Exon. 31 b; Th. 98, 31; Cri. 1616.[/m]
ealdor-biscop
	[m1][b]ealdor-biscop[/b], es; [i]m. An elder[/i] or [i]chief bishop, an archbishop;[/i] sĕnior episc&o-short;pus, archiepisc&o-short;pus; [i]the Pope is[/i] so [i]called by king Alfred[/i] :-- Ðá wæs Vitalianus Papa ðæs apostolícan setles ealdorbiscop [i]then Pope Vitalian was the chief bishop of the apostolic seat;[/i] sedi apost&o-short;lĭcæ præerat, Bd. 4, 1; S. 563, 23: 2, 13; S. 516, 1: 5, 8; S. 621, 39. v. bisceop.[/m]
ealdor-botl
	[m1][b]ealdor-botl[/b], es; [i]n. A royal house[/i] or [i]villa;[/i] rēgālis villa :-- Ðǽr wæs ðá cyninges ealdorbotl [i]ubi tunc erat villa rēgālis,[/i] Bd. 2, 9; S. 511, 18.[/m]
ealdor-burh
	[m1][b]ealdor-burh[/b], -burg; [i]gen.[/i] -burge; [i]f. A royal city, metropolis;[/i] rēgia arx, metr&o-short;p&o-short;lis :-- On Cantwara byrig, seó wæs ealles his ríces ealdor-burh [i]in civĭtāte Doruvernensi, quæ impĕrii sui tōtīus erat metr&o-short;p&o-short;lis.[/i] Bd. 1, 25; S. 487, 19: I. 13; S. 482, 6. Godes ealdorburg [i]God's royal city,[/i] Exon. 114 b; Th. 441, 8; Rä. UNCERTAIN 60, 15.[/m]
ealdor-cearu
	[m1][b]ealdor-cearu[/b] [i]life-care, care for life, life-long care.[/i] v. aldor-cearu.[/m]
ealdor-dæg
	[m1][b]ealdor-dæg[/b], ealder-dæg, aldor-dæg; [i]gen.[/i] -dæges; [i]pl. nom. acc.[/i] -dagas; [i]m. Life-day, day of life;[/i] vitæ dies :-- On ealderdagum [i]in the days of his life,[/i] Beo. Th. 1518; B. 757: 1440; B. 718.[/m]
ealdor-déma
	[m1][b]ealdor-déma[/b] [i]a supreme judge, a prince,[/i] v. aldor-déma.[/m]
ealdor-dóm
	[m1][b]ealdor-dóm[/b], ealdur-dóm, aldor-dórn, alder-dóm, es; [i]m.[/i] \[ealdor [i]an elder, a chief;[/i] dóm [i]dominion, power[/i]\] [i]Eldership, authority, magistracy, principality;[/i] auctōrĭtas, magistrātus, princĭpātus, prīmātns, d&u-short;cātus :-- He his ealdordom synnum aswefede [i]he[/i] \[[i]Reuben[/i]\] [i]had destroyed his eldership by sins,[/i] Cd. 160 Th. 199, 8; Exod. 335. Is heora ealdordóm gestrangod [i]confortātus est princĭpătus eōrum,[/i] Ps. Th. 138, 15: Cd. 60; Th. 73, 1; Gen. 1197: Exon. 58 a; Th. 208, 20; Ph. 158: 66a; Th. 244, 10; Jul. 25. Theodor ealdordóm hæfde [i]Theodōras prīmātum hăbĕbat,[/i] Bd. 4, 28; S. 606, 26, 6. Ealdordóm [i]d&u-short;cātus,[/i] Ælfc. Gl. 6; Som. 56, 48; Wrt. Voc. 18, 3. Ealdórdomas [i]vel[/i] ða héhstan wurþscipas [i]fasces,[/i] 112; Som. 79, 85; Wrt. Voc. 59, 53: 68; Som. 70, 4; Wrt. Voc. 42, 13.[/m]
ealdor-duguþ
	[m1][b]ealdor-duguþ[/b], aldor-duguþ, e; [i]f. The chief nobility;[/i] procĕres. Judth. 12; Thw. 26, 5; Jud. 310.[/m]
ealdor-freá
	[m1][b]ealdor-freá[/b] [i]a chief lord.[/i] v. aldor-freá.[/m]
ealdor-gedál
	[m1][b]ealdor-gedál[/b], aldor-gedál, es; [i]n. Separation from life, death;[/i] vitæ divortium, mors :-- Óþ his ealdorgedál [i]until his death.[/i] Cd. 92; Th. 118, 2; Gen. 1959.[/m]
ealdor-gesceaft
	[m1][b]ealdor-gesceaft[/b], e; [i]f. Condition of life;[/i] vitæ condĭtio, Exon. 110 a; Th. 421, 24; Rä. UNCERTAIN 40, 23.[/m]
ealdor-gewinna
	[m1][b]ealdor-gewinna[/b], an; [i]m. Vital adversary;[/i] adversārius qui vitæ insĭdiātur, Beo. Th. 5799; B. 2903: Exon. 40b; Th. 134, 10; Gá. UNCERTAIN 505.[/m]
ealdor-lang
	[m1][b]ealdor-lang[/b]; [i]adj. Life-long;[/i] sempĭternus:-- Hí ealdorlangne tír geslógon æt sæcce [i]they won life-long glory in the battle,[/i] Chr. 937; Erl. 112, 3; Æðelst. 3.[/m]
ealdor-leás
	[m1][b]ealdor-leás[/b], aldor-leás; [i]adj. Lifeless;[/i] vita prīvātus :-- Hie gefricgeaþ freán úserne ealdorleásne [i]they shall hear our lord[/i] \[[i]is[/i]\] [i]lifeless,[/i] Beo. Th. 5998; B. 3003.[/m]
ealdor-leás
	[m1][b]ealdor-leás[/b] [i]deprived of parents,[/i] v. aldor-leás.[/m]
ealdor-leg
	[m1][b]ealdor-leg[/b], aldor-leg, -læg, es; a. \[ealdor, læg [i]p. of[/i] licgan\] [i]Life-law,[/i] [i]fate, death;[/i] fātum, mors :-- Æfter ealdorlege [i]after death,[/i] Exon. 51 a; Th. 177, 29; Gú. 1234.[/m]
ealdorlíc
	[m1][b]ealdorlíc[/b], aldorlíc; [i]adj. Principal, chief, excellent;[/i] princĭpāls, magnĭfĭcus :-- Ealdorlíc [i]princĭpālis,[/i] Ælfc. Gr. 9, 28; Som. 11, 37. Ealdorlíc ánnyss [i]princĭpālis unĭtas,[/i] Hymn. Surt. i. 5. Ealdorlíce Gáste [i]Spīrĭtu princĭpāli.[/i] Ps. Grn. 50, 13; ii. 149, 13.[/m]
ealdor-líce
	[m1][b]ealdor-líce[/b]; [i]adv. Excellently,[/i] v. aldor-líce.[/m]
ealdorlícnes
	[m1][b]ealdorlícnes[/b], -ness, -nys, -nyss, e; [i]f. Principality, authority;[/i] auctōrĭtas :-- Ne syllaþ we ðé ǽnige ealdorlícnysse [i]nullam tibi auctōrĭtātem trĭbuĭmus,[/i] Bd. 1, 27; S. 492, 12, 15, 22, 26. Mid máran ealdorlícnysse [i]mājōre auctōrĭtāte,[/i] 3, 22; S. 553, 3, 35.[/m]
ealdor-man
	[m1][b]ealdor-man[/b], -mann, -mon, ealdur-, aldor-, eldor-, es; [i]m.[/i] \[eald [i]old, not only in age, but in knowledge,[/i] v. eald, hence ealdor [i]an elder;[/i] man [i]h&o-short;mo[/i]\]. [b]I.[/b] [i]an elderman,[/i] ALDERMAN, [i]senator, chief, duke, a nobleman of the highest rank, and holding an office inferior only to that of the king;[/i] mājor nātu, sĕnātor, pr&o-short;cer, princeps, prīmas, dux, præfectus, trĭb&u-long;nus, quīcunque est aliis grădu aut nātu mājor. The title of Ealdorman or Aldorman denoted civil as well as military pre-eminence. The word [i]ealdor[/i] or [i]aldor[/i] in Anglo-Saxon denotes princely dignity: in Beowulf it is used as a synonym for cyning, þeóden, and other words applied to royal personages. Like many other titles of rank in the various Teutonic languages, it, strictly speaking, implies age, though practically this idea does not survive in it any more than it does in the word [i]Senior,[/i] the original of the feudal term [i]Seigneur.[/i] Every shire had its ealdorman, who was the principal judicial officer of the shire, and also the leader of its armed force. The internal regulations of the shire, as well as its political relation to the whole kingdom, were under his immediate guidance and supervision,--the scír-geréfa, or sheriff, being little more than his deputy, and under his control. The dignity of the ealdorman was supported by lands within his district, which appear to have passed with the office,--hence the phrases, ðæs ealdormonnes lond, mearc, gemǽro, etc. which so often occur. The ealdorman had also a share of the fines and other monies levied to the king's use; though, as he was invariably appointed from among the higher nobles, he must always have possessed lands of his own to the extent of forty hides, v. [i]Hist. Eliens.[/i] ii. 40. The ealdormen of the several shires seem to have been appointed by the king, with the assent of the higher nobles, if not of the whole witena gemót, and to have been taken from the most trustworthy, powerful, and wealthy of the nobles of the shire. The office and dignity of ealdorman was held for life,--though sometimes forfeited for treason and other grave offences; but it was not strictly hereditary :-- Fram ðám bróðrum and ðám ealdormannum [i]a fratrĭbus ac majōrĭbus,[/i] Bd. 5, 14; S. 634, 10: 5, 19; S. 637, 6. Ofslógon Rómána ealdorman [i]slew a Roman noble,[/i] Ors. 5, 10; Bos. 108, 30. Ealdormen, [i]nom. pl. princĭpes,[/i] Ps. Th. 67, 24: Gen. 12, 15. Ðæt he his ealdormen lǽrde [i]ut er&u-short;dīret princĭpes suos,[/i] Ps. Th. 104, 18. Án ealdormann [i]unus de princĭpĭbus,[/i] 81, 7. Ealdormenn Iudan [i]princĭpes Juda,[/i] 67, 25: 82, 9: Mt. Bos. 20, 25: Mk. Bos. 6, 21. His ealdormannum and his þegnum [i]suis d&u-short;cĭbus ac ministris,[/i] Bd. 3, 3; S. 526, 1: 4, 15; S. 583, 27. Arbatus his ealdorman, ðe he geset hæfde ofer Méðas ðæt land [i]Arbaces, his chief officer, whom he had set over the country of the Medes,[/i] Ors. 1, 12; Bos. 35, 17: 2, 1; Bos. 38, 35: Bd. 4, 12; S. 580, 34: 1, 13; S. 481, 40. Ðæt se ylca ða dóhter ðæs ealdormannes blinde onlíhte [i]ut idem fīliam trĭb&u-long;ni cæcam inlumināvĕrit,[/i] 1, 18; S. 484, 30: Bt. 10; Fox 28, 31. [b]II.[/b] the new constitution introduced by Cnut, who reigned in England from A.D. 1014 to 1035, reduced the ealdorman to a subordinate position,--one [i]eorl, Nrs.[/i] jarl, being placed over several shires. The Danish kings ruled by their eorlas or jarls, and the ealdormen disappeared from the shires. Gradually the title ceased altogether, except in the cities, where it denoted an inferior judicature, much as it now does among ourselves :-- Ðis is ðonne seó woruldcunde gerǽdnes, ðe ic \[Cnut\] wille, mid mínan witenan rǽde, ðæt man healde ofer eall Engla land [i]this is then the secular ordinance which I[/i] \[[i]Cnut[/i]\], [i]with the counsel of my witan, will, that it be observed over all the land of the English,[/i] L. C. S. pref; Th. i. 376, 3, 4. Ðæt is ðonne ǽrest ðæt ic wylle; ðæt man rihte laga upp-arǽre, and ǽghwilce unlaga georne afylle, and ðæt man aweódige and awyrtwalige, ǽghwylc unriht, swá man geornost mǽge, of ðissum earde [i]this is then the first that I will; that right laws be established, and all unjust laws carefully suppressed, and that every injustice be weeded out and rooted up, with all possible diligence, from this land,[/i] L. C. S. 1; Th. i. 376, 5-8. And habbe man þriwa on geára burh-gemót, and twá scír-gemót [i]and thrice a year let there be a borough meeting, and twice a shire meeting,[/i] L. C. S. 18; Th. i. 386, 4, 5. v. eorl, scírgeréfa, and húscarl.[/m]
ealdor-mon
	[m1][b]ealdor-mon[/b], -monn, es; [i]m. An elderman, alderman, nobleman, chief;[/i] mājor nātu, princeps :-- Ebrinus se ealdormon [i]Ebrinus mājor d&o-short;mus rēgiae.[/i] Bd 4, 1; S. 564, 33: 2, 13; S. 515, 32. v. ealdor-man.[/m]
ealdor-ner
	[m1][b]ealdor-ner[/b], aldor-ner, es; [i]n. A life-salvation, life's safety, refuge, asylum;[/i] vitæ servātio, ref&u-short;gium :-- Cwom him to áre and to ealdor-nere [i]he come to them for mercy and for their life's salvation,[/i] Exon. 53 b; Th. 189, 4; Az. 54. v. ner.[/m]
ealdor-sacerd
	[m1][b]ealdor-sacerd[/b], es; [i]m. A high priest;[/i] summus sacerdos :-- Ongan ealdorsacerd hyspan [i]the high priest began to revile,[/i] Andr. Kmbl. 1340; An. 670.[/m]
ealdor-scype
	[m1][b]ealdor-scype[/b], es; [i]m. Eldership, supremacy;[/i] principātus, prīmātus :-- Ða on þeódum ealdorscype habbaþ [i]they have eldership among the nations,[/i] Mk. Bos. 10, 42. Ealdorscype healdan [i]prīmātum tĕnēre,[/i] Coll. Monast. Th. 30, 17.[/m]
ealdor-stól
	[m1][b]ealdor-stól[/b], es; [i]m. The lord's seat;[/i] domĭni sēdes :-- Áhte ic ealdorstól [i]I possessed the lord's seat.[/i] Exon. 94 b; Th. 353, 36; Reim. 23.[/m]
ealdor-þegn
	[m1][b]ealdor-þegn[/b], aldor-þegn \[-þægn\], es; [i]m. The principal thane[/i] or [i]servant;[/i] princĭpālis minister :-- Ealdorþegnas [i]principal servants,[/i] Menol. Fox 257; Men. 130. Hie ðæt ðám ealdorþegnum cýðan eódon [i]they went to announce it to the principal thanes,[/i] Judth. 12; Thw. 25, 4; Jud. 242.[/m]
ealdor-wísa
	[m1][b]ealdor-wísa[/b] [i]a chief ruler,[/i] v. aldor-wísa.[/m]
eald-riht
	[m1][b]eald-riht[/b], es; [i]n. An ancient right;[/i] vĕtus jus [i]vel[/i] privĭlēgium :-- He him gehét ðæt hý ealdrihta ǽlces mósten wyrðe gewunigen [i]he promised them that they should remain possessed of each of their ancient rights,[/i] Bt. Met. Fox 1, 71; Met. 1, 36: 1, 114; Met. 1, 57. Bǽdon hine ðæt he him to heora ealdrihtum gefultumede [i]they prayed him that he would succour them with respect to their ancient rights.[/i] Bt. 1; Fox 2, 24.[/m]
Eald-Seaxe
	[m1][b]Eald-Seaxe[/b], Ald-Seaxe; [i]gen.[/i] -Seaxa; [i]dat.[/i] -Seaxum; [i]pl. m:[/i] Eald-Seaxan; [i]pl. m. The Old-Saxons;[/i] antīqui Sax&o-short;nes; [i]the German[/i] or [i]continental Saxons occupying the territory between the Eyder and the Weser[/i] :-- Hér Eald-Seaxe \[Ald-Seaxe, Th. 92, 29, col. 1\] and Francan gefuhton [i]in this year[/i] \[A.D. 779\] [i]the Old-Saxons and the Franks fought,[/i] Chr. 779; Th. 93, 29, col. 1, 2. Gegadrode mycel sciphere on Eald-Seaxum \[Ald-Seaxum, col. 1\] [i]a large naval force assembled among the Old-Saxons,[/i] 885; Th. 154, 20, col. 2, 3: 449; Th. 20, 20, 26: 924; Th. 199, 10: Bd. 5, 10; 13. 624, 12, 22. Be norþan Þyringum syndon Eald-Seaxan and be norþan westan him syndon Frysan, and be westan Eald-Seaxum is Ælfe múþa ðære eá and Frysland [i]to the north of the Thuringians are the Old-Saxons, and to the north-west of them are the Friesians, and to the west of the Old-Saxons is the mouth of the river Elbe and Friesland,[/i] Ors. 1, 1; Bos. 18, 34: Bos. 19, 14.[/m]
eald-spell
	[m1][b]eald-spell[/b], es; [i]n. An old story;[/i] antīqua narrātio :-- Ælfréd us ealdspell reahte [i]Alfred told us an old story,[/i] Bt. Met. Fox introduc. 2; Met. Einl. 1. On ealdspellum [i]in old tales,[/i] Bt. 39, 4; Fox 216, 19.[/m]
eald-spræc
	[m1][b]eald-spræc[/b], e; [i]f. An old speech, history,[/i] Leo A. Sax. Gl. 149.[/m]
Ealdulfes næs
	[m1][b]Ealdulfes næs[/b], Chr. 1052; Th. 321, 10. v. Eádulfes næs.[/m]
ealdung
	[m1][b]ealdung[/b], e; [i]f. Age;[/i] sĕnectus :-- Róma besprycþ ðæt hyre weallas for ealdunge brosnian [i]Rome complains that her walls decay from age,[/i] Ors. 2, 4; Bos. 44, 45. DER. ealdian.[/m]
ealdur
	[m1][b]ealdur[/b] [i]a prince,[/i] Jn. Foxe 16, 11. v. ealdor.[/m]
ealdur-dóm
	[m1][b]ealdur-dóm[/b] [i]authority, principality,[/i] Ps. Th. 113, 2. v. ealdor-dóm.[/m]
ealdur-man
	[m1][b]ealdur-man[/b], -mann, es; [i]m. An elderman, alderman, nobleman;[/i] mājor nātu, princeps :-- Nelle ge on ealdurmenn áne getreówian [i]nōlīte confīdere in princĭpĭbus,[/i] Ps. Th. 145, 2: 118, 161. v. ealdor-man.[/m]
eald-wérig
	[m1][b]eald-wérig[/b]; [i]adj. Vile of old;[/i] jampridem malignus :-- Ealdwérige Egypta folc [i]the folk of Egypt vile of old,[/i] Cd. 145; Th. 180, 24; Exod. 50.[/m]
eald-wíf
	[m1][b]eald-wíf[/b], es; [i]n. An old woman;[/i] anus, an&u-short;la, vĕt&u-short;la :-- Sceal ic nú ealdwif cennan [i]num vere parĭt&u-long;ra sum anus,[/i] Gen. 18, 13: Ælfc. Gl. 88; Som. 74, 67; Wrt. Voc. 50, 48.[/m]
eald-wita
	[m1][b]eald-wita[/b], an; [i]m.[/i] \[eald [i]old,[/i] wita [i]one who knows[/i]\] [i]One old[/i] or [i]eminent in knowledge, a priest;[/i] þresb&y-short;ter :-- Presbiter is mæsse-preóst oððe eald-wita; ná ðæt ǽlc eald sý, ac ðæt he eald sý on wísdóme [i]presbyter is the mass-priest or one eminent in knowledge; not that every one is old, but that he is old in wisdom,[/i] L. Ælf. C. 17; Th. ii. 348, 20: Bd. 2, 16; S. 519, 29.[/m]
eald-writere
	[m1][b]eald-writere[/b], es; [i]m. An antiquarian, one that writes of old[/i] or [i]ancient matters;[/i] antīquārius. Som. Ben. Lye.[/m]
ealeðe-tún
	[m1][b]ealeðe-tún[/b], es; [i]m. An ale-house;[/i] taberna. Som. Ben. Lye.[/m]
eal-fela
	[m1][b]eal-fela[/b] [i]Very much, full many;[/i] permultum :-- Se mæg ealfela singan and secgan [i]he can sing and say very much,[/i] Exon. 17 b; Th. 42, 2; Cri. 666: Beo. Th. 1742; B. 869: 1770; B. 883.[/m]
eal-felo
	[m1][b]eal-felo[/b] [i]All-fell, very baleful;[/i] omnīno pernĭciōsus :-- Eal-felo áttor [i]very baleful venom,[/i] Exon. 106 b; Th. 405, 28; Rä. 24, 9. v. æl-fæle, fell.[/m]
eal-fremd
	[m1][b]eal-fremd[/b] [i]foreign;[/i] aliēnus. v. æl-fremd.[/m]
eal-geador
	[m1][b]eal-geador[/b], eall-geador; [i]adv. Altogether;[/i] omnīno :-- Ðǽr wæs ealgeador Grendles grápe [i]there was altogether Grendel's grasp,[/i] Beo. Th. 1675; B. 835. v. geador.[/m]
eal-gearo
	[m1][b]eal-gearo[/b], eall-gearo; [i]adj. All ready[/i] or [i]prepared;[/i] omnīno promptus [i]vel[/i] părātus :-- Beorh ealgearo wunode on wonge [i]the mountain stood all ready on the plain,[/i] Beo. Th. 4475; B. 2241: 155; B. 77: 2465; B. 1230.[/m]
eal-geleáflíc
	[m1][b]eal-geleáflíc[/b] [i]believed by all;[/i] catholĭcus. v. eall-geleáflíc.[/m]
ealgian
	[m1][b]ealgian[/b], algian; [i]p.[/i] ode; [i]pp.[/i] od [i]To defend;[/i] defendĕre :-- Nemne we mǽgen feorh ealgian þeódnes [i]unless we may defend the life of the prince,[/i] Beo. Th 5304; B. 2655: 5329; B. 2668. Hí æt campe wið láþra gehwæne land ealgodon [i]they defended the land in conflict against every foe,[/i] Chr. 937; Th. 202, 4; Æðelst. 9: Andr. Kmbl. 20; An. 10: Bec. Th. 2413; B. 1204: R. Ben. 64: 69. DER. ge-ealgian, -algian.[/m]
eal-gréne
	[m1][b]eal-gréne[/b], eall-gréne, æl-gréne; [i]adj. All-green;[/i] omnīno vĭrĭdis :-- Geségun eorþan ealgréne [i]they saw the earth all-green,[/i] Exon. 24 b; Th. 69, 31; Cri. 1129.[/m]
eal-gylden
	[m1][b]eal-gylden[/b], eall-gylden; [i]adj. All-golden;[/i] omnīno aurĕus :-- Swýn eal-gylden [i]the all-golden swine,[/i] Beo. Th. 2227; B. 1111.[/m]
ealh
	[m1][b]ealh[/b] [i]a residence, temple,[/i] v. alh, healh.[/m]
eal-hálig
	[m1][b]eal-hálig[/b] [i]all-holy;[/i] omnīno sanctus. v. eall-hálig.[/m]
ealh-stede
	[m1][b]ealh-stede[/b], alh-stede, eolh-stede, es; [i]m. A protecting[/i] or [i]sheltering place, city, temple;[/i] l&o-short;cus qui præbet t&u-long;tēlam, arx, templum :-- In ðære wídan byrig, ealhstede eorla [i]in the wide city, the sheltering place of men,[/i] Cd. 208; Th. 258, 11; Dan. 674.[/m]
eal-hús
	[m1][b]eal-hús[/b] [i]an ale-house,[/i] Som. Ben. Lye. v. eala-hús.[/m]
eal-hwít
	[m1][b]eal-hwít[/b] [i]all-white,[/i] v. eall-hwít.[/m]
eá-lifer
	[m1][b]eá-lifer[/b], e; [i]f.[/i] \[eá [i]water,[/i] lifer [i]liver[/i]\] [i]Liverwort?[/i] eupăt&o-short;rium cannăbĭnum, Lin :-- Eálifer hátte wyrt gníd on ealaþ [i]rub in ale the herb called liverwort,[/i] L. M. 1, 22; Lchdm. ii. 64, 21: 2, 24; Lchdm. ii. 216, 14.[/m]
eal-íren
	[m1][b]eal-íren[/b] [i]all of iron,[/i] v. eall-íren.[/m]
eal-ísig
	[m1][b]eal-ísig[/b] [i]all-icy;[/i] omnīno glaciālis. v. eall-ísig.[/m]
eá-líðend
	[m1][b]eá-líðend[/b], es; [i]m. A wave-sailor, sailor;[/i] qui æequor navĭgat :-- Wǽron eorlas onlíce eálíðendum [i]the men were like sailors-over-the-wave,[/i] Andr. Kmbl. 502; An. 251.[/m]
eall
	[m1][b]eall[/b]; [i]adj. All;[/i] tōtus :-- Eall [i]tōtus,[/i] Ælfc. Gr. 18; Som. 21, 10. Eall ðín líchama [i]all thy body,[/i] Mt. Bos. 6, 22. Eall ðeós woruld [i]all this world,[/i] Cd. 29; Th. 38, 9; Gen. 604: Exon. 20 a; Th. 52, 34; Cri. 843: Lk. Bos. 23, 18: Jn. Bos. 11, 50: Mk. Bos. 4, 34: Andr. Kmbl. 652; An. 326: 2294; An. 1148: 2867; An. 1436: Bt. Met. Fox 26, 121; Met. 26, 61: 28, 9; Met. 28, 5: Beo. Th. 4091; B. 2042: 4181; B. 2087: Exon. 22 a; Th. 60, 5; Cri. 965: Salm. Kmbl. 2; Sal. 1: Bt. 38, 4; Fox 204, 9: Bd. 1, 12; S. 480, 35: 1, 26; S. 487, 37: Ors. 2, 4; Bos. 45, 15. v. eal.[/m]
ealla
	[m1][b]ealla[/b], an; [i]m. Gall, bile;[/i] fel :-- Hym man drincan mengde myd eallan and myd ecede [i]one mingled him a drink with gall and with vinegar,[/i] Nicod. 26; Thw: 14, 18. Wid ðæs eallan \[geallan MS. H.\] togotennysse [i]for effusion of the bile,[/i] Herb. 146, 2; Lchdm. i. 270, 4: 141, 2; Lchdm. i. 262, 12. v. gealla.[/m]
eall-beorht
	[m1][b]eall-beorht[/b], æll-beorht, æl-beorht; [i]adj. All-bright;[/i] pĕnĭtus splendĭdus, fulgentissĭmus :-- Englas eall-beorhte [i]angels all-bright,[/i] Cd. 224; Th. 297, 23; Sat. 522.[/m]
eall-cyn
	[m1][b]eall-cyn[/b]; [i]adj. Of every kind, universal;[/i] omnĭgĕnus, unĭversus :-- Eallcyn sǽd getreówfulra \[Iacobes MSS. C. T.\] [i]unĭversum semen Iacob,[/i] Ps. Spl. 21, 22.[/m]
eallenga
	[m1][b]eallenga[/b], eællenge; [i]adv. Altogether, utterly;[/i] prorsus, omnīno :-- Ðonne wæs se óðer eallenga sweart [i]then was the other utterly black,[/i] Cd. 24; Th. 30, 35; Gen. 477.[/m]
Ealleríca
	[m1][b]Ealleríca[/b], an; [i]m. Alaric, king of the Goths[/i] :-- Rædgota and Ealleríca Rómáne burig abrǽcon [i]Rhadgast and Alaric broke into the city of Rome,[/i] Bt. 1; Fox 2, 2. v. Alríca.[/m]
eall-geador
	[m1][b]eall-geador[/b]; [i]adv. Altogether,[/i] Andr. Kmbl. 2196; An. 1099. v. eal-geador.[/m]
eall-gearo
	[m1][b]eall-gearo[/b]; [i]adj. All-ready;[/i] omnīno promptus :-- Ic beóm eall-gearo [i]I am all-ready,[/i] Exon. 106 b; Th. 405, 19; Rä. 24, 4. v. eal-gearo.[/m]
eall-geleáflic
	[m1][b]eall-geleáflic[/b]; [i]adj.[/i] \[geleáflíc [i]believed[/i]\] [i]Believed by all, catholic;[/i] cath&o-short;lĭcus = GREEK :-- Ðæt monega cyricean on Hibernia, lǽrendum Athamnano, ða eallgeleáflícan Eástran onféngon [i]ut plurĭmæ Scottōrum ecclesiæ, instante Adamnano, cath&o-short;lĭcum Pascha suscēpĕrint,[/i] Bd. 5, 15; S. 635, 10.[/m]
eall-gréne
	[m1][b]eall-gréne[/b]; [i]adj. All-green;[/i] omnīno vĭrĭdis :-- Hwá furðum teóde eorþan eall-gréne [i]who first produced the earth all-green,[/i] Andr. Recd. 1599; An. 799. v. eal-gréne.[/m]
eall-gylden
	[m1][b]eall-gylden[/b]; [i]adj. All-golden;[/i] omnīno aurĕus :-- He geseah segn eall-gylden [i]he saw an ensign all-golden,[/i] Beo. Th. 5528; B. 2767: Judth. 10; Thw. 22, 3; Jud. 46. v. eal-gylden.[/m]
eall-hálig
	[m1][b]eall-hálig[/b]; [i]adj. All-holy;[/i] omnīno sanctus :-- Drihten, ðú earce eart eall-háligra [i]O Lord, thou art the ark of the all-holy,[/i] Ps. Th. 131, 8.[/m]
eall-hwít
	[m1][b]eall-hwít[/b]; [i]adj. All-white;[/i] omnīno albus :-- On eallhwítre þryh [i]in an all-white coffin,[/i] Th. Diplm. A.D. 970; 241, 11.[/m]
eal-líc
	[m1][b]eal-líc[/b] [i]universal, general, catholic,[/i] Som. Ben. Lye. v. al-líc.[/m]
ealling
	[m1][b]ealling[/b]; [i]adv. Always;[/i] semper :-- Ealling byb, ymb tyn niht ðæs, tiid \[ = tíd\] geweorþad Barþolomeus [i]the time of Bartholomew is always honoured about ten nights from hence,[/i] Menol. Fox 304; Men. 153: 344; Men. 173. v. ealneg.[/m]
eallinga
	[m1][b]eallinga[/b]; [i]adv. Altogether, wholly;[/i] prorsus, omnīno :-- He eallinga ne adiligaþ eów [i]he will not altogether destroy you,[/i] Deut. 4, 31: Salm. Kmbl. 835; Sal. 417. v. eallunga.[/m]
eall-íren
	[m1][b]eall-íren[/b]; [i]adj. All of iron;[/i] omnīno ferrĕus :-- He héht gewyrcean eall-írenne wígbord wrætlíc [i]he commanded a wondrous battle-shield, all of iron, to be made,[/i] Beo. Th. 4665; B. 2338.[/m]
eall-ísig
	[m1][b]eall-ísig[/b]; [i]adj. All-icy;[/i] omnīno glaciālis :-- Saturnus is se cealda eall-ísig tungel [i]Saturn is the cold all-icy star,[/i] Bt. Met. Fox 24, 45; Met. 24, 23. Se is eall-ísig [i]it is all icy,[/i] Bt. 36, 2; Fox 174, 13.[/m]
eall-mægen
	[m1][b]eall-mægen[/b], al-mægen, es; [i]n. All-power, all-might;[/i] omnis vis :-- Gif hí, eall-mægene, ne þiówoden Þeódne mǽrum [i]if they, with all might, served not the illustrious Lord,[/i] Bt Met. Fox 29, 193; Met. 29, 98.[/m]
eall-mihtig
	[m1][b]eall-mihtig[/b], -meahtig, -mehtig, -mihteg \[el-, æl-, sell-\]; [i]adj. All-mighty;[/i] omnĭp&o-short;tens :-- Drihten eallmihtig [i]Domĭnus Deus,[/i] Ps. Th. 93, 22.[/m]
eall-nacod
	[m1][b]eall-nacod[/b]; [i]adj. Entirely naked;[/i] omnīno n&u-long;dus :-- Ic eom eallnacod [i]I am all naked,[/i] Cd. 42; Th. 54, 3; Gen. 871.[/m]
eallneg
	[m1][b]eallneg[/b]; [i]adv. Always;[/i] semper :-- Ðú eallneg siófodest ðæt hí eallneg nǽron on wíte [i]thou always didst lament that they were not always punished,[/i] Bt. 38, 4; Fox 204, 10, 11. MS. Cot. v. ealneg.[/m]
eall-niwe
	[m1][b]eall-niwe[/b]; [i]adj. All-new;[/i] omnīno n&o-short;vus :-- He wearþ gebunden mid eallniwum rápum [i]n&o-short;vis funĭbus vinctus est,[/i] Jud. 16, 11.[/m]
eallnunge
	[m1][b]eallnunge[/b]; [i]adv. Altogether;[/i] omnīno, C. R. Ben. 55. v. eallunga.[/m]
eall-reord
	[m1][b]eall-reord[/b] [i]foreign speaking, barbarous,[/i] Bd. 1, 23; S. 485, 32. v. el-reord.[/m]
Eallríca
	[m1][b]Eallríca[/b], an; [i]m. Alaric, king of the Goths[/i] :-- Eallríca Gotona cyning [i]Alaric, king of the Goths,[/i] Ors. 2, 1; Bos. 39, 37. v. Alríca.[/m]
eall-rúh
	[m1][b]eall-rúh[/b]; [i]adj. All-rough;[/i] omnīno hirs&u-long;tus :-- Se wæs reád and eall rúh [i]he was red and all hairy,[/i] Gen. 25, 25.[/m]
eall-swá
	[m1][b]eall-swá[/b]; [i]adv. Also, so, so as, likewise, even as, even so;[/i] sīcut :-- Eallswá he sǽde [i]sīcut dixit,[/i] Mk. Bos. 14, 16. v. eal-swá.[/m]
eall-tela
	[m1][b]eall-tela[/b]; [i]adv. Quite well;[/i] omnīno bĕne, Cd. 91; Th. 114, 17; Gen. 1905.[/m]
eallunga
	[m1][b]eallunga[/b], allunga, eallenga, eællenge, eallinga, eallnunge; [i]adv. Altogether, entirely, quite, indeed, at all, assuredly, utterly;[/i] prorsus, omnīno, profecto :-- Ðæt ge eallunga ne swerion [i]non jurāre omnīno,[/i] Mt. Bos. 5, 34: Exon. 21 b; Th. 57, 23; Cri. 923: Bt. Met. Fox 25, 131; Met. 25, 66: Bt. 10; Fox 30, 3. Eallunga Godes ríce on eów becymþ [i]profecto pervēnit in vos regnum Dei,[/i] Lk. Bos. 11, 20.[/m]
eall-wealda
	[m1][b]eall-wealda[/b]; [i]adj. All-ruling, almighty;[/i] omnĭp&o-short;tens :-- Eallwealdan Gode [i]to almighty God,[/i] Andr. Recd. 414; An. 205. v. eal-wealda.[/m]
eall-wihta
	[m1][b]eall-wihta[/b], al-wihta, æl-wihta; [i]pl.[/i] \[eall [i]all, every;[/i] wiht [i]creature[/i]\] [i]All beings;[/i] omnia creāta :-- Cyning eall-wihta [i]king of all creatures,[/i] Andr. Kmbl. 3204; An. 1605: Cd. 47; Th. 60, 7; Gen. 978: 5; Th. 7, 28; Gen. 113. v. wiht [b]I,[/b] [i]for[/i] wihta, [i]nom. pl.[/i][/m]
eall-wundor
	[m1][b]eall-wundor[/b], es; [i]n.[/i] \[wundor [i]a wonder[/i]\] [i]A very wonderful thing;[/i] res omnīno mirābĭlis :-- Weras fyrdleóþ gólon \[MS. galan\] eall-wundra fela [i]the men sung a martial song of many very wonderful things,[/i] Cd. 171; Th. 215, 5; Exod. 578.[/m]
eal-mægen
	[m1][b]eal-mægen[/b] [i]all power, all might,[/i] v. eall-mægen.[/m]
eal-mǽst
	[m1][b]eal-mǽst[/b], æl-mǽst; [i]adv.[/i] ALMOST; totum fere, pene :-- Hit is eal-mǽst mid háligra manna naman geset [i]sanctōrum h&o-short;mĭnum nōmĭnĭbus totum fere obsĭtum est,[/i] Bd. Whelc. 448, 18; Homl. Th. ii. 466, 22.[/m]
eal-mihtig
	[m1][b]eal-mihtig[/b]; [i]adj. All-mighty;[/i] omnĭp&o-short;tens :-- On Godes ealmihtiges naman [i]in the name of almighty God,[/i] Th. Diplm. A.D. 886-899; 138, 34. v. eall-mihtig.[/m]
eal-myrca
	[m1][b]eal-myrca[/b] [i]an Ethiopian,[/i] v. æl-myrca.[/m]
eal-nacod
	[m1][b]eal-nacod[/b] [i]entirely naked,[/i] v. eall-nacod.[/m]
ealneg
	[m1][b]ealneg[/b], ealnig, eallneg; [i]adv.[/i] \[ealne weg, Bt. 38, 4; Fox 204, 10, 11\] [i]Always, quite;[/i] semper, prorsus :-- Ýþ wið lande ealneg winneþ [i]the wave contends always against the land,[/i] Bt. Met. Fox 28, 114; Met. 28, 57: Ors. 3, 7; Bos. 62, 36. Ðe ǽfre biþ ealnig smylte [i]which ever is quite calm,[/i] Bt. Met. Fox 21, 30; Met. 21, 15.[/m]
ealning
	[m1][b]ealning[/b]; [i]adv. Always;[/i] semper :-- Swá he ealning dyde æt Saltwíc [i]as he always did at Saltwich,[/i] Th. Diplm. A.D. 886-899; 138, 15. v. ealling, ealneg.[/m]
eal-niwe
	[m1][b]eal-niwe[/b] [i]all-new, quite new.[/i] v. eall-niwe.[/m]
eal-nósu
	[m1][b]eal-nósu[/b], eall-nósu, eall seó násu, e; [i]f. All nose[/i] or [i]all the nose, a swelling of the uvula;[/i] columella, columna nasi :-- Eal ufweard nósu [i]tota ascendens columna nasi,[/i] Ælfc. Gl. 71; Som. 70, 86; Wrt. Voc. 43, 18. Eall-nósu, Mann: eal-nósu [i]the swelling of the uvula;[/i] columella. v. Som. Eall seó násu [i]columna,[/i] Wrt. Voc. 282, 64.[/m]
ealo
	[m1][b]ealo[/b] [i]ale,[/i] Ors. 1, 1; Bos. 22, 17: Bt. 17; Fox 60, 5. v. ealu.[/m]
ealo-benc
	[m1][b]ealo-benc[/b], e; [i]f. An ale-bench[/i] :-- In ealo-bence [i]on the ale-bench,[/i] Beo. Th. 2062; B. 1029. v. ealu-benc.[/m]
ealo-fæt
	[m1][b]ealo-fæt[/b], es; [i]n. An ale-vat, vessel in which ale was left to ferment;[/i] lăcus :-- Under ðæt ealo-fæt [i]under the ale-vat,[/i] L. M. 1, 67; Lchdm. ii. 142, 12.[/m]
ealo-gál
	[m1][b]ealo-gál[/b]; [i]adj. Ale-drunk;[/i] cervĭsia inebriātus :-- Ic gehýre ealogálra gylp [i]I hear the boast of the ale-drunken,[/i] Cd. 109; Th. 145, 19; Gen. 2408.[/m]
ealo-geweorc
	[m1][b]ealo-geweorc[/b], es; [i]n. Ale-work, brewing;[/i] cervĭsiæ coctio :-- On ðære byrig wæs ǽrest ealo-geweorc ongunnen [i]in that city ale-brewing was first begun,[/i] Ors. 5, 3; Bos. 103, 35.[/m]
eálond
	[m1][b]eálond[/b], es; [i]n. An island;[/i] ins&u-short;la :-- Breoton is gársecges eálond [i]Brittania est oceăni ins&u-short;la,[/i] Bd. 1, 1; S. 473, 8: 1, 3; S. 475, 13. v. eáland.[/m]
ealoþ
	[m1][b]ealoþ[/b] [i]ale,[/i] L. In. 70; Th. i. 146, 17, MS. B. v. ealaþ.[/m]
ealo-wǽge
	[m1][b]ealo-wǽge[/b], es; [i]n. The ale-cup[/i] :-- Se ðe bær hroden ealowǽge [i]who bare the ornamented ale-cup,[/i] Beo. Th. 995; B. 495. Ofer ealowǽge [i]over the ale-cup[/i] \[[i]during a drinking[/i]\], Beo. Th. 966; B. 481. v. ealu-wǽge.[/m]
ealo-wósa
	[m1][b]ealo-wósa[/b], an; [i]m. Ale-wetter[/i] or [i]drinker;[/i] cervĭsiæ inebriātor [i]vel[/i] pōtor :-- Sumum yrrum ealowósan, were wínsadum [i]from one irritated as an ale-drinker, a wine-sated man.[/i] Exon. 87 b; Th. 330, 10; Vy. 49.[/m]
eal-riht
	[m1][b]eal-riht[/b]; [i]adj. All-right;[/i] pĕnĭtus rectus, R. Ben. 72, Lye.[/m]
eal-sealf
	[m1][b]eal-sealf[/b], e; [i]f.[/i] \[eal [i]all,[/i] sealf [i]salve[/i]\] [i]The herb called the oak of Jerusalem[/i] or [i]the oak of Cappadocia;[/i] ambr&o-short;sia, Som. Ben. Lye:=GREEK [i]a perfumed salve, a plant;[/i] ambr&o-short;sia mărĭtĭma, Diosc. 3, 129, L. S. Lex. under GREEK.[/m]
eal-seolcen
	[m1][b]eal-seolcen[/b]; [i]adj. All-silken;[/i] holosērĭcus = GREEK, Ælfc. Gl. 62; Som. 68, 92; Wrt. Voc. 40, 3.[/m]
eal-swá
	[m1][b]eal-swá[/b], eall-swá; [i]adv.[/i] ALSO, [i]so, so as, likewise, even as, even so;[/i] simĭlĭter, sīcut :-- Cristenum cyninge gebýreþ ðæt he sý ealswá hit riht is [i]it is the duty of a Christian king to be as it is right,[/i] L. I. P. 2; Th. ii. 304, 8, 22. Ðá cwæþ he ealswá to ðám óðrum [i]dixit simĭlĭter ad altĕrum,[/i] Mt. Bos. 21, 30. Gewurþe ðé, ealswá ðu wylle [i]fiat tībi sīcut vis,[/i] Mt. Bos. 15, 28. \[[i]Piers P. Chauc.[/i] als [i]also: Laym.[/i] alse, al so, al swa, al swo [i]as, so, also, thus, as if: Orm.[/i] allse, alls, allswa, all swa [i]also, as, so:[/i] [i]O. Sax.[/i] alsó [i]simĭlĭter, tanquam, sīcut, quăsi, quum: Frs.[/i] als, az, alsa [i]sīcut, cum, ita, si: O. Frs.[/i] alsa, olsa [i]ita, cum: Dut.[/i] als [i]when, if;[/i] alzoo [i]thus, so: Ger.[/i] also [i]thus;[/i] als [i]as, when: M. H. Ger.[/i] als, alsó, alse [i]thus, when: O. H. Ger.[/i] al só [i]ut, sīcut, vĕlut, sic.[/i]\][/m]
eal-teaw
	[m1][b]eal-teaw[/b]; [i]adj.[/i] \[eal [i]all,[/i] teaw = tæw [i]good[/i]\] [i]Entirely good;[/i] omnīno b&o-short;nus :-- Gif he ealteawne ende gedreógeþ [i]if he enjoys a very good end,[/i] Cd. Jun. 110, 16; Hy. 2, 13; Hy. Grn. ii. 281, 13.[/m]
EALU
	[m1][b]EALU[/b], ealo, es; [i]n: generally indecl. in sing.[/i] ALE; cervĭsia, sīcĕra :-- Ne he ealu ne drince nǽfre oððe wín [i]let him never drink ale nor wine.[/i] Jud. 13, 4. Iohannes se Fulluhtere ne dranc náðor ne win, ne beor, ne ealu [i]John the Baptist drank neither wine, nor beer, nor ale,[/i] Homl. Th. ii. 38, 7: Bt. 17; Fox 60, 5, MS. Cot: L. M. 1. 47; Lchdm. ii. 120, 15: Beo. Th. 1542; B. 769. \[[i]Chauc. Laym.[/i] ale: [i]O. Sax.[/i] alo in alo-fat, [i]n. an ale-cup: Dan. Swed. Icel.[/i] öl, [i]n.[/i]\][/m]
ealu-benc
	[m1][b]ealu-benc[/b], ealo-benc, e; [i]f. An ale-bench;[/i] scamnum cervĭsiam bibentium :-- On ealu-bence [i]on the ale-bench,[/i] Beo. Th. 5726; B. 2867.[/m]
ealu-clýfe
	[m1][b]ealu-clýfe[/b] [i]an ale-house,[/i] Som. Ben. Lye. v. eala-hús.[/m]
ealu-fæt
	[m1][b]ealu-fæt[/b] [i]an ale-vat,[/i] Som. Ben. Lye. v. ealo-fæt.[/m]
ealu-gafol
	[m1][b]ealu-gafol[/b], es; [i]n.[/i] \[gafol [i]tax, tribute[/i]\] [i]Tribute[/i] or [i]excise paid for ale;[/i] cervĭsiæ trĭbutum :-- On sumen lande gebúr sceal syllan hunig-gafol, on suman mete-gafol, on suman ealu-gafol [i]in one place a boor shall give honey-tribute, in another meat-tribute, in another ale-tribute,[/i] L. R. S. 4; Th. i. 434, 32.[/m]
ealu-gál
	[m1][b]ealu-gál[/b] [i]ale-drunken,[/i] v. ealo-gal.[/m]
ealu-geweorc
	[m1][b]ealu-geweorc[/b] [i]ale-brewing,[/i] v. ealu.[/m]
ealu-malt
	[m1][b]ealu-malt[/b] [i]malt used for making ale.[/i] v. ealu, alo-malt.[/m]
ealu-sceop
	[m1][b]ealu-sceop[/b], es; [i]m. An ale-brewer, a brewer;[/i] cervĭsiārius. Som. Ben. Lye.[/m]
ealu-scóp
	[m1][b]ealu-scóp[/b], eala-scóp, es; [i]m. An ale-poet[/i] :-- We lǽraþ, ðæt ǽnig preóst ne beó ealu-scóp [i]we teach that no priest be an ale-poet,[/i] L. Edg. C. 58; Th. ii. 256, 15.[/m]
ealu-wǽge
	[m1][b]ealu-wǽge[/b], es; [i]n. An ale-cup;[/i] pătĕra, scyphus :-- Dóhtor Hróþgáres eorlum ealuwǽge bær [i]Hrothgar's daughter bore the ale-cup to the earls,[/i] Beo. Th. 4047; B. 2021.[/m]
ealu-wósa
	[m1][b]ealu-wósa[/b] [i]ale-wetter[/i] or [i]drinker,[/i] v. ealo-wósa.[/m]
Eal-walda
	[m1][b]Eal-walda[/b], an; [i]m. All-ruler, the Almighty;[/i] omnium rector, Cd. 14; Th. 16, 20; Gen. 246. v. Eal-wealda.[/m]
eal-weald
	[m1][b]eal-weald[/b]; [i]adj. All-powerful, almighty;[/i] omnĭp&o-short;tens :-- Ǽrende ealwealdan Gode wæs sprecen [i]a message was spoken to the all-powerful God,[/i] Andr. Kmbl. 3239; An. 1622.[/m]
Eal-wealda
	[m1][b]Eal-wealda[/b], an; [i]m. All-ruler, God, the Almighty;[/i] omnium rector, Deus, omnĭp&o-short;tens :-- For ðam ealwealdan \[MS. alwealdan\] [i]for the all-ruler[/i] \[[i]God[/i]\], Cd. 19; Th. 23, 13; Gen. 359. Noldon ealwealdan \[MS. alwealdan\] word weorþian [i]they would not revere the all-ruler's[/i] \[[i]the Almightys'[/i]\] [i]word,[/i] 18; Th. 21, 23; Gen. 328.[/m]
eal-werlíce
	[m1][b]eal-werlíce[/b]; [i]adv. All-manly, liberally, freely;[/i] prorsus virīlĭter, benigne :-- Ealwerlíce \[MS. ealwerlíc\] dó Driht [i]benigne fac Domine,[/i] Ps. Spl. 50, 19.[/m]
eal-wihta
	[m1][b]eal-wihta[/b] [i]all beings,[/i] v. eall-wihta.[/m]
eal-wundor
	[m1][b]eal-wundor[/b] [i]a very wonderful thing,[/i] v. eall-wundor.[/m]
eam
	[m1][b]eam[/b] [i]am[/i] :-- Ic eam biddende Drihten [i]ad Deum deprĕcātus sum,[/i] Ps. Th. 141, 1. Ic eam leás écan dreámes [i]I am bereft of eternal joy,[/i] Cd. 216; Th. 275, 7; Sat. 168: Exon. 10a; Th. 11, 8; Cri. 167: Exon. 36a; Th. 116, 34; Gú. 217: Mt. Rush. Stv. 11. 29. v. eom.[/m]
EÁM
	[m1][b]EÁM[/b], es; [i]m. An[/i] EAM, [i]uncle chiefly on the mother's side;[/i] avunc&u-short;lus :-- Eám [i]avunc&u-short;lus.[/i] Wrt. Voc. 72, 42 : Beo. Th. 1766; B. 881: Exon. 112b; Th. 431, 35; Rā. 47, 6: Chr. 1066; Erl. 203, 17. Nim ðé wif of Labanes dóhtrum ðínes eámes [i]accĭpe tĭbi inde uxōrem de fīliābus Labāni avunc&u-short;li tui.[/i] Gen. 28, 2: 29, 10: Ors. 1, 12; Bos. 35, 32: 2, 2; Bos. 41, 7: Bd. 5, 19; S. 637, 33. Rom&u-short;lus slóh his eám [i]Romulus slew his uncle,[/i] Ors. 2, 3; Bos. 41, 43: Chr. 1046; Erl. 175, 5, 23. Mín eám [i]avunc&u-short;lus meus:[/i] mínes eámes fæder [i]avunc&u-short;lus meus magnus:[/i] mínes eámes yldre fæder [i]proavunc&u-short;lus meus:[/i] mínes eámes þridde fæder [i]abavunc&u-short;lus meus,[/i] Ælfc. Gl. 93; Som. 75, 65-71; Wrt. Voc. 52, 21-24. \[[i]Chauc,[/i] eem, eme: [i]Laym.[/i] æm, eam, æem, hem: [i]Plat.[/i] oom. [i]m: Dut.[/i] oom, [i]m: Frs.[/i] yem, yeme: [i]O. Frs.[/i] em, [i]m: Ger.[/i] ohm, oheim, [i]m: M. H. Ger.[/i] óheim, oeheim, [i]m: O. H. Ger.[/i] óheim, [i]m.[/i]\] For an uncle on the father's side, v. fædera.[/m]
eám
	[m1][b]eám[/b], eán [i]to waters[/i] :-- Ofer ðám eam [i]s&u-short;per fl&u-long;mĭna,[/i] Ps. Th. 23, 2. Betweoh ðám twám eán [i]between the two waters,[/i] Ors. 1. 1; Bos. 16, 28; [i]dat. pl. of[/i] eá.[/m]
eánian
	[m1][b]eánian[/b], eánigan; [i]part.[/i] eánigende; [i]p.[/i] eánode; [i]pp.[/i] eánod \[eáw=eówu [i]a female sheep, a ewe[/i]\] [i]To[/i] YEAN, [i]bring forth as a ewe;[/i] enīti, parturīre :-- He genam hine of eówedum sceápa, fram eánigendum he genam hine [i]sust&u-short;lit eum[/i] \[[i]Dāvĭdem[/i]\] [i]de grĕgĭbus ovium, de post fetantes[/i] \[[i]oves[/i]\] [i]accēpit eum,[/i] Ps. Lamb. 77, 70. DER. ge-eán. \[[i]Prompt.[/i] enyñ', [i]brynge forthe kyndelyngys[/i] \[[i]A. Sax.[/i] litlingas\]. The verb [i]to ean[/i] or [i]yean,[/i] which is commonly applied only to the bringing forth of lambs, here appears to have had anciently the more general signification of the word from which it is derived, [i]A. Sax.[/i] eánian [i]enīti, part&u-short;rīre: Wyc.[/i] ene, eene, ȝeene, ȝene, yeene [i]sheep with lambs,[/i] Ps. 143, 13: Is. 40, 11: [i]Dut. dial.[/i] oonen [i]to produce young.[/i]\][/m]
eá-ófer
	[m1][b]eá-ófer[/b], es; [i]m. A river-bank;[/i] rīpa fl&u-long;minis :-- Be sǽwaroþe, and be eá-ófrum [i]by the sea-shore, and by river-banks.[/i] Bt. Met. Fox 19, 43.[/m]
eapl
	[m1][b]eapl[/b] [i]an apple,[/i] Cd. 222; Th. 290, 7; Sae. 411. v. æppel.[/m]
ear
	[m1][b]ear[/b], ær, es; [i]m. Sea, ocean;[/i] măre, oceănus :-- Hyre \[dúne\] deorc on lást eare geblonden óðer fereþ [i]dark on its[/i] \[[i]the down's[/i]\] [i]track goes another mixed with the ocean,[/i] Exon. 101b; Th. 384, 3; Rä. 4, 22. v. ear-gebland, ear-grund.[/m]
EAR
	[m1][b]EAR[/b], es; [i]n. An[/i] EAR [i]of corn;[/i] spīca :-- Seó eorþe wæstm beraþ, ǽrest gærs, syððan ear, syððan fulne hwǽte on ðam eare [i]terra fructĭfĭcat, primum herbam, deinde spīcam, deinde plēnum frumeníum in spīca,[/i] Mk. Bos. 4, 28. Ða seofon fullan ear getácniaþ seofon wæstmbǽre geár and wélige [i]septem spīcæ plēnæ septem ubertātis anni sunt,[/i] Gen. 41, 26, 27. Pharao rehte Iosepe be ðám oxum and be ðám earum [i]Pharaoh told Joseph of the oxen and of the ears[/i] \[[i]of corn[/i]\], Gen. 41, 17. Híg ongunnun pluccian ða ear [i]cœpērunt vellĕre spicas,[/i] Mt. Bos. 12, 1: Mk. Bos. 2, 23: Lk. Bos. 6, 1. Him þuhte, dæt he gesáwe seofon ear weaxan on ánum healme fulle and fægre [i]septem spīcæ pull&u-short;lābant in culmo uno plēnæ atque formōsæ,[/i] Gen. 41, 5: Lev. 23, 22: Deut. 23, 25. \[[i]Wyc.[/i] eere, ere: [i]R. Glouc.[/i] eres, [i]pl: Plat,[/i] aar, aare: [i]Dut.[/i] aar, [i]f: Ger.[/i] ähre, [i]f;[/i] äher, [i]n: M. H. Ger.[/i] äher, eher, [i]n: O. H. Ger.[/i] ahir, eher, [i]n: Goth.[/i] ahs, [i]n: Dan. Swed. Icel.[/i] ax, [i]n.[/i] Grimm supposes the root of these words to be ak [i]sharp,[/i] and refers to [i]Lat.[/i] acus, acies, acidus: [i]Ger.[/i] ecke [i]a corner.[/i]\][/m]
eár
	[m1][b]eár[/b] [i]before.[/i] Chr. 1041; Th. 299, 15, col. 1. ILLEGIBLE v. ǽr.[/m]
EÁR
	[m1][b]EÁR[/b], es; [i]m. The Anglo-Saxon Rune RUNE,[/i] which stands for the letters [i]ea:[/i] v. Steph. Runic Monmnts. p. 100, 11; 117, col. 7: and p. 137: [i]the earth, the ground;[/i] h&u-short;mus :-- RUNE byþ egle eorla gehwylcum, ðonne fæstlíce flǽsc onginneþ hráw cólian, hrusan ceósan to gebeddan [i]the ground is hateful to every man, when surely the flesh beginneth to cool as a corpse, to choose the earth for a consort,[/i] Runic pm. 29; Kmbl. 345, 10: Hick. Thes. i. 135, 57. \[[i]Icel.[/i] aurr, [i]m. h&u-short;mus.[/i] Hylja auri [i]h&u-short;mo condĕre,[/i] Kormak's Saga.\][/m]
earan
	[m1][b]earan[/b] [i]are.[/i] Th. Diplm. A. D. 804-829; 463, 1. v. eom.[/m]
earbe
	[m1][b]earbe[/b], an; [i]f? A tare;[/i] ervum :-- Dó earban to [i]add tares,[/i] L. M. 1, 26; Lchdm. ii. 68, 4. v. earfe.[/m]
earc
	[m1][b]earc[/b], e; [i]f:[/i] earce, an; [i]f.[/i] [b]I.[/b] [i]the ark of Noah;[/i] arca :-- Noe on ða earce eode [i]Noah went into the ark.[/i] Mt. Bos. 24, 38: Lk. Bos. 17, 27. Under earce bord [i]under the boards of the ark,[/i] Cd. 67; Th. 80, 23; Gen. 1333. Earce bordum [i]with the boards of the ark,[/i] 67; Th. 81, 33; Gen. 1354. [b]II.[/b] [i]a chest, the ark of the covenant;[/i] cista, cistella :-- Cest [i]vel[/i] earc [i]cibōtium = GREEK,[/i] vel [i]cistella,[/i] Ælfc. Gl. 3; Som. 55, 64; Wrt. Voc. 16, 37. On earce [i]in the chest,[/i] Exon. 124b; Th. 479, 3; Rä. 62, 2. Æt Godes earce [i]to the ark of God,[/i] Cd. 212; Th. 262, 30; Dan. 752: Ps. Th. 131, 8. v. earce. [i]f;[/i] arc, [i]m.[/i][/m]
earce
	[m1][b]earce[/b], an; [i]f. The ark;[/i] arca :-- Ðú earce eart eall-háligra [i]tu arca sanctificātiōnis tuæ,[/i] Ps. Th. 131, 8. v. earc [b]II.[/b][/m]
eár-clǽnsend
	[m1][b]eár-clǽnsend[/b], es; [i]m.[/i] \[eáre, clǽnsian [i]to cleanse[/i]\] [i]An ear-cleanser, the little finger;[/i] dĭgĭtus aurĭc&u-short;lāris :-- Eárclǽnsend \[MS. earclæsnend\] [i]aurĭc&u-short;lāris,[/i] Wrt. Voc. 283, 24.[/m]
earcnan-stán
	[m1][b]earcnan-stán[/b], es; [i]m. A precious stone, gem;[/i] gemma, lăpis prĕtiōsa :-- Se earcnanstán [i]the precious stone,[/i] Exon. 253; Th. 73, 27; Cri. 1196. v. eorcnan-stán.[/m]
eár-cóðu
	[m1][b]eár-cóðu[/b], e; [i]f.[/i] \[eáre. cóðu [i]a disease[/i]\] [i]An ear-disease;[/i] parōtis = GREEK :-- Eár-cóðu [i]parōtĭdes,[/i] Ælfc. Gl. 11; Som. 57, 57; Wrt. Voc. 20, 1.[/m]
EARD
	[m1][b]EARD[/b], es; [i]m.[/i] [b]I.[/b] [i]native soil[/i] or [i]land, country, province, region, place of residence, dwelling, home;[/i] s&o-short;lum nātīvum, patria, rĕgio, d&o-short;mĭcĭlium :-- Sumra wyrta oððe sumes wuda eard biþ on dúnum, sumra on merscum ... on ðære stówe ðe his eard biþ [i]the native soil of some herbs or of some wood is on hills, some in marshes ... in the place which is its native soil,[/i] Bt. 34, 10; Fox 148, 22-26. He com to his earde [i]vēnit in patriam suam,[/i] Mt. Bos. 13, 54. Nys nán wítega bútan wurþ-scype, búton on hys earde [i]non est prophēta sine h&o-short;nōre, nĭsi in patria sua,[/i] 13, 57. Eard [i]patria,[/i] Ælfc. [i]Gl.[/i] 97; [i]Som.[/i] 76, 57; [i]Wrt. Voc.[/i] 54, 1. Ðis is mín ágen cýþ, eard and éðel [i]this is my own country, dwelling, and home,[/i] Bt. Met. Fox 24, 99; Met. 24, 50. Ðú gebunde ðæt fyr ðæt hit ne mæg cuman to his ágenum earde [i]thou hast bound the fire, that it may not come to its own region,[/i] Bt. 33, 4; Fox 130, 32, 24. Ne ðǽr elþeó- dige eardes brúcaþ [i]strangers enjoy no dwelling there,[/i] Andr. Kmbl. 560; An. 280. Earda leás [i]deprived of dwellings,[/i] Cd. 128; Th. 163, 29; Gen. 2705. Earda sélost [i]happiest of dwellings[/i] \[[i]heaven[/i]\], Hy. 7, 29; Hy. Grn. ii. 287, 29: Exon. 42 a; Th. 141, 16; Gú. 628: 36 b; Th. 120, 7; Gú. 268. Fífel-cynnes eard [i]the dwelling of the Fifel race,[/i] Beo. Th. 209; B. 104. Of ðan heofon-fugelas healdaþ eardas [i]super ea volucres cœli habĭtābunt,[/i] Ps. Th. 103, 11. Eard gemunde [i]he remembered his home,[/i] Beo. Th. 2263; B. 1129. [b]II.[/b] [i]earth[/i] or [i]land, in contrast to water, as a firm place on earth[/i] or [i]on land;[/i] terra, terra firma:--He gefæstnude foldan staðelas, eorþan eardas [i]he made fast foundations of the ground, the firm places of the earth,[/i] Ps. Th. 103, 6. Eard git ne const frécne stówe, ðǽr ðú findan miht secg [i]thou dost not yet know the land, perilous place, where thou mayest find the man,[/i] Beo. Th. 2759; B. 1377: Exon. 38 b; Th. 128, 4; Gú. 399: 129 a; Th. 495, 20; Rä. 85, 6. Lǽt nú gebídan on earde [i]let us now abide on land,[/i] Andr. Kmbl. 799; An. 400. From hróf eardes [i]a summo teræ.[/i] Mk. Lind. War. 13, 27. Gǽst and líc geador síðedan on earde [i]soul and body journeyed together on earth,[/i] Exon. 76 a; Th. 285, 16; Jul. 715. [b]III.[/b] [i]state, station, condition;[/i] sĭtus, condĭtio:--Fundiaþ ǽlc gesceaft ðider swíðost, ðider his eard and his hǽlo swíðost bióþ [i]every creature chiefly tends thither, where its station, and its health especially is,[/i] Bt. 34, 11; Fox 150, 22. Man us tyhhaþ twegen eardas, Drihtenes áre oððe deófles þeówet [i]two conditions are appointed to us, the glory of God or bondage of the devil,[/i] Hy. 7, 97; Hy. Grn. ii. 289, 97. \[[i]Orm.[/i] ærd [i]place, region: Laym.[/i] ærde, ard [i]land, earth: O. Sax.[/i] ard, [i]m. habĭtātio: Dut.[/i] aard, [i]m. nature, temper: Kil.[/i] ærd: [i]Ger.[/i] art, [i]f. nāt&u-long;ira, ind&o-short;les, m&o-short;dus, spĕcies, gĕnus: M. H. Ger.[/i] art, [i]gen.[/i] ardes, [i]m;[/i] art, [i]gen.[/i] arte, [i]f. nāt&u-long;ra, ind&o-short;les: O. H. Ger.[/i] art, [i]f. arātio; der. of[/i] erian [i]to plough?[/i]\] DER. éðel-eard, herh-, middan-, somud-, wíc-.[/m]
eard-begenga
	[m1][b]eard-begenga[/b], -begænga, -begenda, an; [i]m.[/i] \[beganga, begenga [i]a dweller[/i]\] [i]An inhabitant, dweller;[/i] inc&o-short;la:--Eardbegenga wæs sáwle mín [i]inc&o-short;lafuit anĭma mea,[/i] Ps. Lamb. 119, 6. Ðá ðá híg wǽron eardbegendan [i]cum essent inc&o-short;læ,[/i] Ps. Lamb. 104, 12. Eardbegængan [i]inc&o-short;læ,[/i] Ps. Spl. M. 104, 11.[/m]
eard-begengnes
	[m1][b]eard-begengnes[/b], -biggengnes, -ness, e; [i]f. An abode, habitation;[/i] habĭtātio, inc&o-short;lātus:--Eardbegengnes oððe elþeódignys mín afeorrad oð ðe gelængd is [i]inc&o-short;lātus meus prolongātus est,[/i] Ps. Lamb. 119, 5. Eardbiggengnes \[MS. eardbiggendes\] mín aforfeorsode is [i]inc&o-short;lātus meus prolongātus est[/i], Ps. Spl. 119, 5.[/m]
eard-éðel-riht
	[m1][b]eard-éðel-riht[/b], es; [i]n. Land-inheritance right, patrimonial right;[/i] patrium jus, Beo. Th. 4402; B. 2198.[/m]
eard-éðel-wyn
	[m1][b]eard-éðel-wyn[/b], -wynn, e; [i]f. Joy of an estate;[/i] prædii gaudium:--He me lond forgeaf, eardéðelwyn [i]he gave me land, joy of property,[/i] Beo. Th. 4979; B. 2493. v. éðel-wyn.[/m]
eard-fæst
	[m1][b]eard-fæst[/b]; [i]adj. Earth fast, settled, established in a place, abiding;[/i] s&o-short;lo fixus, habĭtans:--Ðe eardfæst byþ on Hierusalem [i]qui habĭtat in Hierusalem,[/i] Ps. Th. 124, l: Exon. 44 a; Th. 149, 8; Gú. 758: Cd. 136; Th. 171, 27; Gen. 2834: Bt. Met. Fox 7, 76; Met. 7, 38: Ors. 5, 4; Bos. 105, 11: 6, 33; Bos. 129, 33.[/m]
eard-geard
	[m1][b]eard-geard[/b], es; [i]m. A dwelling-place, the earth;[/i] habitātiōnis l&o-short;cus, terra:--In ðam eardgearde [i]in that dwelling-place[/i] \[[i]in Jerusalem[/i]\], Exon. 8 b; Th. 4, 19; Cri. 55. Ýðde ðisne eardgeard ælda Scyppend [i]the Creator of men overwhelmed this world,[/i] 77 b; Th. 291, 20; Wand. 85.[/m]
eard-gyf
	[m1][b]eard-gyf[/b], es; [i]n. A gift from one?s native land;[/i] patrium dōnum:--Kynincgas eard-gyfu bringaþ: [i]Spl.[/i] has, cyningas gyfa togelǽdaþ: [i]rēges dōna add&u-long;cent,[/i] Ps. Th. 71, 10.[/m]
eard-hæbbendra
	[m1][b]eard-hæbbendra[/b] \[=eard, hæbbendra\], Ps. Th. 86, 6; [i]gen. pl. of[/i] eard-hæbbende; [i]part. pres. of[/i] eard-habban=habban [i]to have.[/i][/m]
eardian
	[m1][b]eardian[/b], eardigan, eardigean, ærdian; [i]part,[/i] eardiende, eardigende, eardende; ic eardige, ðú eardast, he eardaþ, [i]pl.[/i] eardiaþ, eardigaþ; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od, ad, ed. [b]I.[/b] [i]v. intrans. To dwell, live, feed;[/i] habĭtāre:--Heofenes fugelas eardian mágon under his sceade [i]possunt sub umbra ejus aves cœli habĭtāre.[/i] Mk. Bos. 4, 32: Exon. 129 b; Th. 496, 24; Rä. 85, 19: Ps. Th. 67, 6: Ps. Spl. 2, 4: 5, 5. Eardigan, Bt. 33, 4; Fox 130, 10. Loth ne dorste on ðam fæstenne leng eardigean [i]Lot might not longer dwell in that fastness,[/i] Cd. 121; Th. 156, 19; Gen. 2591: Ps. Spl. C. 112, 8. Ic eardige, Ps. Th. 60, 3. Ðú eardast, Hy. 5, 1; Hy. Grn. ii. 285, l. Ðǽr his híréd eardaþ [i]where his flock feeds,[/i] Cd. 226 ; Th. 302, 2; Sat. 592. Æt helle dúru dracan eardigaþ [i]dragons dwell at the gate of hell,[/i] 215; Th. 270, 30; Sat. 98. On earda eorðan [i]dwell on earth,[/i] Ps. Spl. 36, 3. Ðeáh hí somod eardien [i]though they dwell together,[/i] Bt. Met. Fox 20, 292; Met. 20, 146. For yfelnesse ðara eardiendra ðǽr on ðære byrig [i]a malītia inhabĭtantium in eo,[/i] Bd. 4, 25; S. 599, 22: Ps. Th. 82, 6: 135, 27: Ps. Spl. 16, 13. Eardendra, Ps. Th. 106, 33. Abram eardode on ðam lande Chanaan [i]Abram habĭtāvit in terra Chanaan,[/i] Gen. 13, 12. Eardodon, Beo. Th. 6093; B. 3050. Se me be healfe eardade [i]who dwelled by my side.[/i] Exon. 129 b; Th. 496, 26; Rä. 85, 20. Eardedon, 9 b; Th. 8, 30; Cri. 125. [b]II.[/b] [i]v. trans. To inhabit;[/i] inhabĭtāre. inc&o-short;lĕre:--Peohtas ongunnon eardigan ða norþ-dǽlas ðysses eálondes [i]Picti habĭtāre per septentriōnāles ins&u-short;læ partes cœpērunt.[/i] Bd. 1, 1; S. 474, 18. Sceolde wíc eardian elles hwergen [i]he should inhabit a dwelling elsewhere,[/i] Beo. Th. 5172; B. 2589: Ps. Th. 104, 19. DER. ge-eardian, on-, on-eardiend.[/m]
eardigendlíc
	[m1][b]eardigendlíc[/b]; [i]adj. Inhabitable;[/i] habitābĭlis:--Seó stów eardigendlíc wæs geworden [i]l&o-short;cus habitābĭlis foctus est.[/i] Bd. 4, 28; S. 605, 21.[/m]
earding
	[m1][b]earding[/b], e; [i]f. A habitation, dwelling;[/i] habitāc&u-short;lum:--Ðǽr we mótun ágan eardinga [i]where we may possess dwellings,[/i] Exon. 65 b; Th. 242, 14; Ph. 673. v. eardung.[/m]
eard-land
	[m1][b]eard-land[/b], es; [i]n. Country;[/i] patria:--Sealde heora eardland eall Israhélum [i]dĕdit terram eōrum hæredĭtātem Israel,[/i] Ps. Th. 134, 12.[/m]
eard-ríce
	[m1][b]eard-ríce[/b], es; [i]n. A dwelling-land;[/i] terra habitātiōnis:--Eardríca cyst [i]the best of habitations[/i] \[[i]Paradise[/i]\], Exon. 45 a; Th. 153, 14; Gú. 825.[/m]
eard-stapa
	[m1][b]eard-stapa[/b], an; [i]m. A land-stepper, wanderer;[/i] terras peragrans, peregrīnātor:--Swá cwæþ eard-stapa [i]so said a wanderer,[/i] Exon. 76 b; Th. 286, 25; Wand. 6.[/m]
eard-stede
	[m1][b]eard-stede[/b], es; [i]m. A dwelling-place;[/i] locus habitātiōnis:--Ða swétestan somnaþ and gædraþ wyrta wynsume and wudubléda to ðam eard-stede [i]it[/i] \[[i]the Phœnix[/i]\] [i]collects and gathers pleasant herbs and forest leaves to that dwelling-place,[/i] Exon. 58 b; Th. 211, 9; Ph. 195.[/m]
eardung
	[m1][b]eardung[/b], eærdung, ærdung, e; [i]f. A habitation, a dwelling, tabernacle;[/i] habĭtātio, habitāc&u-short;lum:--Is geworden eardung his on Sion [i]facto est habĭtātio ejus in Sion,[/i] Ps. Spl. 75, 2: 32, 14: Ps. Spl. T. 77, 32: Ps. Th. 106, 3: Hy. 6, 11; Hy. Grn. ii. 286, 11: Bd. 4, 28; S. 605, 20. v. earding.[/m]
eardung-burh
	[m1][b]eardung-burh[/b]; [i]gen.[/i] -burge; [i]f. A dwelling-city, city of tabernacles ;[/i] tabernac&u-short;lōrum urbs :--Híg getimbrodun Pharaones eardungburga Phiton and Rameses [i]ædificāvērunt urbes tabernac&u-short;lōrum Pharaōni Phithon et Ramesses,[/i] Ex. 1. 11.[/m]
eardung-hús
	[m1][b]eardung-hús[/b], es; [i]n. A habitation;[/i] habitāc&u-short;llum:--Gemǽne eardunghús [i]comm&u-long;ne habitāc&u-short;lum,[/i] Bd. 4, 28; S. 605, 26.[/m]
eardung-stów
	[m1][b]eardung-stów[/b], e; [i]f. A dwelling-place, a tent, tabernacle;[/i] habitātiōnis l&o-short;cus, tabernāc&u-short;lum:--On eallum eówrum eardungstówum [i]in cunctis habitāc&u-short;lis vestris,[/i] Ex. 12, 20: Ps. Th. 106, 6: Jn. Bos. 14, 2: Bd. 4, 28; S. 605, 19.[/m]
eard-wíc
	[m1][b]eard-wíc[/b], es; [i]n. A dwelling-place;[/i] habitātiōnis l&o-short;cus:--Ðonne ic sceal eardwíc uncúiþ gesécan [i]when I shall seek the uncouth dwelling-place,[/i] Apstls. Kmbl. 185; Ap. 93. He getimbreþ eardwíc niwe [i]it builds a new dwelling-place,[/i] Exon. 62 a; Th. 228, 1; Ph. 431.[/m]
eard-wrecca
	[m1][b]eard-wrecca[/b], -wreca, an; [i]n.[/i] \[eard [b]I.[/b] [i]native country;[/i] wrecca=wræcca [i]an exile[/i]\] [i]One banished from his native country, an exile;[/i] exsul:--Þurh eardwrecena feormunge [i]by harbouring of exiles,[/i] L. Alf. pol. 4; Th. i. 62, 16, note 24.[/m]
EÁRE
	[m1][b]EÁRE[/b], an; [i]n: nom. acc. sing,[/i] eáre; [i]nom. acc. pl.[/i] eáran [i]The[/i] EAR [i]of man[/i] or [i]an animal;[/i] auris:--Ðæs eáre slóh Petrus of [i]cujus abscĭdit Petrus aurĭc&u-short;lam,[/i] Jn. Bos. 18, 26: Mk. Bos. 7, 33, 35: 14, 47: Ælfc. Gl. 71; Som. 70, 92; Wrt. Voc. 43, 23: Ps. Th. 140, 8: Exon. 128 b; Th. 494, 19; Rä. 83, 3: Cd. 216; Th. 275, 13; Sat. 171. \[[i]Wyc.[/i] eer, eere, ere: [i]Piers P.[/i] ere: [i]Chauc.[/i] ere: [i]Orm.[/i] æere: [i]Plat.[/i] oor, [i]n: O. Sax.[/i] óra, [i]n : Frs.[/i] ær, ear, eare: [i]O. Frs.[/i] are, ar, [i]n: Dut.[/i] oor, [i]n: Ger.[/i] ohr, [i]n: M. H. Ger.[/i] óre, [i]n: O. H. Ger.[/i] óra, [i]n: Goth.[/i] auso, [i]n: Dan.[/i] öre, [i]n : Swed.[/i] öra, [i]n: Icel.[/i] eyra, [i]n: Lat.[/i] auris, [i]f: Grk. GREEK, n: Lith.[/i] ausis, [i]f,[/i]\][/m]
eárefinger
	[m1][b]eárefinger[/b], es; [i]m. An ear-finger, the little finger;[/i] auric&u-short;lārius dĭgĭtus, minĭmus digĭtōrum:--Eárefinger [i]auric&u-short;lārius,[/i] Wrt. Voc. 71, 34.[/m]
eáre-lippric
	[m1][b]eáre-lippric[/b], eár-lipric, e; [i]f:[/i] eór-lippric, es; [i]n. A flap of the ear;[/i] aurĭc&u-short;la:--In eárlipricum, [i]dat. pl.[/i] Mk. Lind. War. 7, 33. Eárliprica, [i]acc. pl.[/i] Mk. Rush. War. 7, 33: Jn. Rush. War. 18, 26. Ða eárelipprica, [i]acc. pl.[/i] Mk. Lind. War. 14, 47.[/m]
earendel
	[m1][b]earendel[/b], earendil, es; [i]m? A shining light, ray;[/i] j&u-short;bar:--Leóma, earendil [i]j&u-short;bar,[/i] Glos. Epnl. Recd. 158, 25. Eálá earendel! engla beorhtast! ofer middangeard monnum sended [i]O ray! brightest of angels! sent to men over mid-earth,[/i] Exon. 9 b; Th. 7, 20; Cri. 104. \[[i]O. H. Ger.[/i] Orendel,[i] nn. pr.[/i]\][/m]
EARFE
	[m1][b]EARFE[/b], earbe, an; [i]f? A tare;[/i] ervurn, or&o-short;bus=GREEK:--Earfan wyl on wætere [i]boil tares in water,[/i] L. M. 1, 8; Lchdm. ii. 52, 16. \[[i]Dut.[/i] erwt, [i]f. pea: Kil.[/i] erwete, erte, [i]f: Ger.[/i] erbse, [i]f. a pea: M. H. Ger.[/i] areweiȝ, erweiȝ, [i]f: O. H. Ger.[/i] araweiȝ, arawíȝ, erbiȝ [i]pisum: Dan.[/i] ært, ert, [i]m. f. a pea: Swed.[/i] ärt, [i]f. a pea: Icel.[/i] ertr, [i]f. pl. peas.[/i]\][/m]
earfednyme
	[m1][b]earfednyme[/b] [i]an heir;[/i] hēres, Lk. Skt. Hat. 20, 14. v. yrfenuma.[/m]
EARFEÐE
	[m1][b]EARFEÐE[/b], earfoþ, es; [i]pl. nom. acc.[/i] u, o, a; [i]n. Hardship, labour, difficulty, trouble, suffering, woe;[/i] lăbor, m&o-short;lestia, trib&u-short;lātio:--Ic ðæt earfeðe wonn [i]I suffered the hardship,[/i] Exon. 28 b; Th. 87, 21; Cri. 1428. Earfoðes feala [i]tribulātiōnis multum,[/i] Ps. Th. 70, 19. Earfoðu, 21, 9: 24, 15 : 68, 27. Ðe ða earfeða dreógeþ [i]who suffers those afflictions,[/i] Exon. 52 b; Th. 183, 18; Gú. 1329. Earfeðum, Ps. Th. 106, 5, 27. Earfoða dǽl [i]a deal of sufferings,[/i] Cd. 9; Th. 12, 4; Gen. 180. \[[i]Plat.[/i] arbeed, [i]f; Hel.[/i] ara&b-bar;éd, ar&b-bar;ed, [i]f;[/i] ara&b-bar;édi, ar&b-bar;édi, [i]n: O. Sax.[/i] arbeit, [i]f;[/i] arbeithi, arbeidi, arvit, [i]n: Frs.[/i] aerbeyde: [i]O. Frs.[/i] arbeid, arbed, [i]n: Dut.[/i] arbeid, [i]m; Ger.[/i] arbeit, [i]f: M. H. Ger.[/i] arbeit, arebeit, [i]f: O. H. Ger.[/i] arabeit, arbeit, [i]f: Goth.[/i] arbaiþs, [i]f; Dan.[/i] arbeid, arbeide, [i]n: Swed.[/i] arbete, [i]n: Icel.[/i] erfiði, erviði, [i]n. toil, labour, distress.[/i]\] DER. firen-earfeðe, -earfoþ, ge-, mægen-, mód-, woruld-.[/m]
earfeðe
	[m1][b]earfeðe[/b], earfoþ; [i]adj. Hard, difficult, troublesome;[/i] diffĭcĭlis, m&o-short;lestus:-- Nis me earfeðe to geþolianne willan Dryhtnes mínes [i]it is not hard for me to endure the will of my Lord,[/i] Exon. 48 a; Th. 166, 6; Gú. 1038. Ða bísgu us sint swíðe earfoþ [i]the occupations are to us very difficult.[/i] Bt. proœm; Fox viii. 7. Earfoðest [i]most difficult,[/i] Bt. 39, 4; Fox 216, 15. \[[i]Orm.[/i] arrfeþþ [i]difficult.[/i]\][/m]
earfeþ-mæcg
	[m1][b]earfeþ-mæcg[/b], es; [i]m. An unhappy[/i] or [i]unfortunate man;[/i] infort&u-long;nātus h&o-short;mo :-- Se endestæf earfeþmæcgum weálíc weorþeþ [i]the end to the unfortunate is miserable,[/i] Exon. 87 a; Th. 328, 3; Vy. 11. v. earfoþ-mæcg.[/m]
earfeþ-síþ
	[m1][b]earfeþ-síþ[/b] [i]a misfortune, calamity[/i] :-- Earfeþsíðas [i]calamities,[/i] Andr. Kmbl. 2568; An. 1285. v. earfoþ-síþ.[/m]
earfoþ
	[m1][b]earfoþ[/b], es; [i]n. Hardship, trouble;[/i] lăbor, trib&u-short;lātio :-- Má earfoða [i]more of troubles,[/i] Guthl. 5; Gdwin. 32, 13. v. earfeðe.[/m]
earfoþ
	[m1][b]earfoþ[/b]; [i]adj. Hard, difficult,[/i] Bt. proœm; Fox viii. 7. v. earfeðe; [i]adj.[/i][/m]
earfoþ-cyn
	[m1][b]earfoþ-cyn[/b], -cynn, es; [i]n. A violent generation;[/i] prāva gens :-- Ðæt wæs earfoþcynn yrre and réðe [i]genus prāvum et peramārum,[/i] Ps. Th. 77, 10.[/m]
earfoþ-dæg
	[m1][b]earfoþ-dæg[/b], es; [i]m. A trouble-day, day of trouble;[/i] tribulātiōnis dies :-- Ic on earfoþ-dæge Drihten sóhte [i]in die tribulātiōnis Deum exquīsīvi,[/i] Ps. Th. 76, 2.[/m]
earfoþ-fere
	[m1][b]earfoþ-fere[/b]; [i]adj. Difficult to pass;[/i] diffĭcĭlis transĭtu, Scint. 10.[/m]
earfoþ-háwe
	[m1][b]earfoþ-háwe[/b]; [i]adj. Difficult to be seen;[/i] diffĭcĭlis vīsu :-- Earfoþháwe is [i]it is difficult to be seen,[/i] Bt. Met. Fox 20, 303; Met. 20, 152: Bt. 33, 4; Fox 130, 30.[/m]
earfoþ-hwíl
	[m1][b]earfoþ-hwíl[/b], e; [i]f. A time of hardship;[/i] m&o-short;lestum tempus :-- Ic earfoþhwíle þrówade [i]I suffered a time of hardship,[/i] Exon. 81 b; Th. 306, 5; Seef. 3.[/m]
earfoþ-hylde
	[m1][b]earfoþ-hylde[/b]; [i]adj. Ill-inclined, ill-disposed, ill-natured;[/i] malĕv&o-short;lus, malignus :-- Se ðe earfoþhylde biþ, and gyrnþ ðæra þinga ðe he begitan ne mihte, búton twýn him geneálǽhþ se hreófla Giezi [i]he who is ill-inclined, and yearns for the things which he could not obtain, without doubt to him approximates the leper Gehazi,[/i] Homl. Th. i. 400, 1.[/m]
earfoþ-lǽre
	[m1][b]earfoþ-lǽre[/b]; [i]adj. Difficult to be taught, dull;[/i] diffĭcĭlis doctu :-- Earfoþlǽran bróðru [i]ind&o-short;cĭles fratres,[/i] Greg. Dial. 2, 3.[/m]
earfoþ-lǽte
	[m1][b]earfoþ-lǽte[/b]; [i]adj. Difficult to be sent forth;[/i] diffĭcĭlis emissu :-- Earfoþlǽte micga [i]a painful discharge of urine, strangury;[/i] strang&u-long;ria = GREEK, Ælfc. Gl. 11; Som. 57, 47; Wrt. Voc. 19, 49.[/m]
earfoþ-líc
	[m1][b]earfoþ-líc[/b]; [i]adj. Irksome;[/i] laboriōsus :-- Eall is earfoþlíc eorþan ríce [i]the realm of earth is all irksome,[/i] Exon. 78 a; Th. 292, 28; Wand. 106. Gif eów ǽnig þing þince earfoþlíce [i]si diffĭcĭle vōbis vīsum ălĭquid fuĕrit,[/i] Deut. 1, 17.[/m]
earfoþ-líce
	[m1][b]earfoþ-líce[/b]; [i]adv. With difficulty, reluctantly, sorely, hardly;[/i] diffĭcĭle, invīte, ægre :-- Earfoþlíce wæs gúþ getwǽfed [i]the contest had been parted with difficulty,[/i] Beo. Th. 3318; B. 1657: 3276; B. 1636: Mk. Bos. 10, 23. Se ellen-gǽst earfoþlíce þrage geþolode [i]the potent ghost reluctantly endured for a time,[/i] Beo. Th. 173; B. 86: Exon. 98 a; Th. 369, 8; Seel. 38. Ðá wæs gegongen earfoþlíce [i]then it befel sorely,[/i] Beo. Th. 5636; B. 2822: Andr. Kmbl. 1028; An. 514. Hí óþ-eódon earfoþlíce [i]they hardly escaped,[/i] Beo. Th. 5861; B. 2934.[/m]
earfoþlícnes
	[m1][b]earfoþlícnes[/b], -ness, -nyss, e; [i]f. Difficulty, pain;[/i] diffĭcultas :-- Heó earfoþlícnysse \[-nesse MS. B.\] ðæs migþan astyreþ [i]it stirreth a difficulty of the urine[/i] \[[i]strangury[/i]\], Herb. 143, 1; Lchdm. i. 266, 3. Wið ðæs migþan earfoþlícnyssa \[-nysse MS. H: -nesse MS. B.\] [i]for difficulties of the urine,[/i] 156, 3; Lchdm. i. 284, 4.[/m]
earfoþ-mæcg
	[m1][b]earfoþ-mæcg[/b], earfeþ-mæcg, es; [i]m. An unhappy man;[/i] infort&u-long;nātus h&o-short;mo :-- Se earfoþmæcg up lócode [i]the afflicted man looked up,[/i] Cd. 206; Th. 255, 12; Dan. 623.[/m]
earfoþnes
	[m1][b]earfoþnes[/b], -ness, -niss, -nyss, e; [i]f. Difficulty, hardship, anxiety, tribulation, misfortune;[/i] diffĭcultas, lăbor, angustiæ, trib&u-short;lātio, infort&u-long;nium :-- God ealle þing gediht búton earfoþnysse [i]God regulates all things without difficulty,[/i] Bd. de nat. rerum; Wrt. popl. science 19, 5; Lchdm. iii. 278, 13. Wið wífa earfoþnyssum \[-nessum MS. B.\] [i]for the difficulties of women,[/i] Med. ex Quadr. 2, 7; Lchdm. i. 334, 18. He geheóld his ríce mid myclum geswince and earfoþnessum \[-nyssum, Th. 278, 40, col. 2; -nissum, 279, 41, col. 1\] [i]he held his kingdom with much labour and hardships,[/i] Chr. 1016; Th. 278, 41, col. 1. Bútan micelre earfoþnysse [i]without much tribulation,[/i] Homl. Th. i. 476, 13: Boutr. Scrd. 20, 35. Bútan earfoþnyssum [i]without tribulations,[/i] Homl. Th. i. 476, 11. Mihte we ðý éþ geþolian swá hwæt earfoþnessa swá us on becóme [i]we might the more easily bear whatsoever misfortunes come upon us,[/i] Bt. 10; Fox 30, 12.[/m]
earfoþ-recce
	[m1][b]earfoþ-recce[/b]; [i]adj.[/i] \[reccan [i]to relate[/i]\] [i]Difficult to be told;[/i] diffĭcĭlis narrātu, Lupi Serm. 5, 3, Lye.[/m]
earfoþ-ríme
	[m1][b]earfoþ-ríme[/b]; [i]adj. Difficult to be numbered;[/i] diffĭcĭlis numĕrātu :-- Ða bísgu us sint swíðe earfoþríme [i]the occupations are to us very difficult to be numbered,[/i] Bt. proœm; Fox viii. 7.[/m]
earfoþ-sǽlig
	[m1][b]earfoþ-sǽlig[/b]; [i]adj. Unblessed;[/i] infēlix :-- Ne biþ ǽnig ðæs earfoþsǽlig mon on moldan [i]there is not any man on earth so unblessed,[/i] Exon. 78 b; Th. 294, 1; Crä. 8.[/m]
earfoþ-síþ
	[m1][b]earfoþ-síþ[/b], earfeþ-síþ, es; [i]m. A laborious journey, misfortune, calamity;[/i] m&o-short;lestum ĭter, infort&u-long;nium, calămĭtas :-- Weorn geferaþ earfoþsíða [i]ye travel plenty of laborious journeys,[/i] Andr. Kmbl. 1355; An. 678: Cd. 72; Th. 89, 5; Gen. 1476. Se folc-toga findan sceolde earfoþsíðas [i]the nation's leader should find calamities,[/i] 208; Th. 257, 13; Dan. 657: Exon. 88 a; Th. 330, 30; Vy. 59. Ðú wást ánra gehwylces earfeþsíðas [i]thou knowest every man's calamities,[/i] Andr. Kmbl. 2568; An. 1285.[/m]
earfoþ-tǽcne
	[m1][b]earfoþ-tǽcne[/b]; [i]adj. Difficult to be shewn;[/i] diffĭcĭlis demonstrātu :-- Eorþe and wæter earfoþtǽcne wuniaþ on fýre [i]earth and water dwell in fire difficult to be shewn,[/i] Bt. Met. Fox 20, 294; Met. 20, 147.[/m]
earfoþ-þrag
	[m1][b]earfoþ-þrag[/b], e; f. [i]Time of tribulation;[/i] m&o-short;lestum tempus :-- Á syððan earfoþþrage þolaþ [i]ever after will suffer a time of tribulation,[/i] Beo. Th. 572; B. 283.[/m]
EARG
	[m1][b]EARG[/b], earh; [i]comp.[/i] eargra, earhra; [i]sup.[/i] eargost; [i]adj.[/i] [b]I.[/b] [i]inert, weak, timid, cowardly;[/i] iners, ignāvus, segnis, tĭmĭdus :-- Se earga féðe Brytta [i]ăcies segnis Britt&o-short;num,[/i] Bd. 1, 12; S. 481, 19. Ful oft mon wearnum tíhþ eargne [i]full oft one urges the inert with threats,[/i] Exon. 92 a; Th. 345, 14; Gn. Ex. 188. Ne biþ swylc earges síþ [i]such is not the path of the cowardly,[/i] Beo. Th. 5076; B. 2541: Ors. 6, 36; Bos. 131, 27. [b]II.[/b] [i]evil, wretched, vile;[/i] prāvus, impr&o-short;bus :-- Ða cyningas, ðe æfter Romuluse rícsedan, wǽran eargran ðonne he wǽre [i]the kings who reigned after Romulus, were more vile than he was.[/i] Ors. 2, 2; Bos. 41, 24. Tarcuinius hiora eallra eargost wæs [i]Tarquin was the most vile of them all,[/i] 2, 2; Bos. 41, 26. Swá fela eargra worda [i]so many evil words,[/i] Cd. 27; Th. 36, 32; Gen. 580: Exon. 26 b; Th. 79, 29; Cri. 1298. \[[i]Chauc,[/i] erke [i]indolent, indisposed: Laym.[/i] eærȝh [i]timid: Scot.[/i] arch, argh, ergh [i]averse: Frs.[/i] erg [i]bad, wicked: O. Frs.[/i] erch, erg, arg [i]bad: Dut.[/i] erg [i]bad; Ger.[/i] arg [i]bad, wicked: M. H. Ger.[/i] arc [i]mălus, prāvus: O. H. Ger.[/i] arg [i]avārus, prāvus: Dan.[/i] arg, arrig [i]bad, wicked, passionate: Swed.[/i] arg [i]angry: Icel.[/i] argr [i]emasculate, effeminate.[/i]\] DER. un-earg.[/m]
earge
	[m1][b]earge[/b]; [i]adv. Inertly, badly;[/i] segnĭter, măle :-- Earge gé ðæt lǽstun [i]ye performed that badly,[/i] Exon. 30 a; Th. 92, 3; Cri. 1503.[/m]
ear-gebland
	[m1][b]ear-gebland[/b], ear-geblond, earh-geblond, es; [i]n. Wave-mingling;[/i] oceăni turbātio, undārum commixtio :-- Ofer eargebland \[æra gebland, col. 1\] land gesóhtan [i]they sought the land over the ocean[/i] \[lit. [i]the wave-mingling[/i]\], Chr. 937; Th. 202, 38, col. 2: Th. 203, 38, col. 1, 2: Bt. Met. Fox 8, 59; Met. 8, 30.[/m]
eár-gespeca
	[m1][b]eár-gespeca[/b], eár-gespreca, an; [i]m. An ear-speaker, a whisperer;[/i] auric&u-short;lārius, susurro, Cot. 14.[/m]
earg-faru
	[m1][b]earg-faru[/b], e; [i]f. A flight[/i] or [i]shooting of an arrow.[/i] Exon. 71 b; Th. 266, 26; Jul. 404. v. earh-faru.[/m]
eargian
	[m1][b]eargian[/b] [i]to be slothful, dull, idle;[/i] torpescĕre. DER. a-eargian.[/m]
eargra
	[m1][b]eargra[/b] [i]weaker,[/i] Bt. 26, 2; Fox 92, 27, = [i]comp. of[/i] earg.[/m]
ear-grund
	[m1][b]ear-grund[/b], es; [i]m. The ocean's ground;[/i] oceăni fundus, Exon. 53 b; Th. 188, 3; Az. 40.[/m]
eargscipe
	[m1][b]eargscipe[/b], earhscipe, es; [i]m. Idleness, sloth;[/i] ignāvia, Lye.[/m]
earh
	[m1][b]earh[/b] [i]ocean.[/i] DER. earh-geblond. v. ear.[/m]
earh
	[m1][b]earh[/b]; [i]adj. Swift, fleeing through fear, timorous, weak;[/i] f&u-short;gax, Ælfc. Gr. 9, 60; Som. 13, 43: Byrht. Th. 138, 50; By. 238. v. earg.[/m]
EARH
	[m1][b]EARH[/b], e; [i]f;[/i] arewe, an; [i]f. An[/i] ARROW; sagitta :-- Earh áttre gemǽl [i]the arrow stained with poison,[/i] Andr. Recd. 2661; An. 1333. \[[i]Laym. Chauc.[/i] arwe: [i]Piers P.[/i] arwe, [i]pl.[/i] arewes: [i]Wyc.[/i] arewe, arwe: [i]Goth.[/i] arhwazna. [i]f. telum: O. Nrs.[/i] ör; [i]gen.[/i] örvar. [i]f. sagitta.[/i]\][/m]
earh-faru
	[m1][b]earh-faru[/b], e; [i]f.[/i] \[earh [i]an arrow;[/i] faru [i]a going, journey, passage[/i]\] [i]A flight of arrows;[/i] sagittārum v&o-short;lātus :-- Habbaþ scearp speru, atole earhfare [i]they have sharp spears, a terrible flight of arrows,[/i] Salm. Kmbl. 259; Sal. 129. Mid earhfare [i]with a flight of arrows,[/i] Andr. Kmbl. 2097; An. 1050. Ða us gescildaþ wið sceððendra eglum \[MS englum\] earhfarum [i]they shall shield us against the enemies' noxious flights of arrows,[/i] Exon. 19 a; Th. 47, 28; Cri. 762.[/m]
earh-geblond
	[m1][b]earh-geblond[/b] [i]wave-mingling,[/i] Elen. Kmbl. 477; El. 239. v. ear-gebland.[/m]
earhlíce
	[m1][b]earhlíce[/b]; [i]adv. Fearfully, timidly, disgracefully, basely;[/i] trepĭde, remisse, ignāve, turpĭter :-- Earhlíce [i]timidly,[/i] Gen. 20, 4. Hí hine earhlíce ofslógon [i]they basely slew him,[/i] Chr. 1086; Erl. 223, 9. v. earh.[/m]
earhra
	[m1][b]earhra[/b] [i]weaker,[/i] Bt. 26, 2; Fox 92, 27, MS. Bod. v. earg.[/m]
eár-hring
	[m1][b]eár-hring[/b], eár-ring, es; [i]m. An ear-ring;[/i] inauris :-- Nymaþ gyldene eár-hringas of eówer wífa eáron [i]tollĭte inaures aureas de uxōrum vestrārum aurĭbus,[/i] Ex. 32, 2: Ælfc. Gl. 4; Som. 55, 91. v. eár-spinl.[/m]
eá-risc
	[m1][b]eá-risc[/b], e; [i]f. A water-rush, bulrush;[/i] scirpus, juncus, Cot. 219: R. 42 ? Lye. v. ǽ-risc.[/m]
eá-riþ
	[m1][b]eá-riþ[/b], es; [i]m. A water-stream;[/i] aquae rīvus :-- Ðǽr synd fúle eáriþas yrnende [i]there are foul running water-streams,[/i] Guthl. 3; Gdwin. 20, 5.[/m]
eá-rixe
	[m1][b]eá-rixe[/b], an; [i]f. A water-rush[/i] :-- Nim eárixena wyrtruman [i]take roots of water-rushes,[/i] Lchdm. iii. 122, 8. v. eá-risc.[/m]
eár-læppa
	[m1][b]eár-læppa[/b], an; [i]m.[/i] \[eáre [i]an ear,[/i] læppa [i]a lap[/i]\] [i]An ear-lap;[/i] pinn&u-short;la :-- Eár-læppa [i]vel[/i] ufweard \[MS. ufwaard\] eáre [i]pinn&u-short;la:[/i] flǽran [i]vel[/i] eár-læppan [i]pinn&u-short;læ,[/i] Ælfc. Gl. 71; Som. 70, 83, 84; Wrt. Voc. 43, 15, 16.[/m]
eár-loccas
	[m1][b]eár-loccas[/b]; [i]pl. m.[/i] \[eár = ǽr [i]before[/i]\] [i]Forelocks;[/i] antiæ, Ælfc. Gl. 64; Som. 69, 16; Wrt. Voc. 40, 49.[/m]
EARM
	[m1][b]EARM[/b], es; [i]m.[/i] [b]I.[/b] [i]an[/i] ARM, [i]the limb extending from the shoulder to the hand;[/i] brachium :-- Gif se earm biþ forad búfan elmbogan, ðǽr sculon xv scillinga to bóte [i]if the arm be broken above the elbow, there shall be fifteen shillings for compensation,[/i] L. Alf. pol. 54; Th. i. 94, 24: 66; Th. i. 96, 28. Earm [i]brachium,[/i] Wrt. Voc. 64, 69: 71, 22: 283, 7: Ps. Lamb. 88, 22: 97, l. On mycelnysse earmes ðines [i]in magnit&u-long;dĭne brachii tui.[/i] Cant. Moys. Lamb. 187 b, 16: Ps. Th. 70, 17: 78, 12. He worhte mægne on hys earme [i]fēcit potentiam in brachio suo,[/i] Lk. Bos. 1, 51: Ex. 6, 6: Ps. Lamb. 76, 16: 135, 12: Beo. Th. 4711; B. 2361. Se ðe earm þurhstinþ vi scillingum gebéte: gif earm forbrocen weorþ, vi scillingum gebéte [i]let him who stabs[/i] \[[i]another[/i]\] [i]through the arm make amends with six shillings: if the arm be broken, let him make amends with six shillings,[/i] L. Ethb. 53; Th. i. 16, 7, 8: Byrht. Th. 136, 43; By. 165. Ánra gehwylc wið earm gesæt, hleonade wið handa [i]each one rested on his arm, leaned on his hand.[/i] Cd. 223; Th. 291, 18; Sat. 432: Beo. Th. 1503; B. 749. Ǽghwæðer óðerne earme beþehte [i]each embraced the other with his arm,[/i] Andr. Kmbl. 2030; An. 1017: Elen. Kmbl. 2470; El. 1236. Forðanðe earmas synfulra beóþ tobrocene oððe beóþ tobrytte [i]qu&o-short;niam brachia peccatōrum contĕrentur,[/i] Ps. Lamb. 36, 17: 43, 4. Næfde séllícu wiht exle ne earmas [i]the wonderful thing had not shoulders nor arms,[/i] Exon. 108 b; Th. 415, 4; Rä. 33, 6: 129 a; Th. 494, 24; Rä. 83, 6. Ðe me mid his earmum worhte [i]who made me with his arms,[/i] Cd. 26; Th. 34, 28; Gen. 544: Ps. Th. 90, 11. Muscl ðæs earmes [i]the muscle of the arm;[/i] t&o-short;rus [i]vel[/i] musc&u-short;lus [i]vel[/i] lăcertus, Ælfc. Gl. 72; Som. 70, 123; Wrt. Voc. 43, 48. [b]II.[/b] [i]anything projecting from a main body, as an inlet of the sea[/i] or [i]ocean, etc;[/i] sĭnus, rāmus :-- Ðæs sǽs earm [i]an arm of the sea,[/i] Ors. 1. 1; Bos. 19, 10, 15, 19, 21. Earmes, 23, 20: 24, 16, 17. Gársecges earm, Ors. 1, 1; Bos. 18, 23: 19, 9. \[[i]Wyc.[/i] arm: [i]Chauc.[/i] arme: [i]Laym.[/i] ærm, arm: [i]Orm.[/i] arrrness, [i]pl: Plat. O. Sax.[/i] arm, [i]m:[/i] [i]Frs.[/i] earm: [i]O. Frs.[/i] erm, arm, [i]m: Dut. Ger. M. H. Ger.[/i] arm, [i]m:[/i] [i]O. H. Ger.[/i] arm, aram, [i]m: Goth.[/i] arms, [i]m: Dan.[/i] arm, [i]m. f: Swed.[/i] arm, [i]m: Icel.[/i] armr, [i]m: Lat.[/i] armus, [i]m : Grk.[/i] GREEK, [i]m. the shoulder-joint: Sansk.[/i] īrma, [i]m. the arm.[/i]\] DER. sǽ-earm: earm-beáh, -boga, -gegyrela, -hreád, -scanca, -slífe, -strang, -swíþ.[/m]
EARM
	[m1][b]EARM[/b], ærm, arm; [i]comp.[/i] earmra; [i]sup.[/i] earmost; [i]adj.[/i] [b]I.[/b] [i]poor, miserable, helpless, pitiful, wretched;[/i] pauper, mĭser :-- Ðá com án earm wuduwe [i]cum vēnisset vĭdua una pauper,[/i] Mk. Bos. 12, 42, 43: Bt. 39, 2; Fox 212, 16. Nú eart tú earm sceaða [i]now art thou a miserable wretch,[/i] Cd. 214; Th. 268, 19; Sat. 57: 226; Th. 301, 9; Sat. 579: Ps. Th. 136, 8. Earm biþ se him his frýnd geswícaþ [i]miserable is he whom his friends betray,[/i] Exon. 89 a; Th. 335, 22; Gn. Ex. 37. Se wæs ord-fruma earmre láfe [i]who was the chief of the poor remnant,[/i] Cd. 179; Th. 225, 11; Dan. 152. Gé sindon earme ofer ealle menn [i]you are wretched above all men,[/i] Andr. Kmbl. 1351; An. 676. Nó ic gefrægn earmran mannan [i]I have not heard of a more miserable man,[/i] Beo. Th. 1159; B. 577. Ic wolde cweðan ðæt hi wǽron earmoste [i]I should say that they were most miserable,[/i] Bt. 38, 2; Fox 198, 13: Exon. 110 a; Th. 421, 6; Rä. 40, 14. [b]II.[/b] [i]the poor and destitute for whom the church made a provision;[/i] paupĕres :-- Be teóðunge. Se cyng and his witan habbaþ gecoren and gecweden, ealswá hit riht is,--ðæt þridda \[MS. þriddan\] ðǽl ðare teóðunge, ðe to circan gebýrige, gá to ciric-bóte;--and óðer dǽl ðám Godes þeówum;--þridde Godes þearfum, and earman þeówetlingan [i]concerning tithe. The king and his witan have chosen and decreed, as is just,--that a third part of the tithe, which belongs to the church, go to church-repair;--and a second part to the servants of God;--a third to God's poor, and the needy in thraldom,[/i] L. Eth. ix. 6; Th. i. 342, 6-9. v. þearfa. \[[i]Laym,[/i] ærm: [i]Plat. O. Sax.[/i] arm: [i]Frs.[/i] earm: [i]O. Frs.[/i] arm, erm: [i]Dut. Ger. M. H. Ger.[/i] arm: [i]O. H. Ger.[/i] arm, aram: [i]Goth.[/i] arms: [i]Dan. Swed.[/i] arm: [i]Icel.[/i] armr.\][/m]
earm-beáh
	[m1][b]earm-beáh[/b]; [i]gen.[/i] -beáges; [i]dat.[/i] -beáge; [i]m. An arm-ring, bracelet;[/i] armilla :-- Brád earmbeáh [i]a broad[/i] or [i]large arm-bracelet;[/i] dextrochĕrium, Ælfc. Gl. 114; Som. 80, 30; Wrt. Voc. 61, 10. Earmbeága fela [i]many bracelets.[/i] Beo. Th. 5520; B. 2763.[/m]
earm-boga
	[m1][b]earm-boga[/b], an; [i]m. An arm-bow, elbow;[/i] brachii curvāt&u-long;ra, Som. Ben. Lye.[/m]
earm-cearig
	[m1][b]earm-cearig[/b]; [i]adj. Miserable and sad;[/i] mĭser et tristis :-- Hú ic, earm-cearig, íscealdne sǽ, winter wunade [i]how I passed a winter, miserable and sad, on the ice-cold sea,[/i] Exon. 81 b; Th. 306, 27; Seef. 14: 76 b; Th. 287, 26; Wand. 20.[/m]
earme
	[m1][b]earme[/b]; [i]adv. Wretchedly, badly;[/i] mĭsĕre, măle :-- He lyt ongeat ðæt him swá earme gelamp [i]he little knew that it would fall out to him so badly,[/i] Cd. 76; Th. 94, 26; Gen. 1567.[/m]
earm-gegyrela
	[m1][b]earm-gegyrela[/b], -gegirela, an; [i]m.[/i] \[gegyrela [i]clothing, apparel[/i]\] [i]A bracelet to be worn on the right arm;[/i] dextrāle :-- Earmgegirelan [i]dextrālia,[/i] Cot. 63.[/m]
earm-heort
	[m1][b]earm-heort[/b]; [i]adj. Tender-hearted, merciful;[/i] misĕrĭcors, Greg. Dial. 1, 2.[/m]
earm-hreád
	[m1][b]earm-hreád[/b], e; [i]f. An arm-ornament;[/i] brachii ornāmentum :-- Earm-hreáda \[MS. earm reade\] twá [i]two arm-ornaments,[/i] B. 1194. v. hreóðan.[/m]
earmian
	[m1][b]earmian[/b]; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. reflex. To commiserate, feel pity;[/i] misĕrēri :-- Hwam ne mæg earmian swylcere tíde [i]who cannot feel pity for such a time?[/i] Chr. 1087; Th. 354, 2.[/m]
earming
	[m1][b]earming[/b], erming, yrming, es; [i]m. A wretched[/i] or [i]miserable being;[/i] mĭser :-- Earming [i]mĭser,[/i] Ælfc. Gr. 8; Som. 7, 18: Ælfc. Gl. 77; Som. 72, 17; Wrt. Voc. 45, 50: 75, 33. Syle ðín eáre ðínum earminge [i]give thy ear to thy wretched one,[/i] Ps. Lamb. fol. 183 b, 17. Ne ondrǽd ðé, lá earming git ðu hæfst lífes hiht [i]dread not, 0 wretched man, thou hast yet hope of life,[/i] Ælfc. T. 37, 2. Ða ðe ðæs wélan gitsiaþ, hí biþ symle wædlan and earmingas on hyra móde [i]they who covet wealth are always poor and miserable beings in their mind,[/i] Prov. Kmbl. 50.[/m]
earmlíc
	[m1][b]earmlíc[/b]; [i]sup.[/i] earmlícost; [i]adj. Miserable, wretched;[/i] mĭser :-- Ðǽr sceal earmlíc ylda cwealm æfter wyrþan [i]then must afterwards miserable slaughter of men take place,[/i] Andr. Kmbl. 363; An. 182. Wǽs gehýred earmlíc ylda gedræg [i]the wretched tumult of men was heard.[/i] Andr. Kmbl. 3108; An. 1557: Beo. Th. 1618; B. 807: Bd. 5, 13; S. 632, 29. Ðæt is earmlícost ealra þinga [i]this is the most wretched of all things.[/i] Bt. Met. Fox 19, 55; Met. 19, 28: 27, 32; Met. 27, 16: 28, 148; Met. 28, 74.[/m]
earmlíce
	[m1][b]earmlíce[/b]; [i]adv. Miserably, wretchedly;[/i] mĭsĕre :-- He wæs earmlíce beswicen [i]he was wretchedly beguiled,[/i] Bd. 5, 13; S. 632, 26: 1. 12; S. 481, 21: Cd. 81; Th. 101, 35; Gen. 1692: Exon. 88 a; Th. 330, 20; Vy. 54. Earmlícor [i]more miserably.[/i] Bd. 5, 14; S. 635, 3.[/m]
earm-scanca
	[m1][b]earm-scanca[/b], an; [i]m. An arm-bone[/i] \[ = [i]shank[/i]\]; crus :-- Gif ða earm-scancan beóþ begen forade [i]if the arm-bones be both broken,[/i] L. Alf. pol. 55; Th. i. 94, 26.[/m]
earm-sceapen
	[m1][b]earm-sceapen[/b]; [i]adj. Miserable, wretched;[/i] mĭser :-- Ne mihte earm-sceapen áre findan [i]the poor wretch might not find pity,[/i] Andr. Kmbl. 2259; An. 1131: 2689; An. 1347: Beo. Th. 2707; B. 1351: Cd. 206; Th. 255, 30; Dan. 632.[/m]
earm-slífe
	[m1][b]earm-slífe[/b], an; [i]f. An arm-sleeve;[/i] brachīle, R. Ben. Interl. 55.[/m]
earm-strang
	[m1][b]earm-strang[/b]; [i]adj. Arm-strong, muscular;[/i] t&o-short;rōsus, Ælfc. Gl. 72; Som. 70, 124; Wrt. Voc. 43, 49.[/m]
earm-swíþ
	[m1][b]earm-swíþ[/b]; [i]adj. Arm-powerful, muscular, strong;[/i] lacertōsus, Cot. 123: 200.[/m]
earmþu
	[m1][b]earmþu[/b], e; [i]f. Misery, poverty;[/i] mĭsĕria :-- Gif ða earmþa ealle sóðe sint [i]if the miseries are all true,[/i] Bt. 38, 2; Fox 198, 14, 16. v. yrmþu,[/m]
earmung
	[m1][b]earmung[/b], e; [i]f. Misery, poverty;[/i] mĭsĕria :-- Hió biþ eádgum leóf, earmunge tǽse \[earmum getǽse, Grn.\] [i]she is dear to the rich, benevolent to poverty,[/i] Exon. 128 a; Th. 492, 28; Rä. 81, 22.[/m]
Ear-múþa
	[m1][b]Ear-múþa[/b], an; [i]m.[/i] \[ear [i]the sea, the river Yare,[/i] múþa [i]the mouth[/i]\] [i]Great[/i] YARMOUTH, [i]Norfolk;[/i] oppĭdum in agro Norfolciensi, et in ins&u-short;la Vecti. Lye.[/m]
EARN
	[m1][b]EARN[/b], es; [i]m. An eagle;[/i] aquĭla :-- Se earn [i]the eagle,[/i] Herb. 31, 2; Lchdm. i. 128, 10. Earn [i]aquĭla,[/i] Ælfc. Gl. 36; Som. 62, 107; Wrt. Voc. 29, 5: 62, 1: 77, 12: 280, 1. Swá earn his briddas spænþ to flihte and ofer híg fliceraþ, swá he tobrǽdde his feðeru [i]sīcut aquĭla prov&o-short;cans ad v&o-short;landum pullos suos et super eos v&o-short;lĭtans expandit ālas suas,[/i] Deut. 32, 11. Úrigfeðera earn sang ahóf [i]the dewy-feathered eagle raised his song,[/i] Elen. Kmbl. 58; El. 29: 222; El. 111: Judth. 11; Thw. 24, 27; Jud. 210: Byrht. Th. 134, 60; By. 107: Exon. 111 a; Th. 426, l; Rä. 41, 67. Biþ ge-edniwad swylce earnes geógeþ ðín [i]ren&o-short;vābĭtur ut aquĭlæ juventus tua,[/i] Ps. Lamb. 102, 5. Earnes brid [i]an eagle's young,[/i] Exon. 59 a; Th. 214, 7; Ph. 235. Earnes mearh [i]an eagle's marrow,[/i] Lchdm. iii. 14, 24. Se wonna hrefn fela earne secgan [i]the dark raven[/i] \[[i]shall[/i]\] [i]say much to the eagle,[/i] Beo. Th. 6044; B. 3026: Exon. 59 a; Th. 214, 12; Ph. 338: Ps. Th. 102, 5. Ic onhyrge ðone haswan earn [i]I imitate the dusky eagle,[/i] Exon. 106 b; Th. 406, 21; Rä. 25, 4: Chr. 937; Erl. 115, 12; Æðelst. 63. Swá hwǽr swá hold byþ, ðæder beóþ earnas gegaderode [i]ubicumque fuĕrit corpus, illic congrĕgābuntur et aquĭlæ,[/i] Mt. Bos. 24, 28. Cómon earnas on flyhte [i]eagles came in flight,[/i] Andr. Kmbl. 1725, An. 865. He sende blódige earnas [i]he sent bloody eagles,[/i] Salm. Kmbl. 943; Sal. 471. \[[i]Chauc.[/i] erne: [i]R. Glouc.[/i] ern: [i]Laym.[/i] ærn, erne: [i]Orm.[/i] ærn: [i]Scot.[/i] ern, erne, eirne, earn: [i]Plat.[/i] arend, aarn, aarnd: [i]Dut.[/i] arend, [i]m: Ger.[/i] aar, [i]m: M. H. Ger.[/i] arn, [i]m: O. H. Ger.[/i] arn, aro, [i]m: Goth.[/i] ara, [i]m; Dan.[/i] örn, [i]m. f: Swed. Icel.[/i] örn, [i]m.[/i]\][/m]
earn
	[m1][b]earn[/b], es; [i]n. A house, cottage;[/i] căsa :-- On ðære stówe ðe is gecíged æt hwítan earne [i]in the place which is called[/i] \[[i]at[/i]\] [i]Whitern[/i] \[[i]white house,[/i] candĭda căsa\]. Bd. 5, 24; S. 646, 31. v. [i]ærn.[/i][/m]
earn-cyn
	[m1][b]earn-cyn[/b], -cynn, es; [i]n. Eagle-kind;[/i] gĕnus aquĭlæ :-- Ne ete ge nán þing earncynnes [i]do not eat anything of the eagle-kind,[/i] Lev. ll, 13.[/m]
earne
	[m1][b]earne[/b] [i]active,[/i] Exon. 101 a; Th. 380, 31; Rä. 1, 16; [i]acc. of[/i] earu.[/m]
earn-geáp?
	[m1][b]earn-geáp?[/b] \[earn [i]an eagle,[/i] geáp [i]shrewd, cunning[/i]\] [i]A vulture, species of falcon;[/i] vultur, harpe = GREEK :-- Earn-geáp? [i]vultur,[/i] Ælfc. Gl. 38; Som. 63, 32; Wrt. Voc. 29, 51. Earn-geáp? [i]arpa[/i] \[ = [i]harpe[/i]\], Glos. Brux. Recd. 36, 2; Wrt. Voc. 62, 2, Ben. Lye. v. earn-geát.[/m]
earn-geát
	[m1][b]earn-geát[/b], e; [i]f.[/i] \[gǽt, gát [i]a goat[/i]\] [i]The goat-eagle, vulture;[/i] harpe = GREEK, vultur, Glos. Epnl. Recd. 153, 40: Mone A. 2.[/m]
EARNIAN
	[m1][b]EARNIAN[/b]; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od, ad; [i]v. trans, gen. acc. To[/i] EARN, [i]merit, deserve, get, attain, labour for;[/i] mĕrēri :-- Byþ geseald ðære þeóde ðe hys earnaþ [i]it shall be given to the nation which deserves it,[/i] Mt. Bos. 21, 43, Hú monna gehwylc earnode éces lífes [i]how every man merited eternal life,[/i] Exon. 23 a; Th. 65, 9; Cri. 1052. Ðá he ne earnade elles wuhte [i]when he did not earn anything else,[/i] Bt. Met. Fox 9, 39; Met. 9, 20. Gé ðæs earnedon [i]ye merited this,[/i] Exon. 27 b; Th. 83, 2; Cri. 1350. Uton we friþes earnian [i]let us merit peace,[/i] 98 a; Th. 366, 17; Reb. 13. He hæfþ ðæt ðæt he earnaþ [i]he has that which he earns,[/i] Bt. 37, 2; Fox 188, 6. \[[i]Plat.[/i] arnen, arnden [i]to reap:[/i] [i]O. Frs.[/i] arn. [i]f. messis: Kil.[/i] arnen, ernen [i]mĕtĕre sĕgĕtem: Ger.[/i] ernten, ärnten [i]to reap, harvest:[/i] [i]M. H. Ger.[/i] arnen [i]to reap:[/i] [i]O. H. Ger.[/i] arnén [i]mĕrēri;[/i] arnón [i]mĕtĕre: Goth.[/i] asans, [i]f. harvest.[/i]\] DER. ge-earnian.[/m]
earning
	[m1][b]earning[/b], e; [i]f. A merit;[/i] mĕrĭtum:-- Nó ðæs earninga ǽnige wǽron [i]for this were not any merits,[/i] Exon. 118b; Th. 456, 17; Hy. 4, 68. v. earnung.[/m]
earning-land
	[m1][b]earning-land[/b], es; n. [i]Land earned[/i] or [i]made freehold[/i] = bóc-land, Cod. Dipl. 679; A. D. 972-992; Kmbl. iii. 259, 10; Sax. Engl. i. 312, note 2.[/m]
Earnulf
	[m1][b]Earnulf[/b], Arnulf, es; [i]m. Arnulf, emperor of Germany from[/i] A. D. 887 to 899, [i]nephew of Charles le Gros = Ger. Kart der Dicke:[/i] -- Ðý ilcan geáre, forþférde Carl, Francna cyning; and Earnulf, his bróður sunu, hine vi wicum ǽr he forþférde, berǽdde æt ðam ríce [i]in the same year, Charles, king of the Franks, died; and six weeks before he died, Arnulf, his brother's son, bereft him of the kingdom,[/i] Chr. 887; Th. 156, 30. Mid Earnulfes geþafunge [i]with the consent of Arnulf ,[/i] 887; Th. 156, 36.[/m]
earnung
	[m1][b]earnung[/b], earning, e; [i]f. An[/i] EARNING, [i]desert, reward, good turn, compassion;[/i] mĕrĭtum, misĕratio, compassio:-- For earnunge écan lífes [i]for the reward of eternal life,[/i] Hy. 6, 26; Hy. Grn. ii. 286, 26. Hwylce earnung. uncre wǽron [i]such deserts have been ours,[/i] Exon. 100a; Th. 377, 3; Seel. 166. Se gewuldorbeágaþ ðé on earnunga [i]qui c&o-short;rōnat te in miseratiōnĭbus,[/i] Ps. Spl. 102, 4. DER. ge-earnung.[/m]
earon
	[m1][b]earon[/b] [i]are.[/i] Ps. Th. loi, 21: Th. Diplm. A. D. 887; 133, 37; 134, l; [i]3rd pres. pl. of[/i] eom.[/m]
earp
	[m1][b]earp[/b]; [i]adj. Dark, dusky;[/i] fuscus:-- Earpan gesceafte, fús ofer folcum, fýre swǽtaþ [i]the dark creatures[/i] \[[i]clouds;[/i] nubes\], [i]hurrying over the people, sweat fire,[/i] Exon. 102 a; Th. 385, 10; Rä. 4, 42. v. eorp.[/m]
earpa
	[m1][b]earpa[/b] [i]a harp,[/i] Ps. Spl. 107, 2. v. hearpa.[/m]
eár-plǽttan
	[m1][b]eár-plǽttan[/b]; [i]p.[/i] -plætte; [i]pp.[/i] -plætted \[éare [i]an ear,[/i] plættan [i]to strike[/i]\] [i]To strike on the ear, to box the ear;[/i] c&o-short;lăphum inc&u-short;tĕre:-- Se byrle ðone apostol eár-plætte [i]the cup-bearer struck the apostle on the ear,[/i] Homl. Th. ii. 520, 12.[/m]
eár-preón
	[m1][b]eár-preón[/b], es; [i]m. An ear-pin, ear-ring;[/i] inauris:-- Eárpreón [i]vel[/i] eárring [i]inauris,[/i] Ælfc. Gl. 65; Som. 69, 50; Wrt. Voc. 41, 7. Earpreónas [i]vel[/i] eár-hringas [i]inaures,[/i] 4; Som. 55, 91; Wrt. Voc. 16, 61.[/m]
eár-ring
	[m1][b]eár-ring[/b] [i]an ear-ring,[/i] Ælfc. Gl. 65; Som. 69, 50; Wrt. Voc. 41, 7. v. eár-hring.[/m]
EARS
	[m1][b]EARS[/b], ærs, es; [i]m. The breech, the buttocks, the hind part;[/i] ánus, pōdex. \[[i]Piers P.[/i] ers: [i]Chauc.[/i] ers, erse: [i]Plat.[/i] aars, ars, eers, [i]m: Frs.[/i] earse, earz: [i]O. Frs.[/i] ers: [i]Dut.[/i] aars, [i]m: Ger.[/i] arsch, [i]m: M. H. Ger. O. H. Ger.[/i] ars, [i]m. c&u-long;lus, pōdex: Dan.[/i] ars, arts, [i]m. f; Swed.[/i] ars, [i]m: Icel.[/i] ars, rass, [i]m.[/i]\] DER. open-ærs: ears-ende, -gang, -ling, -lýre, -ode, -þerl.[/m]
eár-scrypel
	[m1][b]eár-scrypel[/b], es; [i]m. An ear-scraper, ear-finger;[/i] dĭgĭtus auric&u-short;lāris:-- Eár-scrypel [i]auric&u-short;lāris,[/i] Glos. Brux. Recd. 38, 75; Wrt. Voc. 65, 3.[/m]
eár-sealf
	[m1][b]eár-sealf[/b], e; [i]f. An[/i] EAR-SALVE, L. M. 1, 3; Lchdm. ii. 40, l.[/m]
ears-ende
	[m1][b]ears-ende[/b], es; [i]m. The breech, the buttocks;[/i] nătes:-- Ears-ende \[MS. -endu\] [i]nătes,[/i] Wrt. Voc. 65, 36: \[MS. -enda\], 283, 61.[/m]
ears-gang
	[m1][b]ears-gang[/b], es; [i]m. &A-long;ni f&o-short;rāmen, ānus.[/i] v. ars-gang.[/m]
ears-ling
	[m1][b]ears-ling[/b]; [i]adv.[/i] Only used adverbially with on, -- [i]On the back, backwards;[/i] retrorsum:-- Sýn hí gecyrde on earsling [i]be thei turned awey bacward,[/i] Wyc; avertantur retrorsurn. Ps. Th. 34, 5. Gán hý on ears-ling [i]avertantur retrorsum,[/i] 6, 8. v. bæcling, hinderling.[/m]
ears-lýre
	[m1][b]ears-lýre[/b], es; [i]m[/i] ? \[lyre = líra [i]muscle[/i]\] [i]The breech-muscle, the breech;[/i] nătes:-- Earslýre [i]nătes,[/i] Ælfc. Gl. 74; Som. 71, 71; Wrt. Voc. 44, 53.[/m]
earsode
	[m1][b]earsode[/b]; [i]part. Having a breech, breeched;[/i] tergōsus, Ælfc. Gl. 77; Som. 72, 4; Wrt. Voc. 45, 38.[/m]
eár-spinl
	[m1][b]eár-spinl[/b], e; [i]f.[/i] \[spinl = spindel [i]a spindle[/i]\] [i]An ear-ring;[/i] inauris, Prov. 25. v. éar-hring.[/m]
ears-þerl
	[m1][b]ears-þerl[/b], es; a. \[þerl=þyrel [i]a hole[/i]\] [i]F&o-short;rāmen āni, ānus[/i]:-- Ears-þerl [i]ānus[/i] vel [i]verpus,[/i] Ælíf. Gl. 74; Som. 71, 72; Wrt. Voc. 44, 54.[/m]
eart
	[m1][b]eart[/b] [i]art[/i]:-- Ðú eart ðé selfa ðæt héhste good [i]thou thyself art the highest good,[/i] Bt. Met. Fox 20, 90; Met. 20, 45: Bt. 10; Fox 26, 23: Ælfc. Gr. 32; Som. 36, 26: Beo. Th. 710; B. 352: 1016; B. 506: Andr. Kmbl. 2378; An. 1190: Elen. Grm. 808: Exon. 13 b; Th. 25, 19; Cri. 403: Ps. Th. 51, 8: Salm. Kmbl. 658; Sal. 328: Cd. 26; Th. 34, 4; Gen. 532: 214; Th. 268, 19; Sat. 57: Nicod. 4; Thw. 2, 34: Mk. Bos. 14, 70; [i]2nd pers. sing, of[/i] eom.[/m]
earþ
	[m1][b]earþ[/b] [i]art,[/i] Cd. 205; Th. 254, 9; Dan. 609: Bt. 33, 4; Fox 128, 4. v. eom.[/m]
eárðan
	[m1][b]eárðan[/b] [i]before that;[/i] antĕquam, Chr. 1041; Th. 299, 15, col. 1. v. ǽr; [i]adv.[/i][/m]
earþling
	[m1][b]earþling[/b] [i]a farmer,[/i] v. yrþling.[/m]
earu
	[m1][b]earu[/b]; [i]adj. Quick, active, ready;[/i] cĕler, alăcer, parātus:-- Gehýrest ðú uncerne earne hwelp [i]hearest thou our active whelp?[/i] Exon, 101a; Th. 380, 31; Rä. I, 16. \[[i]Sansk,[/i] ara [i]quick.[/i]\] v. arod.[/m]
earun
	[m1][b]earun[/b] [i]are.[/i] Ps. Th. 104, 7; [i]pl. pres. of[/i] eom.[/m]
eár-wærc
	[m1][b]eár-wærc[/b], es; [i]n. Ear-ache, a pain in the ear;[/i] auris d&o-short;lor:-- Wið eár-wærce [i]for ear-ache,[/i] L. M. 1, 3; Lchdm. ii. 40, 7.[/m]
eár-wicga
	[m1][b]eár-wicga[/b], eór-wicga, an; [i]m. An[/i] EARWIG or [i]worm;[/i] vermis [i]vel[/i] forfĭcf&u-short;la aurĭc&u-short;lāris:-- Wið eárwicgan [i]against earwigs,[/i] L. M. cont. I. 3; Lchdm. ii. 2, 14: L. M. I. 3; Lchdm. ii. 40, I: I, 3; Lchdm. ii. 44, 4. v. wicga.[/m]
earwunga
	[m1][b]earwunga[/b] \[earnunga?\]; [i]adv. Without cause;[/i] grātis:-- Afuhtan me[/m]
earwunga
	[m1][b]earwunga[/b] [i]expugnāvērunt me grātis,[/i] Ps. Th. 108, 2: 68, 4: 118, 161: 119, 6. v. arwunga, earnung, bútan ge-earnungum [i]grātis,[/i] s. v. ge-earnung.[/m]
eás
	[m1][b]eás[/b] [i]of a river[/i]:-- On twá healfe ðære eás [i]on the two sides of the river,[/i] Chr. 896; Th. 172, 39, col. l; [i]gen. of[/i] eá, [i]q. v.[/i][/m]
eá-spring
	[m1][b]eá-spring[/b], ǽ-spring, es; [i]n. A water-spring, fountain;[/i] ăquæ fons, fons:-- Ðæt Cúþbyrhtus án eáspring of drigre eorþan up gelǽdde [i]ut Cudberct fontem de arente terra produxĕrit,[/i] Bd. 4, 28; S. 605, 6.[/m]
EÁST
	[m1][b]EÁST[/b], es; [i]m. The[/i] EAST; &o-short;riens:-- Óþ Indéas eáste wearde [i]unto the Indies towards the east,[/i] Bt. Met. Fox 16, 36; Met. 16, 18. Sió sunne norþ eft and eást otéweþ [i]the sun appears again in the north and ease,[/i] i. e. [i]in the north-east,[/i] 13, 118; Met. 13, 59. Ðæt eálond on Wiht is þrittiges míla lang eást and west; and twelf míla brád súþ and norþ [i]Vecta ins&u-short;la hăbet ab &o-short;riente in occāsum triginta circĭter mīlia passuum; ab austro in b&o-short;ream duodĕcim,[/i] Bd. I. 3; S. 475, 19. \[[i]Wyc.[/i] est, eest: [i]Piers P.[/i] eest: [i]Chauc.[/i] est: [i]Laym.[/i] æst, east: [i]Orm.[/i] æst: [i]Plat.[/i] oost: [i]O. Sax.[/i] óst-ar [i]towards the east: Frs.[/i] æst, east: [i]O. Frs.[/i] asta, ost: [i]Dut.[/i] oost, oosten, [i]n: Ger.[/i] ost, osten, [i]m: M. H. Ger.[/i] ósten, [i]n: O. H. Ger.[/i] óst, óstan, [i]m: Dan.[/i] öst, östen, öster: [i]Swed.[/i] öster, [i]m: Icel,[/i] austr, [i]m.[/i]\] [i]DER.[/i] eástan, eástan-súþan: Eást-Centingas, -dǽl, -ende, -Engle, -folc -Francan, -healf, -land, -lang, -ríce, -rihte, -sǽ, -Seaxte: eáster, eáster-ǽfen, -dæg, -fæsten, -feorm, -líc, -mónaþ, -niht, -þénung, -tíd, -wuce.[/m]
Eást
	[m1][b]Eást[/b]; [i]adj.[/i] EAST, [i]easterly;[/i] orientālis:-- Eást [i]used mostly in composition as a noun,[/i] Eást-Engle [i]East-Angles,[/i] Bd. 5, 24; S. 646, 19. Eást-Seaxe [i]East-Saxons,[/i] 5, 24; S. 646, 19. Eást-Francan [i]East-Franks,[/i] Ors. I, I; Bos. 18, 30: Chr. 891; Erl. 88, 3. v. eást, es; [i]m.[/i][/m]
eásta
	[m1][b]eásta[/b], an; [i]m. The east;[/i] &o-short;riens:-- He férde syððan to ðam múnte, be eástan Bethel [i]inde transgrĕdiens ad montem, qui erat contra &o-short;rientem Bethel,[/i] Gen. 12, 8. Be eástan Ríne syndon Eást-Francan [i]to the east of the Rhine are the East-Franks,[/i] Ors. I. I; Bos. 18, 29, 31, 33, 39, 45. Be eástan [i]in the east.[/i] Bt. Met. Fox 29, 65; Met. 29, 33: Chr. 878; Erl. 80, 9: 894; Erl. 92, 19. v. eást, es; [i]m.[/i][/m]
eá-stæp
	[m1][b]eá-stæp[/b] [i]a river-bank;[/i] fl&u-long;rnĭnis rīpa. v. eá. stæþ [i]a shore, bank.[/i][/m]
eástan
	[m1][b]eástan[/b], eásten; [i]adj. East;[/i] orientālis:-- Eástan súþan wind [i]south-east wind;[/i] vulturnus, Ælfc. Gl. 54; Som. 66, 86; Wrt. Voc. 36, 12. Norþan eástan wind [i]eurus, euroauster,[/i] 54; Som. 66, 87; Wrt. Voc. 36, 13. Eásten wind [i]subsōlānus,[/i] 54; Som. 66, 82; Wrt. Voc. 36, 8.[/m]
eástan
	[m1][b]eástan[/b], eásten, éstan; [i]adv. From the east, easterly;[/i] ab &o-short;riente:-- Gif wind cymþ westan oððe eástan [i]if the wind come westerly or easterly,[/i] Cd. 38; Th. 50, 10; Gen. 806: 80; Th. 99, 20; Gen. 1649: 86; Th. 107, 24; Gen. 1794. Æðeltungla wyn eástan líxeþ [i]the delight of the noble stars shines easterly,[/i] Exon. 60 a; Th. 218, 6; Ph. 290: 57 a; Th. 204, 24; Ph. 102: 20b; Th. 55, 19; Cri. 886. Eásten hider [i]from the east hither,[/i] Cd. 27; Th. 35, 16; Gen. 555. Hwonne up cyme æðelast tungla éstan líxan [i]when the noblest of stars riseth up shining easterly,[/i] Exon. 57 a; Th. 204, 8; Ph. 94.[/m]
eástan-súþan
	[m1][b]eástan-súþan[/b] [i]south-eastern,[/i] Ælfc. Gl. 54; Som. 66, 86; Wrt. Voc. 36, 12. v. eástan; [i]adj.[/i][/m]
Eást-Centingas
	[m1][b]Eást-Centingas[/b]; [i]pl. m. The East Kentians, men of East Kent;[/i] Cantii &o-short;rientis habitātōres:-- Ealle Eást-Centingas friþ wið ðone here genámon [i]all the men of East Kent made peace with the army,[/i] Chr. 1009; Th. 260, 39.[/m]
eást-dǽl
	[m1][b]eást-dǽl[/b], es; [i]m. The eastern part, the east;[/i] terræ pars orientālis, ortus:-- Cirus, Persa cyning, hæfde mǽst eallne ðæne eást-dǽl awést [i]Cyrus, king of the Persians, had laid waste almost all the east,[/i] Ors. 2, 4,; Bos. 43, 43: Exon. 55b; Th. 197, 20; Ph. 2. Eást-dǽl [i]ortus,[/i] Ps. Lamb. 102, 12.[/m]
eásten
	[m1][b]eásten[/b]; [i]adj. East;[/i] orientālis. v. eástan; [i]adj.[/i][/m]
eásten
	[m1][b]eásten[/b]; [i]adv. From the east, easterly;[/i] ab &o-short;riente. v. éastan; [i]adv.[/i][/m]
eást-ende
	[m1][b]eást-ende[/b], es; [i]m. The east-end;[/i] pars orientālis:-- Æt ðæs wuda eást-ende [i]at the east-end of the wood,[/i] Chr. 893; Th. 162, 28.[/m]
Eást-Engle
	[m1][b]Eást-Engle[/b]; [i]pl. m. The East-Angles;[/i] &o-short;rientes Angli:-- Of Engle cóman Eást-Engle and Middel-Engle [i]from Angeln came the Angles of the east and the middle Angles,[/i] Bd. I. 15; S. 483, 24.[/m]
eásten-wind
	[m1][b]eásten-wind[/b], es; [i]m. The east wind;[/i] subsōlānus. v. eástan; [i]adj.[/i][/m]
eáster
	[m1][b]eáster[/b], eástor; [i]gen.[/i] eástres; [i]pl. nom. acc.[/i] eástro; [i]gen.[/i] eástrena; [i]dat.[/i] eástron, eástran \[ = eastrum\]; [i]n:[/i] eástre, an; [i]n.[/i] [b]I.[/b] [i]Easier, the feast of Easter;[/i] pascha = [i]GREEK[/i]:-- On dæge symbeles eástres [i]in die solemni paschœ,[/i] Lk. Lind. War. 2, 41. Wæs ðære ylcan nihte ðara hálgan Eástrena, ðæt seó cwén cende dóhtor ðæm cyninge [i]it was on that same holy night of Easter, that the queen bore to the king a daughter,[/i] Bd. 2, 9; S. 511, 28. Æfter twám dagum beóþ eástro [i]post bĭduum pascha fiet.[/i] Mt. Bos. 26, 2. Freóls-dæg, se is gecweden Eástre [i]a feast day which is called Easter,[/i] Lk. Bos. 22, l. [b]II.[/b] [i]the passover, paschal lamb;[/i] pascha:-- To eástron [i]for the Easter lamb,[/i] Mt. Bos. 26, 17. Ðá hí eástron offrodon . . . ðæt ðú eástron ete [i]quando pascha imm&o-short;lābant. . . ut mand&u-short;ces pascha.[/i] Mk. Bos. 14, 12. \[[i]Ger. M. H. Ger.[/i] ostern, [i]f; Ker.[/i] óstarun, óstrun: [i]Ottf.[/i] óstará, óstoron [i]dea, pascha: A. Sax.[/i] Eástre, [i]the goddess of the rising sun, whose festivities were in April. Hence used by Teutonic christians for the rising of the sun of righteousness, the feast of the resurrection, Bd. de Temp. Rat. Works,[/i] vol. ii. p. 81: [i]Grimm's Deut. Mythol.[/i] 8vo. 1855, pp. 180-183.\] eáster, eástor; [i]adj. Easter;[/i] paschālis:-- Ðys sceal on eáster-ǽfen [i]this belongs to easter-even.[/i] Rubc. Mt. Bos. 28, I; Notes, p. 577, 28, 1 a. Eáster-tíd [i]easter-tide[/i] or [i]time.[/i] Homl. Th. ii. 266, 15, 19, 21. Eáster-mónaþ [i]easter-month, April,[/i] Menol. Fox 142; Men. 72.[/m]
eáster-ǽfen
	[m1][b]eáster-ǽfen[/b], eástor-ǽfen, es; [i]m. Easter-even;[/i] dies ante festum paschæ:-- Ðys sceal on eáster-ǽfen [i]this[/i] \[[i]gospel[/i]\] [i]must be on easter-even,[/i] Rubc. Mt. Bos. 28, 1; notes, p. 577, 28, I a.[/m]
eáster-dæg
	[m1][b]eáster-dæg[/b], eástor-dæg, es; [i]m. Easter-day;[/i] dies paschālis:-- Com he to ðam cyninge ðý ǽrestan eáster-dæge [i]pervēnit ad rēgem prĭmo die paschæ,[/i] Bd. 2, 9; S. 511, 17.[/m]
eáster-fæsten
	[m1][b]eáster-fæsten[/b], es; [i]n. Easter-fast;[/i] quadrāgēsĭrna, jej&u-long;nium paschāle:-- On fóreweard eáster-fæsten [i]in the beginning of the easter-fast;[/i] incĭpiente quadrāgēsĭma, Bd. 5, 2; S. 614, 37.[/m]
eáster-feorm
	[m1][b]eáster-feorm[/b], eástor-feorm, e; [i]f. Easter-feast[/i] or [i]repast;[/i] paschālis firma:-- On sumere þeóde gebýreþ winter-feorm \[and\] eáster-feorm [i]in quĭbusdam l&o-short;cis dătur firma nātālis D&o-short;mĭni, et firma paschālis,[/i] L. R. S. 21; Th. i. 440, 26.[/m]
eáster-líc
	[m1][b]eáster-líc[/b], eástor-líc; [i]adj. Easter, paschal;[/i] paschālis:-- Hý fóron to Hierusalem to ðam eásterlícan freólse [i]they went to Jerusalem to the paschal feast.[/i] Lk. Bos. 2, 42: Homl. Th. ii. 32, 15: 284, I.[/m]
eáster-mónaþ
	[m1][b]eáster-mónaþ[/b], es; [i]m. Easter-month;[/i] Aprīlis mensis:-- Eáster-móðnaþ cymeþ [i]easter-month comes,[/i] Menol. Fox 142; Men. 72.[/m]
eást-ern
	[m1][b]eást-ern[/b], -erne; [i]adj.[/i] \[ern [i]a place[/i]\] EASTERN, [i]oriental;[/i] orientālis:-- Ðonne cymþ eásterne wind [i]then comes the eastern wind,[/i] Cd. 17; Th. 20, 27; Gen. 315. Se wer wæs swíðe mǽre betwux eallum eásternum [i]ĕrat vir ille magnus inter omnes orientāles,[/i] Job Thw. 164, 7.[/m]
eáster-niht
	[m1][b]eáster-niht[/b], e; [i]f. Easter-night;[/i] nox paschālis:-- In ðære eáster-niht [i]in the easter-night,[/i] Exon. 120 a; Th. 460, 10; Hö. 15.[/m]
eáster-þénung
	[m1][b]eáster-þénung[/b], e; [i]f. The paschal feast, paschal lamb, the passover;[/i] pascha:-- Híg gegearwodon him eáster-þénunge [i]parāvērunt ei pascham,[/i] Mt. Bos. 26, 19.[/m]
eáster-tíd
	[m1][b]eáster-tíd[/b], eástor-tíd, e; [i]f. Easter-tide;[/i] paschæ tempus:-- Se Hǽlend geheóld ða eáster-tíde [i]the Saviour kept the easier-tide,[/i] Homl. Th. ii. 242, 21: 266, 15, 19, 21.[/m]
eáster-wuce
	[m1][b]eáster-wuce[/b], eastor-wice, an; [i]f. Easter[/i]- [i]week;[/i] paschalis septimana:-- Ðys sceal on Sæternes dæg, on ðære eáster-wucan [i]this[/i] \[[i]gospel[/i]\] [i]must be on Saturday in easier-week.[/i] Rube. Jn. Bos. 20, I. Ii; Notes, p. 580, 20, 1a, ii a: 21, 1; Notes, p. 580, 21, 1 a.[/m]
eá-steþ
	[m1][b]eá-steþ[/b], eá-stæþ, es; [i]n. A river-bant;[/i] fl&u-long;mĭnis rīpa:-- Hí on ðam eásteðe ealle stódon [i]they all stood on the river-bank,[/i] Byrht. Th. 133, 40; By. 63.[/m]
eásteweard
	[m1][b]eásteweard[/b] [i]eastward,[/i] Bt. 18, 1; Fox 60, 31. v. east; [i]m.[/i][/m]
eást-folc
	[m1][b]eást-folc[/b], es; [i]n. Eastern people;[/i] p&o-short;p&u-short;lus orientālis. Som. Ben. Lye.[/m]
Eást-Francan
	[m1][b]Eást-Francan[/b]; [i]pl. m. East-Franks;[/i] Franci orientāles:-- Wyð norþan Donua ǽwylme. and be eástan Ríne, syndon Eást-Francan [i]to the north from the spring of the Danube, and to the east of the Rhine, are the East-Franks,[/i] Ors. I. 1; Bos. 18, 30. Mid Éast-Francum [i]with the East-Franks,[/i] Chr. 891; Erl. 88, 3.[/m]
eást-healf
	[m1][b]eást-healf[/b], e: [i]f. The east-side;[/i] orientāle lătus, plăga orientālis:-- Ðe on eást-healfe ðære eá wǽron [i]who were on the east side of the river,[/i] Chr. 894; Th. 170, 9, col. 2. On eást-healfe Iericho [i]contra orientālem plăgam urbis Iericho.[/i] Jos. 4, 19: Lev. 1, 16.[/m]
Eást-land
	[m1][b]Eást-land[/b], es; [i]n. The east country, Esthonia[/i] \[[i]Eastland\], the country of the Osti[/i] or [i]Estas;[/i] orientālis terra, terra Esthonia:-- Iacob com to ðam eástlande [i]Iacob vēnit in terram orientālem.[/i] Gen. 29, I. Eástland is swýðe mycel [i]Esthonia is very large,[/i] Ors. I. I; Bos. 22, 12.[/m]
eást-lang
	[m1][b]eást-lang[/b]; [i]adv. Along the east;[/i] orientem versus:-- Se wudu is éastlang and westlang hund twelftiges míla lang oððe lengra [i]the wood, from east to west[/i] \[lit. [i]along the east and along the west[/i]\], [i]is one hundred and twenty miles long, or longer,[/i] Chr. 893; Th. 162, 30.[/m]
eástor-ǽfen
	[m1][b]eástor-ǽfen[/b], es; [i]m. Easter-even;[/i] dies ante festum paschæ:-- On eástor-ǽfen [i]on easter-even,[/i] L. E. I. 41; Th. ii. 438, 24. v. eáster-ǽfen.[/m]
eástor-dæg
	[m1][b]eástor-dæg[/b], es; [i]m. Easter-day;[/i] dies paschālis:-- Ðý sylfan eástor-dæge [i]on the same easter-day.[/i] Bd. 5, 23; S. 645, 36. v. eáster-dæg.[/m]
eástor-feorm
	[m1][b]eástor-feorm[/b], e; [i]f. Easter-feast[/i] or [i]repast;[/i] firma paschālis:-- Eallum ǽhte-mannum gebýreþ mid-wintres feorm and eástor-feorm [i]omnĭbus ehtemannis j&u-long;re compĕtit nātālis firma et paschālis firma,[/i] L. R. S. 9, 1; Th. i. 436, 33. v. éaster-feorm.[/m]
eástor-líc
	[m1][b]eástor-líc[/b]; [i]adj. Easter, paschal;[/i] paschālis:-- On ðære sylfan eástor-lícan symbelnesse [i]on the same easter-feast.[/i] Bd. 4, 28; S. 606, 23: 3, 24; S. 557, 40. v. éaster-líc.[/m]
eástor-tíd
	[m1][b]eástor-tíd[/b], e; [i]f. Easter-tide;[/i] paschæ tempus:-- In ða eástor-tíde [i]in the easter-tide,[/i] Exon. 48 b; Th. 168, 10; Gú. 1075; Bd. 5, 23; S. 645, 36. v. éaster-tíd.[/m]
eástor-wice
	[m1][b]eástor-wice[/b], an; [i]f. Easter-week;[/i] septimāna paschālis:-- Ealle ða dagas ðære eástor-wican [i]all the days of the easter-week,[/i] L. E. I. 41; Th. ii. 438, 25. v. eáster-wuce.[/m]
eástran
	[m1][b]eástran[/b], eástron; [i]dat. pl. of[/i] éaster; [i]gen.[/i] -tres, [i]q. v.[/i] Eástron [i]seems to 6e used for other cases in the pl.[/i][/m]
eástre
	[m1][b]eástre[/b], an; [i]n. Easter, the feast of easter;[/i] pascha, Lk. Bos. 22, I. v. éaster.[/m]
eá-streám
	[m1][b]eá-streám[/b], es; [i]m. A water-stream, a river;[/i] rīvus:-- Heóldon forþryne eástreámas heora [i]the river-streams held their onward course.[/i] Cd. 12; Th. 14, 9; Gen. 216. Ofer eástreámas is brycgade blace brimráde [i]over the river-streams the ice bridged a pale water-road,[/i] Andr. Kmbl. 2523; An. 1263. v. ég-streám, eáh-streám.[/m]
eá-streám-ýþ
	[m1][b]eá-streám-ýþ[/b] [i]f A river-stream-flood;[/i] rīvi fluctus, Cd. 192; Th. 240, II; Dan. 385.[/m]
eást-ríce
	[m1][b]eást-ríce[/b], es; [i]n. East kingdom, eastern country, eastern part of a country;[/i] orientāle regnum, orientālis rĕgio, Chr. 893; Th. 162, 19, col. I. 3: Ors. 2, I; Bos. 39, 21, 27.[/m]
eást-rihte
	[m1][b]eást-rihte[/b]; [i]adv. East right, towards[/i] or [i]in the east;[/i] contra ortum sólis:-- We witan 8ðer eálond eást-rihte [i]nōvĭ;mus ins&u-short;lam aliam contra ortum sōles.[/i] Bd. I. I; S. 474, 15.[/m]
eástro
	[m1][b]eástro[/b] [i]easter,[/i] Mt. Bos. 26, 2; [i]nom. acc. pl. of[/i] eáster.[/m]
eást-ródor
	[m1][b]eást-ródor[/b], es; [i]m. The eastern part of heaven;[/i] pars orientālis cœli, ortus:-- Ðes eást-ródor [i]ortus,[/i] Ps. Th. 102, 12.[/m]
eástron
	[m1][b]eástron[/b]; [i]dat. pl. of[/i] eáster, eástor.[/m]
eást-sǽ
	[m1][b]eást-sǽ[/b], es [i]; f. The east sea, sea on the east side of a country;[/i] orientāle măre, Bd. 1, 12; S. 481, 8: 1, 15; S. 483, 40.[/m]
Eást-Seaxe
	[m1][b]Eást-Seaxe[/b]; [i]gen.[/i] -Seaxa; [i]dal.[/i] -Seaxum; [i]pl. m:[/i] -Seaxan; [i]gen.[/i] -Seaxena, -Seaxna; [i]dat. [/i] -Seaxum; [i]pl. m. The East-Saxons, people of Essex;[/i] orientāles Sax&o-short;nes:-- Hér Eást-Seaxe onféngon geleáfan and ful-wihtes bæþ [i]in this year[/i] \[A. D. 604\] [i]the East-Saxons received the faith and bath of baptism,[/i] Chr. 604; Th. 36, 33, col. 2, 3: 823; Th. 110, 31, col. 1: 894; Th. 170, 19, col. 1: 904; Th. 181, 16, col. 2. Of Seaxum cóman Eást-Seaxan and Súþ-Seaxan and West-Seaxan [i]from the Saxons eame the East-Saxons and the South-Saxons and the West-Saxons,[/i] Bd. 1, 15; S. 483, 23. To-ætécte ðisse gedréfnisse storm Sæberhtes deáþ Eást-Seaxna cyninges [i]the death of Saberht, king of the East-Saxons, increased the storm of this disturbance,[/i] 2, 5; S. 507, 6. Mellitum Agustinus sende Éast-Seaxum to bodigenne godcunde láre [i]Augustine sent Mellitus to preach divine doctrine to the East-Saxons,[/i] 2, 3; S. 504, 16: Chr. 604; Th. 36, 37, col. 1: 921; Th. 194, 34: 994; Th. 242, 10. Eást-Seaxena, -Seaxna land, ríce, þeód [i]the country, kingdom[/i] or [i]nation of the East-Saxons,[/i] Chr. 895; Th. 173, 7, col. 2: 836; Th. 118, 6, col. I: 855; Th. 128, 15, col. I; 129, 20: Bd. 4, II; S. 579, 4: 2, 3; S. 504, 21.[/m]
eást-weard
	[m1][b]eást-weard[/b], eást-werd [i]eastward, in the east,[/i] Ælfc. Gr. 38; Som. 40, 7. v. éast.[/m]
eást-weg
	[m1][b]eást-weg[/b], es; [i]m. East-way;[/i] orientālis via:-- On eást-wegas [i]in the east-ways,[/i] Cd. 174; Th. 220, II; Dan. 69: Elen. Kmbl. 509; El. 255.[/m]
eáþ
	[m1][b]eáþ[/b]; [i]adv. Easily;[/i] facĭlĭter:-- Dryhten mæg gehwone eáþ gescildan [i]the Lord may easily shield each,[/i] Exon. 40b; Th. 135, 23; Gú. 528: Cd. 95; Th. 124, 6; Gen 2058. Hie ðe eáþ mihton adreógan [i]they the easier might endure,[/i] Andr. Kmbl. 735; An. 368. v. éþ, ýþ. v. eáðe; [i]adj.[/i][/m]
eáþ-béde
	[m1][b]eáþ-béde[/b]; [i]adj. Exorable;[/i] deprĕcābĭlis:-- Wes ðínum scealcum wel eáðbéde [i]deprĕcābĭlis esto super servos tuos,[/i] Ps. Th. 89, 15.[/m]
eáþ-béne
	[m1][b]eáþ-béne[/b]; [i]adj. Exorable;[/i] deprĕcābĭlis:-- Eáþ-béne [i]deprĕcābĭlis,[/i] Som. Ben. Lye; Ps. Grn. ii. 200, 15, note.[/m]
EÁÐE
	[m1][b]EÁÐE[/b], éðe, ýðe; [i]comp. m.[/i] eáðera, eáðra; [i]f. n.[/i] eáðere, eáðre; [i]sup.[/i] eáðost; [i]adj. Easy, smooth;[/i] făcĭlis, lēvis:-- Gode þancedon ðæs ðe him ýþ-láda eáðe wurdon [i]they thanked God for that the wave-paths had been easy[/i] \[ [i]= smooth[/i]\] [i]to them,[/i] Beo. Th. 462; B. 228. Eáðere ys olfende to farenne þurh nǽdle þyrel, ðonne se ríca and se wélega on Godes ríce gá [i]it is an easier[/i] \[[i]thing[/i]\] [i]for a camel to go through a needle's eye than a powerful and wealthy man to go into God's kingdom,[/i] Mk. Bos. 10, 25. Eáðre is ðæt heofen and eorþe gewíton, ðonne án stæf of ðære ǽ fealle [i]it is an easier[/i] \[[i]thing[/i]\] [i]that heaven and earth pass away than one letter of the law fail,[/i] Lk. Bos. 16, 17. \[[i]Chauc,[/i] ethe, eythe [i]easy;[/i] esy [i]light, gentle: R. Glouc.[/i] eþ: [i]Laym.[/i] æðe, eð: [i]Orm.[/i] æþ: [i]Scot.[/i] eith, eyth, eth: [i]O. Sax.[/i] óði: [i]Icel.[/i] auð, adverbial prefix, [i]easy.[/i]\] DER. un-éade.[/m]
eáðe
	[m1][b]eáðe[/b]; [i]sup.[/i] eáðost. -ust; [i]adv. Easily, readily, soon, perhaps;[/i] facĭlĭtor:-- Ða burh mihton eáðe begitan [i]they might easily have taken the city.[/i] Ors. 3, 4; Bos. 56, 10: Beo. Th. 961; B. 478. Ic eáðe forbær rúme regulas [i]I readily preferred the lax rules,[/i] Exon. 39 b; Th. 131, 22; Gú. 459. We ðé eáðe gecýðaþ síþ userne [i]we readily proclaim our adventure to thee,[/i] Andr. Recd. 1721; An. 861. Hwá mæg eáðost \[eáðust MS. B.\] ða dúru ontýnan [i]who may most easily open the door?[/i] Salm. Kmbl. 71; Sal. 36: Cd. 174; Th. 219, 6; Dan. 50: Ps. Th. 76, 10. DER. un-eáðe. v. éðe.[/m]
eáðelic
	[m1][b]eáðelic[/b], ǽðelíc; [i]comp. m.[/i] -lícra; [i]f. n.[/i] -lícre: [i]adj. Easy, possible;[/i] făcĭlis:-- Ealle þing synt mid Gode eáðelíce [i]with God all things are possible,[/i] Mt. Bos. 19, 26. Hwæt is eáðelícre [i]what is easier?[/i] 9, 5. DER. un-eáðelíc. v. ǽðe-líc.[/m]
eáðelice
	[m1][b]eáðelice[/b], eðelíce, ýðelíce; [i]comp.[/i] or; [i]sup.[/i] ost, ust; [i]adv. Easily;[/i] făcĭle:-- Eáðelícor mæg se olfend gán þurh ánre nǽdle eáge [i]it is easier for a camel to go through the eye of a needle,[/i] Lk. Bos. 18, 25. He sóhte hú he eáðelícost hine gesealde [i]he sought how he might most easily betray him,[/i] 22, 6. DER. un-eáðelíce.[/m]
eaþ-fere
	[m1][b]eaþ-fere[/b]; [i]adj. Easily trod, easy;[/i] facilis itu:-- Eáþfere weg [i]teer[/i] vel [i]ifus,[/i] Ælfc. Gl. 56; Som. 67, 48; Wrt. Voc. 37, 35.[/m]
eaþ-fynde
	[m1][b]eaþ-fynde[/b]; [i]adj. Easy to be found;[/i] facĭlis inventu:-- Ðá wæs eáþfynde [i]then was easy to be found.[/i] Beo. Th. 276; B. 138: Cd. 93; Th. 120, 12; Gen. 1993. v. éþ-fynde, ýþ-.[/m]
eáþ-gesýne
	[m1][b]eáþ-gesýne[/b] [i]easy to be seen, visible.[/i] v. éþ-gesýne = ýþ-geséne.[/m]
eáþ-gete
	[m1][b]eáþ-gete[/b]; [i]adj. Easily got, got ready, prepared;[/i] făcĭlis adeptu, părātus :-- Him wæs eáþgete ele to ðam baþe [i]oil was made ready for his bath,[/i] Ælfc. T. 32, 14. v. éþ-begete.[/m]
eáþ-hréðig
	[m1][b]eáþ-hréðig[/b]; [i]adj. Blessed;[/i] beātus :-- Seó eáþhréðige Elene [i]the blessed Elene,[/i] Elen. Kmbl. 531; El. 266; [i]for[/i] eád-hréðig, [i]q.v.[/i][/m]
eáþ-hylde
	[m1][b]eáþ-hylde[/b] [i]satisfied, contented,[/i] v. éþ-hylde.[/m]
eáþ-lǽre
	[m1][b]eáþ-lǽre[/b]; [i]adj. Easily taught, teachable;[/i] d&o-short;cĭbĭlis :-- Ealle eáþlǽre beóþ Godes [i]ĕrunt omnes d&o-short;cĭbĭles Dei,[/i] Jn. Bos. 6, 45.[/m]
eáp-méd
	[m1][b]eáp-méd[/b], es; [i]n. Humility, affability, kindness;[/i] humĭlĭtas, humānĭtas, generally found in the [i]pl[/i] :-- Ac míne \[MS. min\] eáþmédu geseah [i]vĭde humĭlĭtātem meam,[/i] Ps. Th. 118, 153: 135, 24. On mínum eáþmédum [i]in humĭlĭtāte mea,[/i] 118, 50. For eáþmédum [i]in humility,[/i] Exon. 53 a; Th. 186, 5; Az. 15: 13 a; Th. 22, 29; Cri. 359. v. eád-méd.[/m]
eáþ-médan
	[m1][b]eáþ-médan[/b] [i]To adore;[/i] adōrāre :-- Eáþmédaþ feorr [i]adōrābĭtis pr&o-short;cul,[/i] Ex. 24, 1. DER. ge-eáþmédan. v. eádmédan.[/m]
eáþ-méde
	[m1][b]eáþ-méde[/b]; [i]adj. Of an easy mind, humble;[/i] mītis, h&u-short;mĭlis :-- He gebétte mid eáþméde ingeþance [i]he expiated with humble mind.[/i] Ps. C. 50, 152; Ps. Grn. ii. 280, 152. v. eád-méde.[/m]
eáþ-médum
	[m1][b]eáþ-médum[/b]; [i]adv.[/i] \[[i]dat. pl. of[/i] eáþméd\] [i]Humbly, kindly;[/i] humĭlĭter, benignĭter :-- Eáþ-médum [i]humbly,[/i] Exon. 46 a; Th. 157, 15; Gú. 892. Ðæt he eáþmédum oncnáwe [i]that he should treat \[him\] kindly,[/i] Andr. Kmbl. 641; An. 321. Gewát him se hálga eáþmédum [i]the holy one departed kindly,[/i] 1957; An. 981.[/m]
eáþ-metto
	[m1][b]eáþ-metto[/b]; [i]indecl. sing; pl. nom. acc.[/i] -metta; [i]f. Humility;[/i] humĭlĭtas :-- Geseóh míne eáþmetto [i]vĭde humĭlĭtātem meam.[/i] Ps. Th. 9, 13: 24, 16. On ðam stáne eáþmetta [i]on the rock of humility.[/i] Bt. 12; Fox 36, 22: Bt. Met. Fox 7, 65; Met. 7, 33.[/m]
eáþ-mód
	[m1][b]eáþ-mód[/b]; [i]adj. Humble, lowly, obedient;[/i] h&u-short;mĭlis, obēdiens :-- Gif ðú eáþmódne eorl geméte [i]if thou meet a lowly person,[/i] Exon. 84 b; Th. 318, 5; Mód. 78. He eáþmóde him eorlas funde [i]he found men obedient to him,[/i] Menol. Fox 195; Men. 99. His ætgiefan eáþmód weorþeþ [i]he becomes obedient to his feeder,[/i] Exon. 88 b; Th. 332, 27; Vy. 91. v. eád-mód.[/m]
eáþ-módian
	[m1][b]eáþ-módian[/b] [i]to obey;[/i] obēdīre. v. ge-eáþ-módian.[/m]
eáþ-módlíce
	[m1][b]eáþ-módlíce[/b]; [i]adv. Humbly;[/i] humĭlĭter :-- Abiddaþ hine eáþmódlíce [i]pray to him humbly.[/i] Bt. 42; Fox 258, 21. v. eádmódlíce.[/m]
eáþ-módnis
	[m1][b]eáþ-módnis[/b], -nys, -niss, -nyss, e; [i]f. Humility;[/i] humĭlĭtas :-- Mid micelre eáþmódnisse [i]with great humility,[/i] Th. Diplm. A. D. 804-829; 459, 15. On eáþmódnysse míne [i]in humĭlĭtāte mea,[/i] Ps. Spl. 118, 50. v. eádmódnes.[/m]
eáþnes
	[m1][b]eáþnes[/b], -ness, e; [i]f. Easiness;[/i] facĭlĭtas. v. éþnes, eád-nes.[/m]
eatogeða
	[m1][b]eatogeða[/b] [i]eighth[/i] :-- Seó eatogeðe [i]the eighth,[/i] Bd. 4, 5; S. 573, note 10. v. eahtoða.[/m]
eatol
	[m1][b]eatol[/b]; [i]adj. Dire, terrible;[/i] dīrus, terrĭbĭlis :-- Gæst yrre cwom, eatol [i]the guest came angry, terrible,[/i] Beo. Th. 4154; B. 2074: 4949, note; B. 2478. v. atol.[/m]
Eatole
	[m1][b]Eatole[/b] [i]Italy;[/i] Itălia, Som. Ben. Lye.[/m]
Eatol-ware
	[m1][b]Eatol-ware[/b]; [i]pl. m. Italians;[/i] Ităli, Som. Ben. Lye.[/m]
eáu-fæstnys
	[m1][b]eáu-fæstnys[/b], -nyss, e; [i]f.[/i] \[eáu = ǽw, ǽ [i]law;[/i] festnys [i]firmness[/i]\] [i]Firmness in the law, religion, devotion;[/i] relĭgio :-- Be eáufæstnysse and wundorlícre árfæstnysse Óswaldes cyninges [i]de relĭgiōne ac piĕtāte miranda Osualdi rēgis,[/i] Bd. 3, 6; S. 528, 2. v. ǽ-fæstnes.[/m]
eáum
	[m1][b]eáum[/b] [i]to rivers,[/i] Ors. 5, 2; Bos. 102, 34; [i]dat. pl. of[/i] eá.[/m]
eáw
	[m1][b]eáw[/b], eáw-lá [i]oh! alas![/i] O! eheu! Bt. Met. Fox 9, 109; Met. 9, 55. v. eálá.[/m]
eáwan
	[m1][b]eáwan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To shew, manifest;[/i] ostendĕre, manifestāre :-- Hi þenceaþ þreá þearle þeódum eáwan [i]they intend to shew a severe chiding to the nations,[/i] Ps. Th. 149, 7. He eáweþ him egsan [i]he shews them terror,[/i] Exon. 33 b; Th. 107, 11; Gú. 57: Beo. Th. 557; B. 276. Ne sindon ðíne ǽhta wiht, ða ðú monnum eáwdest [i]thy possessions are nought, which thou didst shew to men,[/i] Exon. 99 a; Th. 371, 14; Seel. 75. Nǽfre wommes tácn eáwed weorþeþ [i]the sign of crime shall never be manifested,[/i] 8 b; Th. 4, 20; Cri. 55: 22 a; Th. 59, 22; Cri. 956. \[[i]O. Frs.[/i] auwa, awa.\] DER. ge-eáwan, óþ-. v. ýwan.[/m]
eáwesclíce
	[m1][b]eáwesclíce[/b]; [i]adv.[/i] \[eáwan [i]to shew, manifest[/i]\] [i]Openly;[/i] pălam :-- Ðætte seó sáwl in deágolnisse þrówiende wæs, ðætte se líchoma eáwesclíce fóretácnode [i]quod anĭma in occulto passa sit, căro pălam præmonstrābat,[/i] Bd. 3, 19; S. 549, 17.[/m]
eáw-fæst
	[m1][b]eáw-fæst[/b]; [i]adj.[/i] \[eáw = ǽw, ǽ [i]law;[/i] fæst [i]fast, fixed[/i]\] [i]Firm in observing the law, religious, pious;[/i] religiōsus, pius :-- Gregorius wæs of æðelborenre mægþe and eáwfæstre acenned [i]Gregory was born of a noble and pious family,[/i] Homl. Th. ii. 118, 7. Se eáwfæsta papa [i]the pious pope,[/i] ii. 118, 8. Mid eáwfæstum þeáwum [i]relĭgiōsis mōrĭbus,[/i] Bd. 3, 23; S. 555, 4. v. ǽ-fæst.[/m]
eáw-fæstnys
	[m1][b]eáw-fæstnys[/b], -nyss, e; [i]f.[/i] \[eáw = ǽw, ǽ [i]law;[/i] fæstnys [i]firmness[/i]\] [i]Firmness in the law, religion, piety;[/i] relĭgio, piĕtas :-- Mid gelícere eáw-fæstnysse [i]with similar piety,[/i] L. E. I. 41; Th. ii. 438, 26. v. ǽ-fæstnes.[/m]
eawu
	[m1][b]eawu[/b], e; [i]f. A ewe;[/i] ovis fēmĭna :-- Agefe mon to Liming l eáwa and v cý [i]let fifty ewes and five cows be given to Lyming,[/i] Th. Diplm. A. D. 835; 470. 29. 32. v. eówu.[/m]
eáwunga
	[m1][b]eáwunga[/b], eáwunge; [i]adv.[/i] \[eáwan [i]to shew, manifest[/i]\] [i]Openly, publicly;[/i] mănīfeste, pălam, cōram :-- God eáwunga cymeþ [i]Deus mănĭfeste vĕniet,[/i] Ps. Spl. 49, 3. He wearþ dígellíce cristen, forðon he eáwunga ne dorste [i]he was secretly a christian, because he durst not openly.[/i] Ors. 6, 21; Bos. 123, 29: Exon. 126 b; Th. 487, 2; Rä. 72, 22. Oððe eáwunga oððe dearnunga [i]either publicly or privately,[/i] L. Edg. ii. 8; Th. i. 270. 5. Eáwunge [i]cōram,[/i] Ælfc. Gr. 38; Som. 41, 55.[/m]
eá-wylm
	[m1][b]eá-wylm[/b] [i]a welling[/i] or [i]boiling up of water, spring,[/i] Lye. v. ǽwelm.[/m]
eá-wyrt
	[m1][b]eá-wyrt[/b], e; [i]f. River-wort, burdock;[/i] arctium lappa, Lin :-- Genim clifwyrt, sume men hátaþ foxes clife, sume eá-wyrt [i]take cliff-wort, some men call[/i] \[[i]it[/i]\] [i]fox-glove, some river-wort,[/i] L. M. 1, 15; Lchdm. ii. 58, 4: iii. 74, 10. Nim eáwyrte nioðowearde [i]take the netherward[/i] \[[i]part[/i]\] [i]of burdock,[/i] L. M. 1. 87; Lchdm. ii. 154, 14.[/m]
eax
	[m1][b]eax[/b] [i]an axe;[/i] sec&u-long;ris :-- Seó eax [i]the axe,[/i] L. In. 43; Th. i. 128, 23, note 65, MS. B. v. æx.[/m]
EAX
	[m1][b]EAX[/b], ex, æx, e; [i]f. An axis, axle-tree;[/i] axis :-- Neáh ðam norþende ðære eaxe [i]near the north end of the axis,[/i] Bt. 39, 3; Fox 214, 20: 39, 13; Fox 232, 33: Bt. Met. Fox 28, 44; Met. 28, 22: 29, 36; Met. 29, 18. On ðære ilcan eaxe hwerfeþ eall rúma ródor [i]all the spacious sky turns on the same axis,[/i] 28, 30; Met. 28, 15. Ymb ða eaxe [i]about the axis,[/i] Bt. 39, 3; Fox 214, 23. On wǽnes eaxe hwearlaþ ða hweói, and sió eax stent stille [i]the wheels turn on the waggon's axle-tree, and the axle-tree stands still,[/i] 39, 7; Fox 220, 27, 30, 31: 39, 8; Fox 224, 5. Sió nafu ferþ néhst ðære eaxe [i]the nave goes nearest to the axle-tree,[/i] 39, 7; Fox 222, 2, 12, 20, 21, 22, 28. Twegen steorran synd gehátene [i]axis,[/i] ðæt is ex, forðamðe se firmamentum went on ðam twám steorran, swá swá hweogel tyrnþ on eaxe, and forðí hi standaþ symle stille [i]two stars are called[/i] axis, [i]that is axle-tree, because the firmament turns on the two stars, as a wheel turns on an axle-tree, and because they always stand still,[/i] Bd. de nat. rerum; Wrt. popl. science 16, 12-15; Lchdm. iii. 270, 20-23. \[[i]Wyc.[/i] ax-tre, ex-tre [i]an axle-tree: Plat,[/i] asse: [i]Dut.[/i] as, [i]f: Ger.[/i] achse, axe, [i]f; M. H. Ger.[/i] ahse, [i]f: O. H. Ger.[/i] ahsa. [i]f; Dan.[/i] axe. [i]m. f; Swed.[/i] axel, [i]m; Icel.[/i] axull, öxull, [i]m;[/i] öxul-tré, [i]n: Lat.[/i] axis, [i]m: Grk.[/i] GREEK, [i]m: Lith.[/i] aszis, [i]f: Sansk.[/i] aksha [i]the axle of a wheel, a wheel, car.[/i]\][/m]
Eaxan ceaster
	[m1][b]Eaxan ceaster[/b], e; [i]f;[/i] es; [i]n.[/i] v. ceaster [i]Exeter, Devon[/i] :-- Wende he hine wið Eaxan ceastres [i]he turned towards Exeter,[/i] Chr. 894; Th. 167, 28, col. 2: 894; Th. 169, 17, col. 2: 895; Th. 173, 10, col. 2. v. Exan ceaster.[/m]
Eaxan minster
	[m1][b]Eaxan minster[/b]; [i]gen.[/i] -minstres; [i]n. The minster on the river Ex, Axminster, Devon;[/i] oppĭdum in agro Devōniensi, Som. Ben. Lye. v. Acsan mynster.[/m]
Eaxan múþa
	[m1][b]Eaxan múþa[/b], an; [i]m. The mouth of the river Ex, Exmouth, Devon[/i] :-- To Eaxan múþan [i]to Exmouth,[/i] Chr. 1001; Ing. 174, note a. v. Exan muþa.[/m]
EAXEL
	[m1][b]EAXEL[/b], eaxl, exl, e; [i]f:[/i] eaxle, an; [i]f. The shoulder;[/i] h&u-short;mĕrus :-- Standeþ \[MS. standaþ\] me hér on eaxelum [i]stands here on my shoulders,[/i] Wald. 92; Vald. 2, 18. Geféng he be eaxle Grendles módor [i]he seized Grendel's mother by the shoulder,[/i] Beo. Th. 3078; B. 1537. He forlét earm and eaxle [i]he left arm and shoulder,[/i] 1948; B. 972. He gewérgad sæt freán eaxlum neáh [i]he sat wearied near his lord's shoulders,[/i] 5699; B. 2853: 722; B. 358. Hæfde earmas and eaxle [i]it had arms and shoulders,[/i] Exon. 129 a; Th. 494, 24; Rä. 83, 6. Gif eaxle gelæmed weorþeþ [i]if a shoulder be lamed,[/i] L. Ethb. 38; [i]Th. i.[/i] 14, 2. He hit set on his exla [i]impōnit eam in h&u-short;mĕros suos,[/i] Lk. Bos. 15, 5: Andr. Kmbl. 3148; An. 1577. \[[i]Laym.[/i] exle, [i]dat: O. Sax.[/i] ahsla, [i]f: O. Frs.[/i] axle, axele, [i]f: Ger.[/i] achsel, [i]f: M. H. Ger.[/i] ahsel, [i]f: O. H. Ger.[/i] ahsala, [i]f: Goth.[/i] amsa, [i]m: Dan.[/i] axel, [i]m. f: Swed.[/i] axel, [i]m: Icel.[/i] öxl, [i]f: Lat.[/i] axilla, [i]f.[/i]\][/m]
eaxl-cláþ
	[m1][b]eaxl-cláþ[/b], es; [i]m. A shoulder-cloth, scapular;[/i] humĕrāle :-- Léde eaxl-cláþ ofer hine [i]des&u-short;per humĕrāle ei imp&o-short;suit,[/i] Lev. 8, 7.[/m]
eaxle
	[m1][b]eaxle[/b], an; [i]f. A shoulder;[/i] h&u-short;mĕrus :-- Gif eaxle gelæmed weorþeþ [i]if a shoulder be lamed,[/i] L. Ethb. 38; Th. i. 14, 2. v. eaxel, eaxl.[/m]
eaxle-gespan
	[m1][b]eaxle-gespan[/b]; [i]gen.[/i] -gespannes; [i]n. The shoulder-span[/i] :-- Fífe gimmas wǽron on ðam eaxlegespanne [i]five gems were on the shoulder-span,[/i] Rood Kmbl. 17; Kr. 9.[/m]
eaxl-gestealla
	[m1][b]eaxl-gestealla[/b], an; [i]m. A shoulder companion, nearest friend, bosom friend, comrade;[/i] c&o-short;mes qui est a lătĕre, s&o-short;cius intĭmus, commīlĭto :-- Deád is Æschere, mín eaxlgestealla [i]Æschere is dead, my bosom friend,[/i] Beo. Th. 2656; B. 1326. Hæfde wígena tó lyt, eaxlgestealna [i]he had too few of warriors, comrades,[/i] Elen. Kmbl. 127; El. 64. Ic eom æðelinges eaxlgestealla [i]I am a noble's bosom friend.[/i] Exon. 127 a; Th. 489, 2; Rä. 78, l. Heremód breát eaxlgesteallan [i]Heremod destroyed his bosom friends,[/i] Beo. Th. 3432; B. 1714.[/m]
EBBA
	[m1][b]EBBA[/b], an; [i]m? An[/i] EBB or [i]receding of water;[/i] rĕcessus măris :-- Népflod [i]vel[/i] ebba [i]ledona,[/i] Ælfc. Gl. 105; Som. 78, 29; Wrt. Voc. 57, 11. Ebba \[MS. ebbe\] [i]recessus,[/i] 105; Som. 78, 36; Wrt. Voc. 57, 18. Ebba \[MS. ebbe\] [i]vel[/i] gyte-streám, [i]rheuma,[/i] 105; Som. 78, 38; Wrt. Voc. 57, 20. Gewrixle ðæs flódes and ðæs ebban [i]change of the flood and the ebb,[/i] Bt. 21; Fox 74, 30. Com flówende flód æfter ebban [i]the flowing flood came after the ebb,[/i] Byrht. Th. 133, 45; By. 65 : Bt. Met. Fox 11, 138; Met. 11 69. \[[i]Chauc.[/i] ebbe: [i]Plat.[/i] ebbe. [i]f: O. Frs.[/i] ebba, [i]n: Dut.[/i] eb, [i]f: Kil.[/i] ebbe: [i]Ger. M. H. Ger.[/i] ebbe, [i]f: O. H. Ger.[/i] ebba, [i]f: Dan.[/i] ebbe, [i]m. f: Swed.[/i] ebb, [i]m.[/i]\][/m]
ebbian
	[m1][b]ebbian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[ebba [i]an ebb[/i]\] [i]To ebb;[/i] recēdĕre, refluĕre :-- Will-flód ongan lytligan eft, lago ebbade sweart under swegle [i]the well-flood began again to lessen, the water ebbed dark under the firmament,[/i] Cd. 71; Th. 85, 12; Gen. 1413. DER. a-ebbian, be-, ge-: æbbung, sǽ.[/m]
ébere-morþ
	[m1][b]ébere-morþ[/b], es; [i]n.[/i] \[ǽber [i]clear, manifest;[/i] morþ [i]murder[/i]\] [i]Open murder, manslaughter;[/i] homĭcīdium manĭfestum, L. II. 12, § l; Th. i. 522, 27, Som. Ben. Lye.[/m]
Ebreisc
	[m1][b]Ebreisc[/b]; [i]adj. Hebrew, belonging to Jews;[/i] Hebræus :-- Nychodémus awrát eall mid Ebreiscum stafum [i]Nicodemus wrote all in Hebrew letters,[/i] Nicod. pref; Thw. 1. 4. Of Seme com ðæt Ebreisce folc [i]from Shem came the Hebrew people,[/i] Ælfc. T. 7, 25.[/m]
ebur-þring
	[m1][b]ebur-þring[/b], es; [i]m. The celestial sign Orion,[/i] Som. Ben. Lye. v. eofor-Þring.[/m]
ebylgan
	[m1][b]ebylgan[/b] [i]to be angry;[/i] īrasci, Ben. Lye. v. a-belgan.[/m]
ebylgnes
	[m1][b]ebylgnes[/b], -ness, e; [i]f. Anger, indignation;[/i] īra :-- On ebylgnesse his [i]in indignātiōne ejus.[/i] Ps. Spl. T. 29, 5. v. æbylignes.[/m]
éc
	[m1][b]éc[/b]; [i]conj.[/i] EKE, [i]also;[/i] etiam :-- Ða us éc bewrǽcon [i]who also have sent us forth.[/i] Cd. 189; Th. 235, 12; Dan. 305: 151; Th. 190, 5; Exod. 194. Éc sceoldon his þegnas ðǽr gewunian [i]his followers must also inhabit there,[/i] 220; Th. 284, 23; Sat. 326: Beo. Th. 6254, note; B. 3131: Ps. Th. 131, 17. v. eác.[/m]
écan
	[m1][b]écan[/b], ǽcan, ícan, iécan, ýcan, ýcean, ic éce, ðú écest, he écþ, [i]pl.[/i] écaþ; [i]p.[/i] écte, [i]pl.[/i] écton, éhton; [i]pp.[/i] éced \[eáca [i]an addition[/i]\] [i]To[/i] EKE, [i]increase, prolong, add;[/i] augēre, appōnĕre :-- Dú scealt écan ðíne yrmþu [i]thou shalt increase thy wretchedness.[/i] Andr. Kmbl. 2767; An. 1386. Gé écaþ eówre ermþe [i]ye increase your poverty.[/i] Bt. 26, 2; Fox 94, 9. Ðæt écþ his ermþa [i]that augments his misery,[/i] 29, 1; Fox 102, 19. Écte ðæt spell mid leóþe [i]he prolonged the speech with verse,[/i] 12; Fox 36, 6: Ps. Th. 104, 20. Hí hira firena furður éhton [i]app&o-short;suērunt adhuc peccāre ei,[/i] 77, 19. Ðæt se awyrgeda ne éce, ðæt he hine leng myclie ofer eorþan [i]ut non appōnat ultra magnifĭcāre se h&o-short;mo s&u-short;per terram,[/i] 9, 38. Hwæt biþ ðé ealles seald oððe éced swá from ðære inwitfullan yflan tungan [i]quid dētur tĭbi aut quid appōnātur tĭbi a lingua d&o-short;lōsa?[/i] 119, 3. DER. æt-écan, ge-, to-, to-æt-, to-ge-: to-æt-ýcnys.[/m]
écce-líc
	[m1][b]écce-líc[/b]; [i]adj. Eternal, perpetual, everlasting;[/i] æternalis :-- Upahebbaþ gatu éccelíce [i]elevāmĭni portæ æternāles,[/i] Ps. Spl. 23, 7. v. éce-líc.[/m]
ece
	[m1][b]ece[/b], æce, ace, es; [i]m. An[/i] AKE, [i]pain;[/i] d&o-short;lor :-- Efne swá se bisceop ðone ece and ðæt sár mid him ut bǽre [i]as if the bishop had borne the ake and the sore out with him.[/i] Bd. 5, 3; S. 616, 37: 5, 4; S. 617, 22. DER. acan.[/m]
ÉCE
	[m1][b]ÉCE[/b], ǽce; [i]gen. m. n.[/i] éces; [i]gen. f.[/i] écre, écere; [i]dat. m. n.[/i] écum; [i]f.[/i] écre, écere; [i]def.[/i] se écá, écea; seó, ðæt éce; [i]gen.[/i] écan, écean; [i]adj. Eternal, perpetual, everlasting;[/i] sempĭternus, æternus :-- Ðis ys sóþlice éce líf [i]hæc est autcm vīta æterna.[/i] Jn. Bos. 17, 3. Onwód éce feónd folcdriht wera [i]the eternal foe pervaded the nation of men.[/i] Cd. 64; Th. 76, 23; Gen. 1261. Ðé síe éce hérenis [i]eternal praise be to thee,[/i] Exon. 13 b; Th. 26, 10; Cri. 415. Ðæt is écu rest [i]that is eternal rest,[/i] Bt. Met. Fox 13, 142; Met. 13, 71. Godes éce bearn [i]God's eternal child,[/i] Exon. 18 b; Th. 46, 29; Cri. 744. Swá him se éca bebead [i]as the Eternal bade him,[/i] Cd. 107; Th. 142, 28; Gen. 2368. Éces word [i]the Eternal's word,[/i] Exon. 61 b; Th. 225, 33; Ph. 398. Fóre onsýne écan Dryhtnes [i]before the face of the eternal Lord,[/i] 64 b; Th. 238, 7,; Ph. 600. To écre gemynde [i]for a continual remembrance,[/i] Homl. Blick. 127, 22. Wæs me andfencge écere hǽlu [i]tu es susceptor sal&u-long;tis meæ æternæ,[/i] Ps. Th. 88, 23. Ic þanc secge écum Dryhtne [i]I say thanks to the eternal Lord,[/i] Beo. Th. 5584; B. 2796. Andetaþ ðam écean Gode [i]confitēmĭni Deo æterno.[/i] Ps. Th. 135, 27. Cégaþ his écne naman [i]invocāte nōmen ejus æternum,[/i] 104, 1. On ðone écan eard ussa sáwla [i]to the eternal region of our souls,[/i] Bt. Met. Fox 23, 21; Met. 23, 11. He him éce meaht geceás [i]he chose to himself eternal power,[/i] Exon. 45 b; Th. 154, 34; Gú. 852. He us sealde éce staðelas [i]he gave us eternal seats,[/i] 17 b; Th. 41, 26; Cri. 661. Se ðe ða écan ágan wille sóþan gesǽlþa [i]he who will possess the eternal true felicities.[/i] Bt. Met. Fox 7, 57; Met. 7, 29. Ðæt he walde écra gestealda [i]that he shall rule the eternal mansions.[/i] Elen. Kmbl. 1601; El. 802. Eorþan ðú gefyllest éxeum wæstmum [i]thou fillest the earth with eternal fruits.[/i] Ps. Th. 64, 9. Se mec ána mæg écan meahtum geþeón þrymme [i]who alone by his eternal powers can tame me with power,[/i] Exon. 111 b; Th. 427, 12; Rä. 41, 90. \[[i]Orm.[/i] eche: [i]O. Sax.[/i] éwig: [i]O. Frs.[/i] ewch, ewig, iowich, iowigh: [i]Dut.[/i] eeuwig: [i]Ger.[/i] ewig: [i]M. H. Ger.[/i] éwic, éwec: [i]O. H. Ger.[/i] éwíg: [i]Goth.[/i] ayuk-duþs [i]eternity: Dan. Swed.[/i] evig.\] DER. efen-éce.[/m]
éce
	[m1][b]éce[/b]; [i]adv. Ever, evermore, eternally, perpetually;[/i] in æternum, semper, contĭnuo, perpĕtuo :-- Hie on friþe lifdon éce mid heora aldor [i]they lived ever in peace with their chief,[/i] Cd. 1; Th. 2, 16; Gen. 20. Ðǽr he éce sceal hámfæst wesan [i]where he shall for ever sojourn,[/i] Exon. 30 b; Th. 95, 9; Cri. 1554. Ðe wunaþ éce [i]qui mănet in æternum.[/i] Ps. Th. 54, 19. Éce standeþ Godes hand-geweorc [i]God's handywork standeth evermore,[/i] Canon. Hrs. 369, 17. Ðǽr is help gelong éce to ealdre [i]there is our help for evermore at hand.[/i] Exon. 75 a; Th. 281, 14; Jul. 646. Wunaþ symble éce [i]mănet in sēc&u-short;lum sēc&u-short;li,[/i] Ps. Th. 110, 2. Wunaþ éce forþ [i]mănet in sēc&u-short;lum sēc&u-short;li,[/i] Ps. Th. 118, 90.[/m]
EGED
	[m1][b]EGED[/b], æced, æcced, es; [i]n. m.[/i] ACID, [i]vinegar;[/i] acētum :-- Ðá stód án fæt full ecedes [i]vas ergo ĕrat p&o-short;sĭtum acēto plēnum.[/i] Jn. Bos. 19, 29. Se Hǽlend onféng ðæs ecedes [i]the Saviour received the vinegar,[/i] Jn. Bos. 19, 30. Onféng ðe Hǽlend dæt æced, Jn. Rush. War. 19, 30. Drync ecedes [i]a drink of vinegar,[/i] Exon. 29 a; Th. 88, 13; Cri. 1439. Mid ecede [i]with vinegar,[/i] Ps. Th. 68, 22. Wyl niðewearde netelan on ecede, dó oxan geallan on ðæt eced [i]boil the netherward[/i] \[[i]part[/i]\] [i]of nettle in vinegar, add ox gall to the vinegar,[/i] L. M. 3, 7; Lchdm. ii. 312, 8, 9. Lege hit in ðone eced [i]lay it in the vinegar,[/i] Lchdm. iii. 18, 2. \[[i]Plat.[/i] etik, [i]m: O. Sax.[/i] ekid, [i]n: Dut.[/i] edik, eek, [i]m: Ger.[/i] essich, essig, [i]m: M. H. Ger.[/i] ezzich, [i]m; O. H. Ger.[/i] ezih, [i]m: Goth.[/i] akeit, [i]n: Dan.[/i] eddike, [i]m. f: Swed.[/i] ättika, [i]f: Icel.[/i] edik, n.\] DER. eced-fæt, æced-fæt, -wín.[/m]
eced-fæt
	[m1][b]eced-fæt[/b], æced-fæt, es; [i]n. An acid-vat, a vinegar-vessel;[/i] acetāb&u-short;lum, Ælfc. Gl. 114; Som. 80, 32; Wrt. Voc. 61, 12.[/m]
eced-wín
	[m1][b]eced-wín[/b], es; [i]n. Acid-wine,[/i] v. æced-wín.[/m]
éce-líc
	[m1][b]éce-líc[/b], écce-líc; [i]adj. Eternal, perpetual, everlasting;[/i] æternālis :-- Upahebbaþ gatu écelíce [i]elevāmĭni portæ aternāles.[/i] Ps. Spl. 23, 9. Éccelíc [i]eternal,[/i] 23, 7.[/m]
éce-líce
	[m1][b]éce-líce[/b]; [i]adv. Eternally, ever;[/i] perpĕtuo, Ælfc. Gr. 38; Som. 42, 1. Ic ðas tíde Eástrena écelíce healdan wille [i]v&o-short;lo hoc tempus Paschæ perpĕtuo observāre.[/i] Bd. 5, 21; S. 643, 20.[/m]
écen
	[m1][b]écen[/b] [i]great, powerful;[/i] magnus, p&o-short;tens, Andr. Kmbl. 1271; An. 636: 1763; An. 884, = eácen; [i]pp. of[/i] eácan [i]augēri.[/i][/m]
ecer
	[m1][b]ecer[/b] [i]an acre.[/i] Som. Ben. Lye. v. æcer.[/m]
ECG
	[m1][b]ECG[/b], e; [i]f. An[/i] EDGE, [i]a sharpness, blade, sword;[/i] ăcies, ac&u-long;men, glādius, ferrum :-- On sweordes ecge [i]on the edge of the sword,[/i] Lk. Bos. 21, 24. Hyne ecg fornam [i]the sword had destroyed him,[/i] Beo. Th. 5538; B. 2772. Ecg was íren [i]the edge was iron,[/i] 5549; B. 2778. Ecg grymetode [i]the blade rang.[/i] Cd. 162; Th. 203, 24; Exod. 408. Ecga \[MS. ecge\] mihton helpan æt hilde [i]swords might help in battle.[/i] Beo. Th. 5360; B. 2683: 5649; B. 2828. Mid gryrum ecga [i]with terrors of swords,[/i] 971; B. 483. Æscum and ecgum [i]with spears and swords,[/i] 3548; B. 1772. Billa ecgum [i]with edges of bills,[/i] Cd. 210; Th. 260, 14; Dan. 709. \[[i]Wyc.[/i] egge: [i]Laym.[/i] egge, agge: [i]Orm.[/i] egge: [i]Plat.[/i] egge, [i]f:[/i] [i]O. Sax.[/i] eggia, [i]f: Frs.[/i] ig: [i]O. Frs.[/i] eg, ig, [i]f: Kil.[/i] egghe, [i]f: Ger. M. H. Ger.[/i] ecke, [i]f:[/i] eck, [i]n: O. H. Ger.[/i] ekka, [i]f: Dan.[/i] eg, [i]m. f: Swed.[/i] egg, [i]m: Icel.[/i] egg, [i]f: Lat.[/i] ăcies, ac&u-long;men: [i]Grk.[/i] GREEK, GREEK, GREEK: [i]Sansk.[/i] a&s-acute;ri, [i]f.[/i] ăcies, ensis.\] DER. brún-ecg, heard-, stíþ-, stýl-, twý-.[/m]
ecgan
	[m1][b]ecgan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans.[/i] \[ecg [i]an edge[/i]\] [i]To give an edge, to sharpen;[/i] acuĕre. Ecged [i]edged, sharpened, only found in compositions,[/i] as twig-ecged [i]two-edged;[/i] bĭceps, [i]q.v.[/i][/m]
ecg-bana
	[m1][b]ecg-bana[/b], -bona, an; [i]m. A sword-killer, murderer;[/i] glădio cædens, occīsor :-- Cain gewearþ to ecgbanan ángan bréðer [i]Cain became the murderer of his only brother,[/i] Beo. Th. 2528; B. 1262. Ecg-bona, 5006; B. 2506.[/m]
Ecg-bryht
	[m1][b]Ecg-bryht[/b], -briht, -berht, -byrht, es; [i]m.[/i] \[ecg [i]edge, sword;[/i] bryht [i]bright, excellent[/i]\] [i]Egbert;[/i] Ecgbryhtus; [i]king of Wessex for thirty-seven years and seven months, from[/i] A.D. 800-837. Egbert chose Swithun \[v. Swíþhún\] for the preceptor to his son Æðelwulf, the heir to the throne of Wessex :-- Hér, A.D. 800, Ecgbryht féng to Wesseaxna ríce [i]here,[/i] A.D. 800, [i]Egbert succeeded to the kingdom of the West-Saxons,[/i] Chr. 800; Erl. 60, 4. Hér, A.D. 837 \[MS. 836\], Ecgbryht cyning forþférde, se rícsode xxxvii wintra and vii mónþas [i]here,[/i] A.D. 837, [i]king Egbert died, who reigned thirty-seven years and seven months,[/i] Chr. 836; Th. 117, 25, col. 1.[/m]
Ecg-bryhtes stán
	[m1][b]Ecg-bryhtes stán[/b], es; [i]m. Brixton Deverill, Wilts?[/i]--He gerád to Ecgbryhtes stáne be eástan Sealwyda [i]he rode to Egbert's stone, on the east of Selwood,[/i] Chr. 878; Th. 148, 3, col. l.[/m]
ecg-clif
	[m1][b]ecg-clif[/b] a [i]sea cliff[/i] or [i]shore,[/i] B. 2893, = ég-clif, [i]q.v.[/i] Beo. Th. 5778.[/m]
ecg-heard
	[m1][b]ecg-heard[/b]; [i]adj. Hard of edge;[/i] ăcie d&u-long;rus :-- Lǽtaþ spor, íren ecg-heard, ealdorgeard sceoran [i]let the spur, the iron hard of edge, raze the dwelling of life,[/i] Andr. Kmbl. 2363; An. 1183.[/m]
ecg-hete
	[m1][b]ecg-hete[/b], es; [i]m. Sword-hate, hostile hate;[/i] &o-short;dium glădiis manifestātum, bellum :-- Ne gesacu óhwǽr ecghete eóweþ [i]nor strife shews anywhere hostile hate,[/i] Beo. Th. 3480; B. 1738.[/m]
ecg-plega
	[m1][b]ecg-plega[/b], an; [i]m. A play of swords, sword-fight, battle;[/i] pugna :-- Hie ðám ealdorþegnum cýðan eódon atolne ecgplegan [i]they went to inform the principal thanes of the cruel sword-fight.[/i] Judth. 12; Thw. 25, 6; Jud. 246.[/m]
ecg-þræc
	[m1][b]ecg-þræc[/b]; [i]gen.[/i] -þræce; [i]pl. nom. gen. acc.[/i] -þraca; [i]f. Sword-strength, war[/i] or [i]savage courage;[/i] glădiōrum impĕtus :-- He ne þearf atole ecg-þræce [i]he needs not the cruel sword-strength,[/i] Beo. Th. 1196; B. 596.[/m]
ecg-wæl
	[m1][b]ecg-wæl[/b], es; [i]n. Sword's wail, slaughter;[/i] strāges glădio cæsōrum :-- On ecgwæle \[MS. ecgwale\] [i]amid the slaughter of swords,[/i] Cd. 96; Th. 126, 2; Gen. 2089.[/m]
ecilma
	[m1][b]ecilma[/b], an; [i]m. A chilblain;[/i] pernio, Som. Ben. Lye. v. æcelma.[/m]
écne
	[m1][b]écne[/b] [i]great; acc. of[/i] écen.[/m]
éc-nes
	[m1][b]éc-nes[/b], -nis, -nys, -ness, -niss, -nyss, e; [i]f. Eternity, everlasting;[/i] æternĭtas :-- Ðæt we wuldres eard in écnesse ágan mósten [i]that we for ever might possess the abode in glory,[/i] Exon. 25 b; Th. 74, 9; Cri. 1204: Ps. Th. 118, 152. On écnisse [i]for ever,[/i] Cd. 23; Th. 30, 18; Gen. 469. On écnysse [i]for ever.[/i] Mk. Bos. 3, 29: Ps. Th. 110, 6: 118, 44.[/m]
écra
	[m1][b]écra[/b] [i]of eternal,[/i] Elen. Kmbl. 1601; El. 802; [i]gen. pl. of[/i] éce.[/m]
écre
	[m1][b]écre[/b] [i]for continual,[/i] Homl. Blick. 127, 22; [i]dat. f. of[/i] éce.[/m]
éc-sóþ
	[m1][b]éc-sóþ[/b], éc-sóþlíce [i]but truly, but also;[/i] sed autem, vēre, Som. Ben. Lye.[/m]
éc-sóþlíce
	[m1][b]éc-sóþlíce[/b] [i]but truly.[/i] v. éc-sóþ.[/m]
éd
	[m1][b]éd[/b] \[eád [i]happiness[/i]\] [i]Safety, security, happiness;[/i] sălus, as&y-long;lum :-- Éd monne [i]safety of men, the ark.[/i] Cd. 70; Th. 84, 30, Mann. Some think ed signifies [i]a renewing, restoration, regeneration;[/i] ren&o-short;vatio: then ed monne might be translated, [i]regeneration of men. Grn. corrected[/i] ed monne [i]into[/i] edniowne [i]renewed[/i] :-- Ða he hine \[égor-here\] upp forlét edniowne \[[i]acc. referring to[/i] hine = égor-here\] streámum stígan [i]when he allowed it[/i] \[[i]the water-flood-'host'[/i]\] [i]renewed to mount up in streams,[/i] Gen. 1405.[/m]
ed-
	[m1][b]ed-[/b], prefixed to words, denotes [i]anew, again,[/i] as the Latin re- [i]meaning[/i] rursus, dēnuo, itĕrum. Edniwian [i]to renew, to make new again;[/i] ren&o-short;vāre. \[[i]Wyc.[/i] ed-: [i]Plat. O. Frs.[/i] et- in etmal: [i]M. H. Ger.[/i] ite-: [i]O. H. Ger.[/i] it-, ita-: [i]Goth.[/i] id-: [i]O. Nrs.[/i] ið-.\][/m]
-ed
	[m1][b]-ed[/b] used as a termination [i]of pp.[/i] v. D 4, 5.[/m]
éd-
	[m1][b]éd-[/b] = ád [i]a funeral pile.[/i] v. éd-wylm.[/m]
ed-cenning
	[m1][b]ed-cenning[/b], e; [i]f. Regeneration;[/i] regenĕrātio :-- On edcenninge [i]in regenĕrātiōne.[/i] Mt. Bos. 19, 28.[/m]
ed-cer
	[m1][b]ed-cer[/b], -cir, -cyr, -cerr, -cirr. -cyrr, es; [i]m. A return;[/i] reversio, rĕdĭtus :-- Ne hí edcerres ǽfre móton wénan [i]they may never think of return,[/i] Cd. 223; Th. 293, 7; Sat. 451. Edcir ðære ádle [i]a return of the disease,[/i] Past. 33, 7; Cot. MS. Edcyr of wræcsiþe \[MS. spræc-siðe\] [i]postlīmĭnium,[/i] Ælfc. Gl. 15; Som. 58, 28; Wrt. Voc. 21, 22. DER. cyrr.[/m]
ed-cœ́lness
	[m1][b]ed-cœ́lness[/b], e; [i]f. A recooling, pleasant coolness;[/i] refrigĕrātio. Ps. Spl. 65, 11? Lye.[/m]
ed-cucian
	[m1][b]ed-cucian[/b], -cwician; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To re-quicken, revive;[/i] reviviscĕre, Greg. Dial. 1. 12, Lye. DER. ge-edcucian, -cwician.[/m]
ed-cwide
	[m1][b]ed-cwide[/b], es; [i]m. A relation, retelling;[/i] relātio. Lye.[/m]
ed-cyr
	[m1][b]ed-cyr[/b], -cyrr, es; [i]m. A return;[/i] rĕdĭtus. Wrt. Voc. 21, 22. v. ed-cer.[/m]
éde
	[m1][b]éde[/b], es; [i]n. A flock;[/i] grex :-- Wæs ðǽr éde [i]erat ibi grex,[/i] Lk. Lind. War. 8, 32: 12, 32. v. eówde.[/m]
eder
	[m1][b]eder[/b], es; [i]m. A hedge, house;[/i] sēpes, d&o-short;mus :-- Hryðge ða ederas [i]the houses[/i] \[[i]are[/i]\] [i]ruinous,[/i] Exon. 77 b; Th. 291, 5; Wand. 77. v. eodor.[/m]
eder-gong
	[m1][b]eder-gong[/b], [i]es; m. A home-seeking;[/i] desīdĕrium d&o-short;mus :-- Ðǽr nǽfre cymeþ edergong [i]there never comes a home,[/i] Exon. 32 b; Th. 102, 21; Cri. 1676.[/m]
edesc-hen
	[m1][b]edesc-hen[/b] [i]an edish hen, a quail;[/i] c&o-short;turnix, Ps. Surt. 104, 40. v. edisc-hen.[/m]
ed-geong
	[m1][b]ed-geong[/b], ed-giong; [i]adj. Growing young again;[/i] rejuvĕnescens :-- Of ascan edgeong weseþ [i]from ashes he becomes young again,[/i] Exon. 61 a; Th. 224, 10; Ph. 373.[/m]
ed-gifan
	[m1][b]ed-gifan[/b]; [i]p.[/i] -geaf, [i]pl.[/i] -geáfon; [i]pp.[/i] -gifen [i]To give again, restore;[/i] reddĕre, Leo, A. Sax. Gl. 108.[/m]
ed-gift
	[m1][b]ed-gift[/b], e; [i]f. A re-giving, restitution;[/i] restĭt&u-long;tio, Lye.[/m]
ed-gild
	[m1][b]ed-gild[/b], es; [i]n. A re-payment;[/i] rĕ-s&o-short;l&u-long;tio, Leo, A. Sax. Gl. 250. v. gild.[/m]
ed-giong
	[m1][b]ed-giong[/b]; [i]adj. Growing young again;[/i] rejuvĕnescens, Exon. 64 a; Th. 236, 28; Ph. 581. v. ed-geong.[/m]
ed-grówung
	[m1][b]ed-grówung[/b], e; [i]f. A re-growing;[/i] recĭdīva, Ælfc. Gl. 60; Som. 68, 26; Wrt. Voc. 39, 12.[/m]
ed-gyldend
	[m1][b]ed-gyldend[/b], es; [i]m. A remunerator, rewarder;[/i] remunĕrātor, Scint. 33, Som. Ben. Lye.[/m]
ed-hwyrft
	[m1][b]ed-hwyrft[/b], es; [i]m. A returning, return;[/i] rĕdĭtio, rĕdĭtus :-- He ne wéneþ, ðæt him ðæs edhwyrft cyme [i]he will not hope that its return may come.[/i] Exon. 89 b; Th. 336, 3; Gn. Ex. 42: Beo. Th. 2566; B. 1281.[/m]
edisc
	[m1][b]edisc[/b], es; [i]n.[/i] \[ed-, [i]Lat.[/i] re- [i]again;[/i] isc [i]a termination, generally an adj.[/i] but also es; [i]n.[/i]\] [b]I.[/b] EDISH or [i]aftermath, pasture;[/i] pascua :-- Wǽrun we his sceáp, ða he on his edisce afédde [i]we were his sheep, which he fed in his pasture[/i], Ps. Th. 94, 7: 99, 3. [b]II.[/b] [i]a park;[/i] vīvārium, Cot. 207, Lye.[/m]
edisc-hen
	[m1][b]edisc-hen[/b], -henn, e; [i]f. An[/i] EDISH HEN, [i]quail;[/i] c&o-short;turnix :-- Hí bǽdon, and com edischen [i]petiērunt, et vēnit c&o-short;turnix.[/i] Ps. Spl. 104, 38. Edeschen [i]'the edisse-henne,'[/i] Ps. Surt. 104, 40. v. ersc-hen.[/m]
edisc-weard
	[m1][b]edisc-weard[/b], es; [i]m. The keeper of edish, of a park, warren, etc;[/i] vivarii custos, Wrt. Voc. 288, 12, Som. Ben. Lye. v. edisc.[/m]
ed-lǽcan
	[m1][b]ed-lǽcan[/b]; [i]p.[/i] -lǽhte; [i]pp.[/i] -lǽht [i]To repeat, renew;[/i] repĕtĕre, ren&o-short;vāre, Som. Ben. Lye.[/m]
ed-lǽcung
	[m1][b]ed-lǽcung[/b], e; [i]f. A repetition;[/i] repetĭtio :-- He sceal God biddan ðæt he hyne gehealde wið dara ǽrgedónra yfla edlǽcunge [i]he shall pray to God to preserve him against a repetition of the evils before committed,[/i] L. E. I. 21; Th. ii. 416, 42.[/m]
ed-leǽnian
	[m1][b]ed-leǽnian[/b], ed-leánian; [i]p.[/i] ode; [i]pp.[/i] od [i]To reward, recompense, renew, remit;[/i] retrĭbuĕre :-- He edleǽnaþ me [i]retrĭbuit mihi.[/i] Ps. Spl. T. 17, 26. DER. leánian,[/m]
ed-leǽnung
	[m1][b]ed-leǽnung[/b], e; [i]f. A rewarding;[/i] retrĭb&u-long;tio :-- For edleǽnunge [i]propter retrĭb&u-long;tiōnem,[/i] Ps. Spl. T. 118, 112. v. ed-leánung.[/m]
ed-leán
	[m1][b]ed-leán[/b], ead-leán, æd-leán, es; [i]n.[/i] \[ed [i]or[/i] ead; leán [i]a loan[/i]\] [i]A reward, recompense, requital, retribution;[/i] præmium, retrĭb&u-long;tio :-- Edleánes dæg [i]retrib&u-long;tiōnis dies,[/i] Lk. Bos. 4, 19. Ðæt edleán, Bt. 3, 4; Fox 6, 19: Andr. Kmbl. 2457; An. 1230. For edleane [i]propter retrĭb&u-long;tiōnem,[/i] Ps. Spl. 118, 112.[/m]
ed-leánian
	[m1][b]ed-leánian[/b] [i]to reward;[/i] remunĕrare, Som. Ben. Lye. DER. leanian.[/m]
ed-leánung
	[m1][b]ed-leánung[/b], e; [i]f. A rewarding, recompense;[/i] retrĭb&u-long;tio :-- Nylle ðú forgytan ealle edleánunga [i]vel[/i] edleán his [i]nōli oblīvisci omnes retrĭb&u-long;tiōnes ejus,[/i] Ps. Lamb. 102, 2. [i]v.[/i] ed-leǽnung.[/m]
ed-lesende
	[m1][b]ed-lesende[/b], ed-lesendlíc; [i]adj. Reciprocal, relative;[/i] relātīvus :-- Gif ic cweðe, ðú wást hwá ðys dyde [i]tu scis quis hoc fēcit,[/i] ðon biþ se \[hwá\] [i]quis rĕlātīvum,[/i] ðæt is edlesendlíc, Ælfc. Gr. 18; Som. 21, 30: 38; Som. 40, 62.[/m]
ed-lesung
	[m1][b]ed-lesung[/b], e; [i]f. A relation, relating;[/i] relātio, Ælfc. Gr. 18; Som. 21, 58.[/m]
éd-mód
	[m1][b]éd-mód[/b]; [i]adj. Mild, obedient;[/i] obēdiens, mītis. Ben. Lye.[/m]
éd-módian
	[m1][b]éd-módian[/b], -módigan; [i]p.[/i] ode; [i]pp.[/i] od [i]To be humble, to obey;[/i] obēdīre :-- Hi édmódigaþ him [i]obēdiunt ei.[/i] Mk. Lind. War. 1. 27.[/m]
ed-neowe
	[m1][b]ed-neowe[/b]; [i]adj. Renewed;[/i] ren&o-short;vātus :-- Eart ðú edneowe [i]ren&o-short;vātus es,[/i] Ps. Th. 102, 5: Cd. 17; Th. 20, 25; Gen. 314. v. ed-niwe.[/m]
ed-niowunga
	[m1][b]ed-niowunga[/b]; [i]adv. Anew;[/i] dēnuo :-- Ðe eów eágena leóht bóte gefremede edniowunga [i]who healed anew the light of your eyes,[/i] Elen. Kmbl. 599; El. 300.[/m]
ed-niwan
	[m1][b]ed-niwan[/b]; [i]adv. Anew, again;[/i] de n&o-short;vo, dēnuo :-- Eów gebýraþ ðæt gé beón acennede edniwan [i]&o-short;portet nos nasci dēnuo,[/i] Jn. Bos. 3, 7: 3, 3.[/m]
ed-niwe
	[m1][b]ed-niwe[/b], ed-neowe; [i]adj. New, again new, renewed;[/i] ren&o-short;vātus :-- Eft cymeþ feorh edniwe [i]renewed life returns,[/i] Exon. 59 a; Th. 213, 12; Ph. 223: 61 a; Th. 224, 4; Ph. 370: Bt. Met. Fox 11, 77; Met. 11. 39.[/m]
ed-niwe
	[m1][b]ed-niwe[/b]; [i]adv. Anew, again;[/i] dēnuo :-- Swá se fugel weorþeþ gomel æfter geárum geong edniwe [i]thus the bird becomes old after years and young again,[/i] Exon. 59 b; Th. 215, 25; Ph. 258.[/m]
ed-niwian
	[m1][b]ed-niwian[/b]; [i]part.[/i] igende; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To make new, to renew;[/i] ren&o-short;vāre :-- Ðú edniwast ansíne eorþan [i]ren&o-short;vābis făciem terræ,[/i] Ps. Spl. 103, 31. Hý fǽringa eald æfþoncan edniwedon \[MS. edniwedan\] [i]they suddenly renewed the old grudge,[/i] Exon. 72 b; Th. 271, 21; Jul. 485. DER. ge-ed-niwian.[/m]
ed-niwinga
	[m1][b]ed-niwinga[/b]; [i]adv. Anew;[/i] dēnuo :-- Se fugel líf eft onféhþ edniwinga [i]the bird receives again life anew,[/i] Exon. 63 b; Th. 234, 2; Ph. 534: Andr. Recd. 1569; An. 784.[/m]
ed-niwung
	[m1][b]ed-niwung[/b]. e; [i]f. A renewing, reparation, renovation;[/i] repărātio :-- Seó feórþe dǽl sceal beón to edniwunge Godes cyricean [i]the fourth part shall be to a renewing of God's church.[/i] Bd. 1, 27; S. 489, 9.[/m]
édo
	[m1][b]édo[/b] [i]a flock;[/i] grex :-- Ge-eode \[MS. ge-eáde\] all suner [i]vel[/i] édo in sǽ [i]ăbiit tōtus grex in măre,[/i] Mt. Kmbl. Lind. 8, 32. v. eówde.[/m]
edor
	[m1][b]edor[/b], eder, es; [i]m. A hedge, fence, place inclosed by a hedge, fold, dwelling, house;[/i] sēpes, d&o-short;mus, tectum :-- Gif fríman edor gegangeþ [i]if a freeman forcibly enter a dwelling,[/i] L. Ethb. 29: Th. i. 10, 3. Under edoras [i]under dwellings.[/i] Cd. 112; Th. 147, 25; Gen. 2445: 114; Th. 150, 5; Gen. 2487. Ederas [i]houses,[/i] Exon. 77 b; Th. 291, 5; Wand. 77. v. eodor.[/m]
edor-brecþ
	[m1][b]edor-brecþ[/b], e; [i]f.[/i] \[edor, brecþ [i]fractio[/i]\] [i]A fence-breaking, house-breaking;[/i] sēpis fractio, d&o-short;mus fractio :-- Gif fríman edorbrecþe gedéþ [i]if a freeman commit house-breaking,[/i] L. Ethb. 27; Th. i. 8, 15. v. eodor-brice.[/m]
edor-brice
	[m1][b]edor-brice[/b], -bryce [i]a fence-breaking,[/i] L. Alf. pol. 40; Th. i. 88, 10, note 25. v. eodor-brice.[/m]
edre
	[m1][b]edre[/b]; [i]adv. Immediately, at once, forthwith;[/i] stătim, prōtĭnus, illĭco :-- Edre him ða eorlas agéfon ondsware [i]the earls gave answer to him immediately,[/i] Andr. Kmbl. 801; An. 401: 1285; An. 643: 1900; An. 952: Invent. Crs. Recd. 1300; El. 649. v. ædre.[/m]
édre
	[m1][b]édre[/b] [i]an artery, vein;[/i] artēria, vēna. Som. Ben. Lye. v. ǽdre.[/m]
ed-recan
	[m1][b]ed-recan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To ruminate;[/i] rumĭnāre, Som. Ben. Lye. v. eodorcan.[/m]
ed-recedroc
	[m1][b]ed-recedroc[/b], -rocc, es; [i]m. The belching thing;[/i] r&u-long;men, Cot. 169, Som. Ben. Lye.[/m]
ed-rine
	[m1][b]ed-rine[/b], es; [i]m. A meeting;[/i] occursus, Ps. Spl. T. 18, 7.[/m]
edring
	[m1][b]edring[/b], e; [i]f. A refuge, return;[/i] ref&u-short;gium :-- Dust ne mæg him edringe ǽnge gehátan [i]the dust may not promise any refuge to him,[/i] Exon. 99 b; Th. 373, 11; Seel. 107. v. edor.[/m]
ed-roc
	[m1][b]ed-roc[/b], es; [i]m. A chewing again, chewing the cud, considering;[/i] r&u-long;men, rumĭnātio :-- Wasend [i]vel[/i] edroc [i]r&u-long;men,[/i] Ælfc. Gl. 72; Som. 70, 116; Wrt. Voc. 43, 43. Cíwung [i]vel[/i] edroc, [i]vel[/i] aceócung [i]rumĭnātio,[/i] Ælfc. Gl. 99; Som. 76, 121, 122; Wrt. Voc. 54, 62.[/m]
ed-sceaft
	[m1][b]ed-sceaft[/b], æd-sceaft, e; [i]f. A new creation, new birth;[/i] regĕnĕrātio :-- Com swefnes wóma, hú woruld wǽre wundrum geteód ungelíc yldum óþ edsceafte [i]the terror of a dream came, how the world was wondrously framed unlike to men until regeneration,[/i] Cd. 177; Th. 222, 30; Dan. 112: Bt. 34, 10; Fox 150, 14, 16.[/m]
ed-staðelian
	[m1][b]ed-staðelian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[ed [i]again,[/i] staðelian [i]to establish,[/i] staðol [i]a foundation[/i]\] [i]To establish again, re-establish, restore;[/i] restĭbĭlīre. Som. Ben. Lye.[/m]
ed-staðelig
	[m1][b]ed-staðelig[/b]; [i]adj. Firm, strong;[/i] firmus :-- Beó se awirged, ðe ǽfre eft gedó edstaðelige ðas burh Hiericho [i]mălĕdictus vir qui suscitāvĕrit et ædifĭcāvĕrit[/i] \[[i]restĭbĭlītam fēcĕrit[/i]\] [i]cĭvĭtātem Jĕrĭcho,[/i] Jos. 6, 26.[/m]
ed-staðelung
	[m1][b]ed-staðelung[/b], e; [i]f. An establishing again, re-establishment, renewing;[/i] repărātio, R. Ben. 36.[/m]
ed-þingung
	[m1][b]ed-þingung[/b], e; [i]f. A reconciliation;[/i] reconcĭliātio :-- Edþingung [i]reconcĭliātio,[/i] Ælfc. Gl. 90; Som. 74, 127; Wrt. Voc. 51, 40.[/m]
édulf-stæf
	[m1][b]édulf-stæf[/b], es; [i]m. A family staff[/i] or [i]support, stay of the house;[/i] prædii sustentāc&u-short;lum, Cd. 55; Th. 68, 16. v. éðyl-stæf.[/m]
ed-wendan
	[m1][b]ed-wendan[/b]; [i]p.[/i] -wende; [i]pp.[/i] -wended; [i]v. intrans. To return, desist from, cease;[/i] reverti, cessāre :-- Gyf him edwendan ǽfre scolde bealuwa bísigu [i]if ever the tribulation of evils should return to him.[/i] Beo. Th. 565; B. 280.[/m]
ed-wenden
	[m1][b]ed-wenden[/b], e; [i]f. A reverse, alteration, end;[/i] m&u-long;tātio, āversio, cessātio :-- Edwenden cwom [i]a reverse came,[/i] Beo. Th. 4383, note; B. 2188. Ǽr ðon edwenden worulde geweorþe [i]ere that an end shall be to the world,[/i] Exon. 56 b; Th. 200, 14; Ph. 40.[/m]
ed-wendu
	[m1][b]ed-wendu[/b], e; [i]f. An alteration, change, end;[/i] m&u-long;tātio, cessātio :-- Ǽghwylc ðissa earfoða éce standeþ, bútan edwende [i]all these sufferings are eternal, without a change,[/i] Salm. Kmbl. 951; Sal. 475.[/m]
ed-wielle
	[m1][b]ed-wielle[/b] [i]A whirlpool, dizziness;[/i] vortex ăquaæ. Cot. 86.[/m]
ed-wihte
	[m1][b]ed-wihte[/b]; [i]pron. Anything, something;[/i] ălĭquid :-- Nǽfre hleówlora \[MS. hleor-lora\] æt edwihtan mon weorþeþ [i]a man is never deprived of protection in anything.[/i] Cd. 92; Th. 117, 15; Gen. 1954. \[Ed = [i]A. Sax.[/i] æt [i]in[/i] æt-hwæga [i]somewhat;[/i] ălĭquantum: æt-hwón [i]almost;[/i] fĕre: [i]Ger.[/i] et: [i]M. H. Ger.[/i] ete: [i]O. H. Ger.[/i] etta, eta, ede.\][/m]
ed-winde
	[m1][b]ed-winde[/b] [i]A winding again, a vortex;[/i] vortex :-- Edwinde [i]vortex,[/i] Ælfc. Gl. 98; Som. 76, 92; Wrt. Voc. 54, 36.[/m]
ed-wist
	[m1][b]ed-wist[/b], e; [i]f.[/i] \[ed [i]re-, anew, again;[/i] wist [i]support[/i]\] [i]Being, subsistence, existence, essence, substance;[/i] substantia :-- Ic adilegie ealle ða edwiste, ðe ic geworhte [i]dēlēbo omnem substantiam, quam fēci,[/i] Gen. 7, 4. v. ætwist.[/m]
edwistfull
	[m1][b]edwistfull[/b]; [i]adj.[/i] \[edwist [i]substance,[/i] full [i]full[/i]\] [i]Existing, substantial, substantive;[/i] substantiālis. Som. Ben. Lye. v. edwistlíc.[/m]
edwistlíc
	[m1][b]edwistlíc[/b]; [i]adj. Existing, subsisting, substantial, substantive;[/i] substantiālis :-- Ic eom, is edwistlíc word [i]I am is the substantive[/i] \[[i]existing[/i]\] [i]verb,[/i] Ælfc. Gr. 32; Som. 36, 24. DER. efen-edwistlíc.[/m]
ed-wít
	[m1][b]ed-wít[/b], æd-wít, es; [i]n. A reproach, disgrace, blame, contumely, scorn;[/i] opprobrium, probrum, ignōmĭnia, cavillātio :-- Wæs him on gemynde yfel and edwít [i]the evil and contumely was in his mind.[/i] Bt. Met. Fox l, 109; Met. 1. 55. Ealle beóþ aweaxen of edwíttes ýða heáfdum [i]all shall be grown over by the heads of the waves of scorn,[/i] Salm. Kmbl. 57; Sal. 29. Ne þearf ðé on edwít Abraham settan [i]Abraham need not put thee in reproach,[/i] i. e. [i]reproach to thee,[/i] Cd. 130; Th. 165, 7; Gen. 2728. And me eác fela ðínra edwíta on gefeóllon [i]et opprobria exprobrantium tĭbi cecĭdērunt super me,[/i] Ps. Th. 68, 9: 73, 21.[/m]
ed-wítan
	[m1][b]ed-wítan[/b]; [i]p.[/i] -wát, [i]pl.[/i] -witon; [i]pp.[/i] -witen [i]To reproach, blame, upbraid;[/i] exprobrāre :-- Hosp edwítendre ðé hruron ofer me [i]opprobria exprobrantium tĭbi cecĭdērunt s&u-short;per me,[/i] Ps. Spl. 68, 12. v. æt-wítan.[/m]
ed-wítfullíce
	[m1][b]ed-wítfullíce[/b]; [i]adv. Disgracefully;[/i] probrōse. Cot. 195, Lye.[/m]
edwít-líf
	[m1][b]edwít-líf[/b], es; [i]n. A disgraceful life;[/i] probrōsa vita :-- Deáþ biþ sélla eorla gehwylcum ðonne edwítlíf [i]death is better for every man than a disgraceful life,[/i] Beo. Th. 5775; B. 2891.[/m]
edwít-scype
	[m1][b]edwít-scype[/b], es; [i]m. Cowardice;[/i] ignāvia, ignōmĭnia :-- þurh edwítscype [i]ignomĭniōse,[/i] Wald. 23; Vald. l, 14.[/m]
edwít-spræc
	[m1][b]edwít-spræc[/b], e; [i]f. Contemptuous speech, scorn;[/i] opprobrium, impr&o-short;pĕrium, cavillātio :-- Ðý-læs ic scyle þrówian edwítspræce [i]lest I shall suffer contemptuous speech.[/i] Andr. Kmbl. 161; An. 81: Ps. Th. 88, 43: 101, 6.[/m]
edwít-spreca
	[m1][b]edwít-spreca[/b], an; [i]m. A blame-speaker, scoffer, caviller;[/i] cavillātor :-- Him edwítsprecan ermþu gehéton [i]the cavillers threatened him with affliction,[/i] Exon. 39 a; Th. 129, 8; Gú. 418.[/m]
edwít-stæf
	[m1][b]edwít-stæf[/b], es; [i]m. A disgraceful letter, reproach, scandal, disgrace, dishonour;[/i] opprobrium :-- Eom ic to edwít-stæfe eallum geworden [i]factus sum opprobrium omnĭbus.[/i] Ps. Th. 108, 24: 78, 4: 118, 42.[/m]
éd-wylm
	[m1][b]éd-wylm[/b], es; [i]m.[/i] \[= ád [i]a funeral pile,[/i] wylm [i]heat, fire[/i]\] [i]Heat of fire, burning heat;[/i] flammæ æstuatio :-- Se fǽcna gebroht hafaþ æt ðam édwylme ða ðe him oncleófiaþ [i]the beguiler has brought into that burning heat those who cleave to him,[/i] Exon. 97 b; Th. 364, 19; Wal. 73.[/m]
ed-wyrpan
	[m1][b]ed-wyrpan[/b]; [i]p.[/i] -wyrpte; [i]pp.[/i] -wyrped [i]To recover, become better;[/i] meliōrāri. Ben. Lye. DER. ge-edwyrpan.[/m]
ed-wyrping
	[m1][b]ed-wyrping[/b], e; [i]f. Recovery, a growing better, recovering;[/i] rec&u-short;pĕratio :-- Án eáwfæst mynecenu læg swíðe geswenct, orwéne ǽlcere edwyrpinge [i]a pious mynchen lay greatly afflicted, hopeless of any recovery,[/i] Homl. Th. ii. 26, 29.[/m]
Éfe
	[m1][b]Éfe[/b], an; [i]f. Eve[/i] :-- Éfe [i]Eve.[/i] Cd. 222; Th. 290, 1; Sat. 408. v. Éua.[/m]
efel
	[m1][b]efel[/b]; [i]adj Evil, bad;[/i] prāvus, mălus, Som. Ben. Lye. v. yfel.[/m]
efe-lang
	[m1][b]efe-lang[/b]; [i]adj.[/i] \[= efen [i]even,[/i] lang [i]long[/i]\] [i]Even-long, equally long, oblong?[/i] \[[i]Wrt. Provncl.[/i] evelong = [i]oblong[/i]\]; æque longus, oblongus :-- Ðæt hol ðæt he efe-lang ǽr gefylde [i]the oblong hole which he filled before,[/i] Exon. 112 b; Th. 431, 13; Rä. 45, 7.[/m]
efe-láste
	[m1][b]efe-láste[/b], efen-láste, an; [i]f.[/i] \[lǽstan [i]to last, continue, endure[/i]\] [i]The everlasting;[/i] gnaphălium, Lin :-- Genim efelástan [i]take everlasting,[/i] L. M. 1, 1; Lchdm. ii. 20, 3: 1, 32; Lchdm. ii. 78, 19: 1, 47; Lchdm. ii. 120, 2: 2, 65; Lchdm. ii. 292, 4. Nim efelástan ufewearde [i]take the upper[/i] \[[i]part[/i]\] [i]of everlasting,[/i] L. M. 2, 56; Lchdm. ii. 276, 20. Efeláste [i]herba merc&u-short;riālis,[/i] Som. Ben. Lye.[/m]
efeleác
	[m1][b]efeleác[/b], es; [i]n. An onion, a scallion;[/i] cæpa, Som. Ben. Lye.[/m]
EFEN
	[m1][b]EFEN[/b], efn, æfen; [i]adj.[/i] EVEN, [i]equal;[/i] æquus, plānus, æquālis :-- Modes gecynde gréteþ grorn efen winde [i]the disposition of his mind approached sadness equal to the wind,[/i] Exon. 94 b; Th. 354, 22; Reim. 49. On efen, [i]adv. together;[/i] simul, una :-- Englas on efen bláwaþ býman [i]angels shall blow the trumpet together.[/i] Exon. 20 b; Th. 55, 10; Cri. 881: Ps. Th. 116, 1. On efen, [i]prep. On even ground, on a level, by, near, aside with;[/i] in æquāli, juxta :-- Him on efn ligeþ ealdor-gewinna [i]by him lies his vital adversary,[/i] Beo. Th. 5798; B. 2903. \[[i]Wyc. Piers P. Chauc.[/i] even: [i]Laym.[/i] æfne, efne: [i]Orm.[/i] efenn:. [i]Plat.[/i] even, ewen, effen: [i]O. Sax.[/i] eban: [i]Frs.[/i] even: [i]O. Frs.[/i] ivin, even: [i]Dut.[/i] even, effen: [i]Ger.[/i] eben: [i]M. H. Ger.[/i] eben, öbene: [i]O. H. Ger.[/i] eban: [i]Goth.[/i] ibns: [i]Dan.[/i] jävn: [i]Swed.[/i] jemn: [i]Icel.[/i] jafn, jamn.\] DER. un-efen.[/m]
efen
	[m1][b]efen[/b], efne; [i]adv. Evenly, equally, just so;[/i] æque :-- Wunedon ætsomne efen swá lange swá him lýfed wæs [i]they dwelled together just so long as was permitted to them,[/i] Bt. Met. Fox 20, 487; Met. 20, 244: Exon. 41 a; Th. 137, 24; Gú. 564.[/m]
éfen
	[m1][b]éfen[/b], es; [i]n. Evening;[/i] vesper :-- Éfna gehwám [i]each evening,[/i] Exon. 50 b; Th. 176, 27; Gú. 1216. v. ǽfen.[/m]
efen-
	[m1][b]efen-[/b], efn-, efne-, in composition, denotes [i]even, equal,[/i] represented by co-, con-, com-, [i]as[/i][/m]
efen-æðele
	[m1][b]efen-æðele[/b] [i]equally noble,[/i] v. emn-æðele.[/m]
efen-behéfe
	[m1][b]efen-behéfe[/b] [i]equally useful[/i] or [i]necessary,[/i] v. efn-behéfe.[/m]
efen-beorht
	[m1][b]efen-beorht[/b]; [i]adj. Equally bright;[/i] æque splendĭdus :-- Heofonsteorran ealle efen-beorhte ǽfre ne scínaþ [i]the stars of heaven do not ever shine all equally bright.[/i] Bt. Met. Fox 20, 465; Met. 20, 233: 20, 461; Met. 20, 231.[/m]
efen-bisceop
	[m1][b]efen-bisceop[/b], efn-biscop, es; [i]m. A co-bishop;[/i] co-episc&o-short;pus :-- Mid Laurentio and Justo his efenbisceopum [i]cum Laurentio et Justo co-episc&o-short;pis,[/i] Bd. 2, 5; Whelc. 122, 38.[/m]
efen-blissian
	[m1][b]efen-blissian[/b]; [i]part.[/i] -blissiende; [i]p.[/i] ode; [i]pp.[/i] od \[blissian [i]to rejoice[/i]\] [i]To rejoice with, to rejoice equally;[/i] congrāt&u-short;lāri :-- Efenblissiende Breotone on his geleáfan, monige eálond blissiaþ [i]Britain equally rejoicing in his belief, many isles shall rejoice;[/i] congrāt&u-short;lante in fide ejus Brittania, lætentur ins&u-short;læ multæ. Bd. 5, 24; S. 647, 14.[/m]
efen-ceaster-wearan
	[m1][b]efen-ceaster-wearan[/b]; [i]gen.[/i] ena; [i]pl. m. Fellow-citizens;[/i] concīves :-- Efenceasterwearan ðæs heofonlícan ríces [i]concīves regni cœlestis,[/i] Bd. 1, 26; S. 488, 16.[/m]
efen-cuman
	[m1][b]efen-cuman[/b]; [i]p.[/i] -com, [i]pl.[/i] -cómon; [i]pp.[/i] -cumen; [i]v. intrans. To come together, convene, assemble together, agree;[/i] couvĕnīre :-- Lícode us efen-cuman [i]plăcuit convĕnīre nos,[/i] Bd. 4, 5; S. 572, 5. Efencumendum monegum bisceopum [i]convenientĭbus pl&u-long;rĭmis episc&o-short;pis.[/i] Bd. 3, 28; S. 560, 11.[/m]
efen-dýre
	[m1][b]efen-dýre[/b]; [i]adj. Equally dear;[/i] æque cārus :-- Ða syndon efen-dýre [i]they are equally dear,[/i] L. A. G. 2; Th. i. 154, 3.[/m]
efen-eádig
	[m1][b]efen-eádig[/b]; [i]adj. Equally blessed;[/i] æque beātus :-- Efeneádig bearn [i]equally blessed child,[/i] Hy. 8, 21; Hy. Grn. ii. 290, 21.[/m]
efen-eald
	[m1][b]efen-eald[/b], efn-eald; [i]adj. Co-eval, of the same, age;[/i] co-ævus, co-ætāneus :-- Ic æt efenealdum ǽfre ne métte máran snyttro [i]I never met with greater prudence among those of his age.[/i] Andr. Kmbl. 1105; An. 553: Bd. 5. 19; S. 637, 19. Nǽnig efen-eald him [i]no one of like age with him,[/i] Exon. 85 a; Th. 321, 2; Wíd. 40. Plegende mid his efen-ealdum [i]playing uith his co-evals,[/i] Homl. Th. ii. 134, 4.[/m]
efen-eardigende
	[m1][b]efen-eardigende[/b] [i]Dwelling together;[/i] cohăbĭtans :-- Ðæt ðú sunu wǽre efen-eardigende mid ðínne éngan Freán [i]that thou his son shouldst be dwelling together with thy sole Lord,[/i] Exon. 11 a; Th. 15, 16; Cri. 237.[/m]
efen-éce
	[m1][b]efen-éce[/b], emn-éce; [i]adj. Co-eternal;[/i] co-æternus :-- Æ/r ðon up-stíge efenéce bearn ágnum fæder [i]ere that the co-eternal child ascended to his own father,[/i] Exon. 14 b; Th. 29, 19; Cri. 465.[/m]
efen-edwistlíc
	[m1][b]efen-edwistlíc[/b]; [i]adj. Consubstantial, of the same substance;[/i] consubstantiālis :-- Se Hálga Gást is ðæs Fæder Gást and ðæs Suna, him bám efenedwistlíc [i]the Holy Ghost is the Spirit of the Father and of the Son, consubstantial with them both.[/i] Homl. Th. ii. 362, 27. Ic gelýfe on ǽnne Crist, ðone áncennedan Godes Sunu, acennedne ná geworhtne, efenedwistlícne ðam Fæder [i]I believe in one Christ, the only begotten Son of God, begotten not made, consubstantial with the Father,[/i] ii. 596, 30.[/m]
efen-éhþ
	[m1][b]efen-éhþ[/b], -néhþ, e; [i]f. A plain;[/i] plānĭties :-- On ǽlcre efen-éhþe [i]on every plain,[/i] Chr. 894; Th. 170, 36.[/m]
efen-esne
	[m1][b]efen-esne[/b], es; [i]m. A fellow-servant;[/i] conservus. v. efne-esne.[/m]
efen-etan
	[m1][b]efen-etan[/b] [i]to eat as much as any one.[/i] v. efn-etan.[/m]
efen-fela
	[m1][b]efen-fela[/b], -feola; [i]indecl. So many, as many;[/i] t&o-short;tĭdem, tot :-- Eardas rúme Meotud arǽrde efen-fela bega þeóda and þeáwa [i]the Creator[/i] [i]established spacious lands, as many of both nations and manners,[/i] Exon. 89 a; Th. 334, 17; Gn. Ex. 17. Hilde abbudisse efen-feola wintra in munuclífe Drihtne gehálgode [i]Hild abbatissa t&o-short;tĭdem annos in Monastĭca vīta D&o-short;mĭno consecrāvit,[/i] Bd. 4, 23; S. 592, 42.[/m]
efen-gedǽlan
	[m1][b]efen-gedǽlan[/b] [i]to share alike,[/i] v. efngedǽlan.[/m]
efen-gefeón
	[m1][b]efen-gefeón[/b]; [i]p.[/i] -gefeah, [i]pl.[/i] -gefǽgon; [i]pp.[/i] -gefǽgen [i]To rejoice together;[/i] congaudēre :-- Efengefeóndum eallum ðam folce [i]congaudente &u-long;nĭverso p&o-short;p&u-short;lo,[/i] Bd. 3, 22; S. 553, 13.[/m]
efen-gelíc
	[m1][b]efen-gelíc[/b]; [i]adj. Like, co-equal;[/i] sĭmĭlis, consĭmĭlis, co-æquālis :-- Cweðaþ to hyra efengelícon [i]dīcunt co-æquālĭbus,[/i] Mt. Bos. 11. 16.[/m]
éfen-gemæcca
	[m1][b]éfen-gemæcca[/b], an; [i]m. A companion, husband;[/i] consors, consortii j&u-long;re æquālis. Som. Ben. Lye. v. efn-gemæcca.[/m]
éfen-gereord
	[m1][b]éfen-gereord[/b], e; [i]f. An evening repast, supper;[/i] cœna. Som. Ben. Lye.[/m]
éfen-gereordian
	[m1][b]éfen-gereordian[/b] [i]To sup;[/i] cœnāre. Som. Ben. Lye.[/m]
efen-háda-bisceop
	[m1][b]efen-háda-bisceop[/b], es; [i]m. A co-bishop;[/i] co-episc&o-short;pus, Greg. Dial. 1. 5.[/m]
efen-hæfdling
	[m1][b]efen-hæfdling[/b], es; [i]m. An equal, fellow, fellow-mate;[/i] co-æquālis, co-ætāneus :-- Gesomnode miccle scóle his geþoftena and hys efen-hæfdlingas [i]he collected a great troop of his companions and equals,[/i] Guthl. 2; Gdwin. 14, 3.[/m]
efen-heáh
	[m1][b]efen-heáh[/b]; [i]adj. Equally high;[/i] æque altus, Salm. Kmbl. 85, 28.[/m]
efen-heáp
	[m1][b]efen-heáp[/b], es; [i]m. A fellow-soldier, soldier of the same band;[/i] commănĭp&u-short;lāris, Som. Ben. Lye.[/m]
efen-hérenis
	[m1][b]efen-hérenis[/b], -niss, e; [i]f. A praising together;[/i] collaudātio. Ps. Spl. C. 32, 1.[/m]
efen-hérian
	[m1][b]efen-hérian[/b]; [i]v. trans. To praise together;[/i] collaudāre, Som. Ben. Lye.[/m]
efen-hleóðor
	[m1][b]efen-hleóðor[/b], -hleóðres; [i]m. A sounding together, concordance of voices[/i] or [i]sounds, united voice;[/i] concentus :-- Bletsiaþ Bregu sélestan efenhleóðre ðus [i]they bless the most excellent Lord thus with united voice,[/i] Exon. 64 b; Th. 239, 15; Ph. 621.[/m]
efen-hleta
	[m1][b]efen-hleta[/b], -hlytta, an; [i]m. A consort, companion, fellow;[/i] consors :-- Hæfde Oswio efenhletan ðære cynelícan wurþnysse [i]hăbuit Oswiu consortem rēgiæ dignĭtātis,[/i] Bd. 3, 14; S. 539, 29: 5, 8; S. 621, 27. Ðæt we beón efenhlyttan his wuldres [i]that we be companions of his glory,[/i] Homl. Th. i. 34, 1. Smyrode ðé God ðín mid ele blisse tofóran ðínum efenhlyttum [i]unxit te Deus tuus &o-short;leo lætĭtiæ præ consortĭbus tuis,[/i] Ps. Lamb. 44, 8.[/m]
efen-hlytta
	[m1][b]efen-hlytta[/b], an; [i]m. A consort, companion;[/i] consors, Ælfc. Gr. 9, 44; Som. 13, 6, MSS. C. D. v. efen-hleta.[/m]
efen-lǽcan
	[m1][b]efen-lǽcan[/b]; [i]p.[/i] -lǽhte; [i]pp.[/i] -lǽht [i]To be equal, like, to imitate;[/i] imĭtāri, Lye. v. ge-efenlǽcan.[/m]
efen-lǽcend
	[m1][b]efen-lǽcend[/b], es; [i]m. An imitator;[/i] imĭtātor, Scint. 2, Lye.[/m]
efen-lǽcestre
	[m1][b]efen-lǽcestre[/b], an; [i]f. A female imitator;[/i] imĭtatrix. Som. Ben. Lye.[/m]
efen-lǽcung
	[m1][b]efen-lǽcung[/b], e; [i]f. A matching[/i] or [i]making like[/i] or [i]equal;[/i] imĭtātio, æquipărātio, Som. Ben. Lye.[/m]
efen-láste
	[m1][b]efen-láste[/b], an; [i]f. The everlasting;[/i] gnaphălium :-- Genim efenlástan nyðowearde [i]take the netherward[/i] \[[i]part[/i]\] [i]of everlasting.[/i] Lchdm. iii. 2, 2. v. efe-láste.[/m]
efen-líc
	[m1][b]efen-líc[/b]; [i]adj. Even, equal;[/i] æquālis :-- Nǽnig efenlíc ðam in worlde gewearþ wífes gearnung [i]a woman's desert was in the world not equal to that,[/i] Exon. 8 b; Th. 3, 20; Cri. 39: Bd. 4, 17; S. 585, 38.[/m]
efen-líca
	[m1][b]efen-líca[/b], an; [i]m. An equal;[/i] æquālis. v. efn-líca.[/m]
efen-líce
	[m1][b]efen-líce[/b]; [i]adv.[/i] EVENLY, [i]alike;[/i] æque :-- Efenlíce Godes man [i]æque Deo devōtus,[/i] Bd. 3, 23; S. 554, 16.[/m]
efen-lícnes
	[m1][b]efen-lícnes[/b], -ness, e; [i]f. Evenness, equality;[/i] æquālĭtas. v. efn-lícnes.[/m]
efen-ling
	[m1][b]efen-ling[/b], es; [i]m. A consort, an equal,[/i] v. efn-ling.[/m]
efen-mǽre
	[m1][b]efen-mǽre[/b] [i]equally great.[/i] v. efnmǽre.[/m]
efen-metan
	[m1][b]efen-metan[/b]; [i]v. trans. To make equal, to compare;[/i] compărāre, Som. Ben. Lye.[/m]
éfen-mete
	[m1][b]éfen-mete[/b], es; [i]m. Even-meat, supper;[/i] cœna. Som. Ben. Lye.[/m]
efen-micel
	[m1][b]efen-micel[/b]; [i]adj. Equally great;[/i] æque magnus :-- Ðú meahte spéd efen-micle Gode ágan ne móste [i]thow mightest not possess abundance of power equally great with God,[/i] Exon. 28 b; Th. 86, 4; Cri. 1403.[/m]
efen-mid
	[m1][b]efen-mid[/b]; [i]adj. Middle;[/i] mĕdius, plāne mĕdius :-- On ðisse eorþan efen-midre [i]in mĕdio terræ,[/i] Ps. Th. 73, 12.[/m]
efen-neáh
	[m1][b]efen-neáh[/b]; [i]adv. Equally near;[/i] æque vīcīne :-- Stríceþ ymbútan efenneáh gehwæðer [i]it holds its course around equally near everywhere.[/i] Bt. Met. Fox 20, 282; Met. 20, 141.[/m]
efen-niht
	[m1][b]efen-niht[/b], e; [i]f. Even-night, equinox;[/i] æquinoctium, Bd. Whelc. 493, 38.[/m]
efen-nys
	[m1][b]efen-nys[/b], efyn-nis, -niss, -nes, e; [i]f.[/i] EVENNESS, [i]equality;[/i] æquālĭtas :-- Efennys gecýðnys ðín on écnysse [i]æquĭtas testĭmōnia tua in æternum,[/i] Ps. Spl. 118, 144: 10, 8.[/m]
efen-ríce
	[m1][b]efen-ríce[/b]; [i]adj. Equally mighty, of equal power;[/i] æqualis potentiæ, æquipollens :-- Wǽron hí eft efenríce [i]they were again of equal power,[/i] Bd. 5, 10; S. 624, 27.[/m]
efen-sárig
	[m1][b]efen-sárig[/b]; [i]adj. Even[/i] or [i]equally sorry;[/i] æque tristis, compassus :-- He wearþ hyre sáre efensárig [i]ille ĕrat ejus d&o-short;lōri compassus,[/i] Greg. Dial. 2, 1, Lye.[/m]
efen-sárignyss
	[m1][b]efen-sárignyss[/b], e; [i]f. Compassion;[/i] compassio, Lye.[/m]
efen-scearp
	[m1][b]efen-scearp[/b]; [i]adj. Equally sharp;[/i] æque ac&u-long;tus :-- Hí heora tungan teóþ sweorde efen-scearpe [i]exăcuērunt ut glădium linguas suas,[/i] Ps. Th. 63. 3.[/m]
efen-scyldig
	[m1][b]efen-scyldig[/b]; [i]adj. Equally guilty,[/i] L. C. S. 77; Th. i. 420, 2.[/m]
efen-spédiglíc
	[m1][b]efen-spédiglíc[/b], efne-spédelíc; [i]adj.[/i] \[efen, spédiglíc [i]substantiam hăbens[/i]\] [i]Consubstantial;[/i] consubstantiālis :-- Þrýnnesse in ánnesse efenspédiglíce [i]Trinĭtātem in unĭtāte consubstantiālem,[/i] Bd. 4, 17; S. 585, 37.[/m]
efen-swíþ
	[m1][b]efen-swíþ[/b]; [i]adj. Equally strong,[/i] v. efn-swíþ.[/m]
éfen-þénung
	[m1][b]éfen-þénung[/b], e; [i]f. Even-food, supper;[/i] vespertīna refectio, Fulg. 42, Mann.[/m]
efen-þeówa
	[m1][b]efen-þeówa[/b], an; [i]m:[/i] efen-þeów, efn-þeów, es; [i]m. A fellow-servant;[/i] conservus :-- Astrehte hys efen-þeówa hyne and bæd hyne [i]procĭdens conservus ejus r&o-short;gābat eum.[/i] Mt. Bos. 18, 29. Hú ne gebýrede ðé gemiltsian ðínum efen-þeówan [i]nonne ergo oportuit te misĕrēri conservi tui?[/i] Mt. Bos. 18, 33. He gemétte hys efen-þeówan [i]he found his fellow-servant,[/i] 18, 28. Gesáwon hys efen-þeówas ðæt [i]his fellow-servants saw that,[/i] 18, 31.[/m]
efen-þrówian
	[m1][b]efen-þrówian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To suffer together, to compassionate, commiserate;[/i] compăti, commĭsĕrāri, Past. 16, 1; Hat. MS. 20 a, 25, 26.[/m]
efen-þrówung
	[m1][b]efen-þrówung[/b], e; [i]f. A suffering together, compassion;[/i] compassio. Som. Ben. Lye.[/m]
efen-þwær
	[m1][b]efen-þwær[/b]; [i]adj. Agreeing;[/i] concors, Proœm. R. Conc. Lye.[/m]
efen-towistlíc
	[m1][b]efen-towistlíc[/b]; [i]adj. Consubstantial;[/i] consubstantiālis, Som. Ben. Lye.[/m]
efen-wǽge
	[m1][b]efen-wǽge[/b], an; [i]f. Even-weight;[/i] æquipondium, Som. Ben. Lye.[/m]
efen-wel
	[m1][b]efen-wel[/b] [i]even, well, equally;[/i] æque, sĭmĭlĭter, Off. Regum 10, Lye.[/m]
efen-weorcan
	[m1][b]efen-weorcan[/b]; [i]v. trans. To co-operate;[/i] co-opĕrāri, Som. Ben. Lye.[/m]
efen-weorþ
	[m1][b]efen-weorþ[/b]; [i]adj. Even worth, equivalent;[/i] æque dignus, æquĭvălens, L. Edg. C. 50; Th. ii. 254, 23.[/m]
efen-werod
	[m1][b]efen-werod[/b], es; [i]n. A soldier of the same company, a fellow-soldier;[/i] commănĭp&u-short;lāris, Som. Ben. Lye.[/m]
efen-wesende
	[m1][b]efen-wesende[/b] [i]co-existent;[/i] co-existens :-- Ðú mid Fæder ðínne gefyrn wǽre efenwesende [i]thou wast co-existent with thy Father of old.[/i] Exon. 12 b; Th. 22, 11; Cri. 350.[/m]
efen-wiht
	[m1][b]efen-wiht[/b] [i]even-weight;[/i] æquipondium. Som. Ben. Lye.[/m]
efen-wyrcan
	[m1][b]efen-wyrcan[/b], -weorcan; [i]v. trans. To co-operate;[/i] co-opĕrāri :-- Efen-wyrcend [i]co-opĕrātor,[/i] Bd. 5, 20; S. 641, 27.[/m]
efen-wyrcung
	[m1][b]efen-wyrcung[/b], e; [i]f. A co-operating;[/i] co-opĕrātio. Som. Ben. Lye.[/m]
efen-wyrhta
	[m1][b]efen-wyrhta[/b], an; [i]m. A fellow worker;[/i] co-opĕrātor :-- Com he to Róme mid hys efenwyrhtan and geféran ðæs ylcan weorces Ceólferþ [i]vēnit Rōmam cum co-opĕrātōre ac s&o-short;cio ejusdem opĕris Ceolfrido,[/i] Bd. 4, 18; S. 586, 28.[/m]
efen-wyrðe
	[m1][b]efen-wyrðe[/b]; [i]adj. Equally worthy;[/i] condignus :-- Mid efenwyrðum dǽdum [i]condignis actĭbus.[/i] Bd. 3, 27; S. 559, 24: 4, 6; S. 574, 18.[/m]
efen-yrfe-weard
	[m1][b]efen-yrfe-weard[/b], es; [i]m. A co-heir;[/i] c&o-short;hēres :-- Sibba, his geféra and efenyrfeward ðæs ylcan ríces [i]Sebbe, s&o-short;cius ejus et c&o-short;hēres regni ejusdem,[/i] Bd. 3, 30; S. 562, 2. Swylce gedafenaþ ðæt hí engla efenyrfeweardas on heofonum sín [i]tāles angĕlōrum in cælis dĕcet esse c&o-short;hērēdes,[/i] 2, 1; S. 501, 19.[/m]
éfeostlíce
	[m1][b]éfeostlíce[/b]; [i]adv. Quickly, hastily;[/i] cĕlĕrĭter :-- He bebead him ðæt he éfeostlíce sceolde to him cuman [i]he commanded him that he should quickly come to him.[/i] Chr. 1114; [i]Th.[/i] 370, 19.[/m]
efer
	[m1][b]efer[/b], es; [i]m. A wild boar;[/i] ăper, Anlct. v. eofor.[/m]
efer-fearn
	[m1][b]efer-fearn[/b] [i]fĭlix arb&o-short;rātĭca,[/i] Ælfc. Gl. 42; Som. 64, 14; Wrt. Voc. 31, 25. v. eofor-fearn.[/m]
Efer-wíc
	[m1][b]Efer-wíc[/b] [i]York,[/i] Chr. 188; Th. 15, 25, col. 3. v. Eofor-wíc.[/m]
EFES
	[m1][b]EFES[/b], e; [i]f. Eaves of a house, a brim, brink, edge, side;[/i] margo, lătus :-- Geworden ic eom swá swá spearwa ánhoga oððe ánwuniende on efese oððe on þecene [i]factus sum sīcut passer solĭtārius in tecto,[/i] Ps. Lamb. 101, 8. To ðære efese [i]to the edge,[/i] Cod. Dipl. 353; A. D. 931; Kmbl. ii. 172, 22. Bí swá hwaðerre efese \[MS. efes\] [i]on whichever side,[/i] Chr. 894; Erl. 90, 13. \[[i]Wyc.[/i] evese [i]brow of a hill: Laym.[/i] eovesen, [i]dat. pl. eaves: Plat,[/i] oese, ese: [i]O. Frs.[/i] ose [i]edges of the roof; Ger. Bav. dial.[/i] obesen [i]porch of a church: M. H. Ger.[/i] obese, [i]f. vestĭb&u-short;lum: O. H. Ger.[/i] opasa [i]atrium, vestĭb&u-short;lum: Goth.[/i] ubizwa, [i]f. a hall, porch: Icel.[/i] ups. [i]f. eaves.[/i]\][/m]
efes-drypa
	[m1][b]efes-drypa[/b], an; [i]m. Eaves-drip;[/i] stillĭcĭdium. v. yfes-drypa, -dropa.[/m]
efesian
	[m1][b]efesian[/b], efosian, efsian; [i]p.[/i] ode; [i]pp.[/i] od \[efes [i]the eaves,[/i] q. v.\] [i]To cut in the form of eaves, to round, to shear;[/i] in r&o-short;tundum attondēre, tondēre :-- Ne gé eów ne efesion ne beard ne sciron [i]neque in r&o-short;tundum attondēbĭtis c&o-short;mam nec rādētis barbam, Lev.[/i] 19, 27. Ic efesige oððe ic scere scép oððe hors [i]tondeo &o-short;ves aut ĕquos,[/i] Ælfc. Gr. 26, 6; Som. 29, 9. DER. ge-efesian, -efsian.[/m]
éfest
	[m1][b]éfest[/b], e; [i]f. A hastening;[/i] festīnātio. v. ófost.[/m]
éfestan
	[m1][b]éfestan[/b], to éfestanne; [i]p.[/i] éfeste. [i]pl.[/i] éfeston; [i]impert.[/i] éfest. [i]pl.[/i] éfestaþ; [i]pp.[/i] éfested [i]To hasten, make haste, be quick;[/i] propĕrāre, concurrĕre, festīnāre :-- Hwylcum wegum to éfestanne sý to ingange his ríces [i]quĭbus sit viis ad ingressum regni illīus propĕrandum,[/i] Bd. 2, 2; S. 502, 20. He éfeste norþweard [i]he hastened northward,[/i] Chr. 1016; Erl. 154, 10. Hí to ðam dweoligendum lǽcedómum deófolgylde éfeston and scyndon [i]ad errātĭca idolatriæ medicāmĭna concurrēbant.[/i] Bd. 4, 27; S. 604, 7. To gefultumianne me éfest [i]ad adj&u-short;vandum me festīna,[/i] Ps. Lamb. 69, 2. v. éfstan.[/m]
efesung
	[m1][b]efesung[/b], e; [i]f. A polling, rounding, shearing, compassing;[/i] tons&u-long;ra, Som. Ben. Lye.[/m]
efesung-sceara
	[m1][b]efesung-sceara[/b], an; [i]f. A pair of scissors[/i] or [i]shears;[/i] forfex, Som. Ben. Lye.[/m]
efete
	[m1][b]efete[/b], an; f. [i]An[/i] EFT, [i]a newt, lizard;[/i] lăcerta :-- Efete [i]lăcerta[/i] vel [i]stīlio,[/i] Ælfc. Gl. 24; Som. 60, 18; Wrt. Voc. 24, 22. \[[i]Wyc.[/i] euete [i]a lizard.[/i]\] v. áðexe.[/m]
efn
	[m1][b]efn[/b]; [i]adj. Even, equal;[/i] æquus, plānus, æquālis :-- On efn, [i]adv. Together;[/i] sĭmul, &u-long;na, Ps. Th. 116, 1. On efn, [i]prep. On even ground, by, near, aside with;[/i] in æquāli, juxta, Beo. Th. 5798; B. 2903. v. efen.[/m]
efnan
	[m1][b]efnan[/b]; [i]p.[/i] ede, de; [i]pp.[/i] ed; [i]v. trans.[/i] [b]I.[/b] [i]to throw down, prostrate, level, lay low;[/i] prosternĕre :-- Ic efne to eorþan ealdne ceorl [i]I throw down the old churl to earth.[/i] Exon. 107 b; Th. 409, 28; Rä. 28, 8. [b]II.[/b] [i]to perform, execute, labour, achieve;[/i] patrāre, perpetrāre, facĕre, præstāre :-- Ic ǽ ðíne efne and healde [i]custōdiam lēgem tuam.[/i] Ps. Th. 118, 44: 118, 131, 143. Óþ-ðæt his byre mihte eorlscipe efnan [i]until his son might achieve a valorous deed,[/i] Beo. 5237; B. 2622. Ðe ǽr eorlscipe efnde [i]who before performed valorous deeds,[/i] 6006; B. 3007. Hie efndon unrihtdóm [i]they executed unrighteousness.[/i] Cd. 181; Th. 227, 7; Dan. 183. Hie ðat efnedon sóna [i]they performed that soon,[/i] Elen. Kmbl. 1423; El. 713. Efn elne ðis [i]perform this boldly,[/i] Exon. 80 a; Th. 300, 18; Fä. 8. DER. ge-efnan.[/m]
efn-behéfe
	[m1][b]efn-behéfe[/b]; [i]adj.[/i] \[behéfe [i]necessary[/i]\] [i]Equally useful[/i] or [i]necessary;[/i] æque &u-long;tĭlis [i]vel[/i] necessārius :-- Is ðiós óðru býsen efnbehéfu [i]this other similitude is equally necessary,[/i] Bt. Met. Fox 12, 14; Met. 12, 7.[/m]
efn-biscop
	[m1][b]efn-biscop[/b], es; [i]m. A co-bishop;[/i] co-episc&o-short;pus :-- Mid Laurentio and Justo his efnbiscopum [i]cum Laurentio et Justo co-episc&o-short;pis,[/i] Bd. 2, 5; S. 507, 30. v. efen-bisceop.[/m]
efne
	[m1][b]efne[/b], an; [i]f? Alum;[/i] al&u-long;men, styptēria = GREEK :-- Efne [i]al&u-long;men[/i] vel [i]stipt&u-long;ra[/i] \[ = [i]styptēria[/i]\], Ælfc. Gl. 41; Som. 63, 126; Wrt. Voc. 31, 12. Efne [i]alúmen,[/i] 56; Som. 67, 38; Wrt. Voc. 37, 28.[/m]
efne
	[m1][b]efne[/b] \[ = efen\]; [i]adv. Even, exactly, precisely, just, alike, likewise, just now;[/i] plāne, æque, omnīno, m&o-short;d&o-short;, jam prīdem :-- He wintra hæfde efne hund-seofontig ǽr him sunu wóce [i]he had just seventy winters ere a son was born to him,[/i] Cd. 57; Th. 70, 24; Gen. 1158. We ðé willaþ ferigan efne to ðam lande [i]we will convey thee even to the land[/i] \[[i]to the very land;[/i] in eandem terram\], Andr. Kmbl. 587; An. 294: Bt. Met. Fox 8, 95; Met. 8, 48. On witte weallende byrnþ efne sió gitsung [i]even the covetousness[/i] \[i. e. [i]the just-mentioned covetousness[/i]\] [i]burns raging in his mind,[/i] 8, 91; Met. 8, 46. Gif ic on helle gedó hwyrft ǽnigne, ðú me æt-byst efne rihte [i]si descendĕro in infernum, părĭter ades,[/i] Ps. Th. 138, 6. He hæfde eorþan and up-ródor efne gedǽled [i]he had divided the earth and firmament alike,[/i] Cd. 146; Th. 182, 16; Exod. 76. \[v. efn-gedǽlan.\] Ic ǽ ðíne efnast healde [i]I keep thy law most exactly,[/i] Ps. Th. 118, 77. Efne swá [i]even so, even as[/i] :-- And efne swá he ðec gemétte meahtum gehrodene [i]and even so he found thee adorned with virtues,[/i] Exon. 12 b; Th. 21, 5; Cri. 330. Deór efne swá some æfter ðære stefne on ðone stenc faraþ [i]just so goes the beast after the voice in that odour,[/i] 96 a; Th. 358, 30; Pa. 53. Lixte se leóma efne swá of heofene scíneþ ródores candel [i]the beam shone even as from heaven shines the candle of the firmament,[/i] Beo. Th. 3146; B. 1571. He Hengestes heáp hringum þénede efne swá swíðe swá he Fresena cyn byldan wolde [i]he should serve Hengest's band with rings even as abundantly as he would encourage the Frisian race,[/i] Beo. Th. 2188; B. 1092. He efne swá swíðe hí lufode, ðæt ... [i]he loved her even so greatly, that ...[/i] \[adeo ut\], Bt. Met. Fox 26, 129; Met. 26, 65. v. efen; [i]adv.[/i][/m]
efne
	[m1][b]efne[/b]; [i]interj. Lo! behold! truly! indeed;[/i] en, ecce, certe, pr&o-short;fecto :-- Ðá se tán gehwearf efne ofer ǽnne ealdgesíða [i]then indeed went the lot over one of the old comrades,[/i] Andr. Kmbl. 2209; An. 1106. And efne! ðá ætýwde Moyses and Helias [i]et ecce apparuērunt Moyses et Elias,[/i] Mt. Bos. 17, 3. Efne swá biþ gebletsad beorna ǽghwylc [i]ecce sic benedīcētur h&o-short;mo.[/i] Ps. Th. 127, 5. Efne me God fultumeþ [i]ecce Deus adj&u-short;vat me,[/i] 53, 4: 54. 7: 86, 3: 118, 40: 138, 3.[/m]
efn-eald
	[m1][b]efn-eald[/b] [i]co-eval[/i] :-- Efneald [i]æquævus[/i] vel [i]coætāneus,[/i] Ælfc. Gl. 9; Som. 56, 119; Wrt. Voc. 19, 3. v. efen-eald.[/m]
efne-cuman
	[m1][b]efne-cuman[/b]; [i]v. intrans. To convene;[/i] convĕnire :-- Efne-cómon to him [i]conveniēbant ad eum,[/i] Mk. Rush. War. 1, 45. v. efen-cuman.[/m]
efne-esne
	[m1][b]efne-esne[/b], es; [i]m. A fellow-servant;[/i] conservus :-- Efne-esne ðin ic eom \[MS. am\] [i]conservus tuus sum,[/i] Rtl. 70, 41: Mt. Kmbl. Lind. 18, 33.[/m]
efne-nú
	[m1][b]efne-nú[/b]; [i]interj. Behold now;[/i] ecce :-- Efnenú ge-eácnode unrihtwísnesse [i]ecce part&u-short;rit injustĭtia,[/i] Ps. Lamb. 7, 15.[/m]
efnes
	[m1][b]efnes[/b], -ness, -nyss, e; [i]f. Evenness, equity, justice;[/i] æquĭtas :-- Efnes syndon dómas ðíne [i]æquĭtas sunt j&u-long;dĭcia tua.[/i] Ps. Spl. 118, 75: Ps. Lamb. 118, 144. He démþ ymbhwyrft eorþan on efnesse [i]ipse judĭcābit orbem terræ in æquĭtāte.[/i] Ps. Lamb. 9, 9. Ðú gelíffæst me on efnesse oððe emnesse ðínre [i]vivifĭcābis me in æquĭtāte tua,[/i] 142, 11. Eágan ðíne geseón oððe bewlátiun efnysse oððe rihtwísnesse [i]oc&u-short;li tui vĭdeant æquĭtātes,[/i] 16, 2. v. efen-nys.[/m]
efne-spédelíc
	[m1][b]efne-spédelíc[/b]; [i]adj. Of the same substance, consubstantial;[/i] consubstantiālis :-- On þrým hádum efenspédelícum [i]in trĭbus persōnis consubstantiālĭbus,[/i] Bd. 4, 17; S. 585, 38. v. efen-spédiglíc.[/m]
efn-etan
	[m1][b]efn-etan[/b] [i]to eat as much as any one?[/i] or [i]to become equal, to equal?[/i] par esse ălĭcui ĕdendo? æquāre, æm&u-short;lāri :-- Ic mésan mæg meahtelícor and efn-etan ealdum þyrse [i]I can feast more heartily and eat as much as the old giant.[/i] Exon. 111 a; Th. 425, 28; Rä. 41, 63.[/m]
efn-éðe
	[m1][b]efn-éðe[/b]; [i]adj. Equally easy;[/i] æque făcĭlis :-- Is efnéðe up and of dúne to feallanne foldan ðisse [i]it is equally easy for this earth to fall up and down,[/i] Bt. Met. Fox 20, 333; Met. 20, 167.[/m]
efn-gedǽlan
	[m1][b]efn-gedǽlan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans. To share alike;[/i] in æquāles partes divĭdĕre :-- Beámas twegen ðara ǽghwæðer efngedǽlde heáhþegnunga háliges gástes [i]two pillars, each of which shared alike the high services of the holy spirit,[/i] Cd. 146; Th. 183, 22; Exod. 95.[/m]
efn-gemæcca
	[m1][b]efn-gemæcca[/b], an; [i]m.[/i] \[gemæcca [i]a companion[/i]\] [i]A fellow-companion, associate, fellow;[/i] consors :-- Ða beóþ hira gelícan and hira efngemæccan on hira gecynde [i]they are their equals and their fellows in their nature,[/i] Past. 29; Hat. MS. 38 b, 16.[/m]
efn-líc
	[m1][b]efn-líc[/b]; [i]adj. Equal;[/i] æquus. v. efenlíc.[/m]
efn-líca
	[m1][b]efn-líca[/b], an; [i]m. An equal;[/i] æquālis :-- Nis nán efnlíca ðín [i]there is no one thine equal,[/i] Bt. Met. Fox 20, 38; Met. 20, 19. v. efen-líca.[/m]
efn-lícnes
	[m1][b]efn-lícnes[/b], -ness, e; [i]f. Evenness, equality;[/i] æquālĭtas :-- Hie healdaþ má geférrǽdenne and efnlicnesse ðonne ealdordóm [i]they observe companionship and equality more than authority,[/i] Past. 17, 9; Hat. MS. 24 b, 6.[/m]
efn-ling
	[m1][b]efn-ling[/b], es; [i]m. A consort, an equal, a fellow;[/i] consors. Ps. Spl. T. 44, 9.[/m]
efn-mǽre
	[m1][b]efn-mǽre[/b]; [i]adj. Equally great, illustrious, renowned;[/i] æstĭmātus, æque illustris, conspĭcuus :-- He ðone wélegan wædlum efn-mǽrne gedéþ [i]he makes the rich equally great to the poor,[/i] Bt. Met. Fox 10, 63; Met. 10, 32.[/m]
efn-swíþ
	[m1][b]efn-swíþ[/b]; [i]adj. Equally strong;[/i] æque vălĭdus :-- Manigu óðru gesceaft efn-swíðe him [i]many other creatures equally strong with them,[/i] Bt. Met. Fox 11, 88; Met. 11, 44.[/m]
efn-þeów
	[m1][b]efn-þeów[/b], es; [i]m. A fellow-servant;[/i] conservus :-- Ðæm hláforde is to cýðanne, ðæt he ongiete ðæt he is efnþeów his [i]it is to be made known to the master, that he understand that he is his fellow-servant,[/i] Past. 29; Hat. MS. 38 b, 18. v. efen-þeówa.[/m]
efor
	[m1][b]efor[/b], es; [i]m. A wild boar;[/i] ăper :-- Hiene ofslóg án efor [i]a wild boar slew him,[/i] Chr. 885; Erl. 82, 34. Surne sceoldan bión eforas [i]some should be wild boars,[/i] Bt. 38, 1; Fox 194, 34. v. eofor.[/m]
efor-fearn
	[m1][b]efor-fearn[/b], es; [i]n. A species of fern, polypody;[/i] rădi&o-short;lus, pol&y-short;p&o-short;dium = GREEK :-- [i]Herba rădi&o-short;la[/i] ðæt is efor-fearn, Herb. cont. 85; Lchdm. i. 34, 7. Ðeós wyrt, ðe man [i]rădi&o-short;lum,[/i] and óðrum naman efor-fearn, nemneþ, ys gelíc fearne, and heó byþ cenned on stánigum stówum, and on ealdum hús-stedum, and heó hæfþ on ǽghwylcum leáfe twá endebyrdnyssa fægerra pricena, and ða scínaþ swá gold [i]this plant, which is named[/i] rădi&o-short;lus, [i]and by another name everfern, is like fern, and it is produced in stony places, and in old homesteads, and it has on each leaf two rows of beautiful spots, and they shine like gold,[/i] Herb. 85, 1; Lchdm. i. 188, 10-14: L. M. 1, 17; Lchdm. ii. 60, 13. v. eofor-fearn.[/m]
Eforwíc-ingas
	[m1][b]Eforwíc-ingas[/b] [i]inhabitants of York,[/i] Chr. 918; Th. 193, 9, col. 1. v. Eoforwíc-ingas.[/m]
efosian
	[m1][b]efosian[/b] [i]to cut in the form of eaves, to round, shear;[/i] tondēre :-- Hine man efosode [i]eum totondērunt,[/i] Gen. 41, 14. v. efesian.[/m]
éfre
	[m1][b]éfre[/b] [i]ever, always,[/i] Chr. 675; Erl. 38, 26. v. ǽfre.[/m]
efsian
	[m1][b]efsian[/b], efsigean [i]to cut in the form of eaves, to round, shear;[/i] tondēre :-- Man ne mót hine efsian [i]no one shall shear him,[/i] Jud. 13, 5: Past. 18, 7; Hat. MS. 27 b, 11, 24. v. efesian.[/m]
éfstan
	[m1][b]éfstan[/b], éfestan; [i]p.[/i] éfstte, éfste, [i]pl.[/i] éfston, éfstun; [i]impert.[/i] éfst, éfste, [i]pl.[/i] éfstaþ; [i]pp.[/i] éfsted, éfst; [i]v. intrans.[/i] \[ófest, ófost, ófst [i]haste[/i]\] [i]To hasten, draw near, approach, make haste, be quick;[/i] festīnāre, propĕrāre, concurrĕre, appropinquāre, accelĕrāre :-- Uton nú éfstan seón wundur [i]let us now hasten to see the wonders.[/i] Beo. Th. 6193; B. 3101: Rood Kmbl. 67; Kr. 34. He éfste \[éfstte, Th. 278, 23, col. 2\] norþweard [i]he hastened northward,[/i] Chr. 1016; Th. 278, 22, col. 1. Abraham éfste in to ðam getelde [i]festīnāvit Abraham in tabernāc&u-short;lum,[/i] Gen. 18, 6: Lk. Bos. 19, 6; Beo. Th. 2990; B. 1493: Cd. 139; Th. 174, 2; Gen. 2872. Hí éfston óþ to gatum deáþes [i]appropinquāvērunt usque ad portas mortis,[/i] Ps. Spl. 106, 18: Byrht. Th. 137, 55; By. 206. Hí geneálǽhton oððe éfstun \[éfston, Ps. Spl. 15, 3\] [i]accelĕrāvērunt,[/i] Ps. Lamb. 15, 4. Éfst ardlíce ðyder [i]festīna ĭbi,[/i] Gen. 19, 22: Lk. Bos. 19, 5. Éfst \[Th. éfste\] oððe neálǽce ðæt ðú generige me [i]accĕlĕra ut ēruas me,[/i] Ps. Spl. 30, 2. Éfstaþ and lǽdaþ hine to me [i]festīnāte et add&u-long;cĭte eum ad me,[/i] Gen. 45, 13: Boutr. Scrd. 22, 42: Homl. Th. ii. 88, 32. Éfstaþ ðæt ge gangon þurh ðæt nearwe geat [i]hasten that ye go through the narrow gate,[/i] Lk. Bos. 13, 24. Ðæt we to ðé mid ealre heortan éfston [i]that we may hasten to thee with all our heart,[/i] Homl. Th. ii. 600, 3. To ðam ðe hit éfst wæs [i]ad quam festīnātum erat,[/i] Prov. 20. DER. ge-éfstan.[/m]
eft
	[m1][b]eft[/b]; [i]adv. Again, second time, then, afterwards;[/i] ĭtĕrum, dēnuo, rursus, re-, deinde, ĭtem :-- Eft lufigende God [i]ĭtĕrum ămans Deum,[/i] Ælfc. Gr. 43; Som. 44, 58. Asende Noe út eft culfran [i]Noe rursus dīmīsit c&o-short;lumbam,[/i] Gen. 8, 10: Mt. Bos. 4, 7, 8: Ælfc. Gr. 38; Som. 40, 51, 52: Chr. 790; Erl. 56, 38: 828; Erl. 64, 10: 1046; Erl. 170, 17: 797; Erl. 58, 16: Chr. 838; Erl. 66, 13. Eft [i]ĭtem,[/i] Bd. 4, 8; S. 575, 38: 5, 5; S. 617, 34. Eft on Cent forbærnde [i]afterwards burned in Kent,[/i] Chr. 685; Erl. 40, 20. \[[i]Piers[/i] P. eft [i]again: Wyc.[/i] eft, efte [i]again: Laym.[/i] æft, afte, eft, efte [i]afterwards: Orm.[/i] efft [i]afterwards, again:[/i] [i]O. Sax.[/i] eft [i]again: O. Frs.[/i] eft, efta [i]behind, afterwards, then: Goth.[/i] afta [i]behind, back.[/i]\] v. æft.[/m]
eft-agyfan
	[m1][b]eft-agyfan[/b] [i]To give back;[/i] reddĕre, i. e. re-dăre. Bd. 2, 1; S. 500, 19.[/m]
eft-betǽht
	[m1][b]eft-betǽht[/b], æft-betéht [i]Re-assigned, re-delivered, given back;[/i] re-consignātus, R. Ben. 4. v. be-tǽcan.[/m]
eft-cerran
	[m1][b]eft-cerran[/b] [i]To return;[/i] redīre :-- Eftcerdon [i]reversi sunt,[/i] Lk. Skt. Lind. 10, 17.[/m]
eft-cuman
	[m1][b]eft-cuman[/b] [i]To come back;[/i] revenīre :-- He hét ealle eftcuman [i]he commands all to come again.[/i] Bt. 39, 13; Fox 234, 25. Eft-cymeþ [i]comes again,[/i] Bd. 2, 13; S. 516, 21.[/m]
eft-cyme
	[m1][b]eft-cyme[/b], es; m. [i]A coming again, return;[/i] rĕdĭtus, reversio :-- Ðæt eorlwerod sæt on wénum eftcymes leófes monnes [i]the warrior band sat in expectation of the return of the dear man,[/i] Beo. Th. 5785; B. 2896: Exon. 121 b; Th. 466, 33; Hö. 130. Treófugla tuddor tácnum cýðdon cádges eftcyme [i]the tree-fowls' offspring by signs made known the blessed man's return,[/i] Exon. 43 a; Th. 146, 11; Gú. 708.[/m]
eft-eádig
	[m1][b]eft-eádig[/b]; [i]adj. Rich[/i] :-- Efteádig \[ést-, Th: séft-, Grn.\] secg [i]the favoured mortal,[/i] Exon. 82 a; Th. 309, 12; Seef. 56.[/m]
eft-edwítan
	[m1][b]eft-edwítan[/b] [i]To reprove, upbraid again;[/i] re-probāre, Mt. Kmbl. Lind. 21, 42.[/m]
efter
	[m1][b]efter[/b] [i]after,[/i] Cod. Dipl. 1073; A. D. 896; Kmbl. v. 140, 7; Th. Diplm. A. D. 896; 139, 8. v. æfter.[/m]
eft-gecígan
	[m1][b]eft-gecígan[/b], eft-gecígean [i]To recall, call back;[/i] re-vocāre :-- Sende he ðone biscop hí to sóþfæstnysse geleáfan eft-gecígean [i]he sent the bishop to call them again to the belief of the truth,[/i] Bd. 3, 30; S. 562, 10.[/m]
eft-hweorfan
	[m1][b]eft-hweorfan[/b] [i]To turn back, return;[/i] rĕ-vertĕre :-- Æfter tíde eft-hweorfende to heofonum [i]after a time returning again to the heavens,[/i] Bd. 4, 3; S. 568, 29. Eft-hwurfon [i]returned again,[/i] 5, 6; S. 619, 9.[/m]
eft-leán
	[m1][b]eft-leán[/b], es; a. \[leán [i]a reward[/i]\] [i]A recompense;[/i] retrĭb&u-long;tio :-- He eft-leán wile ealles génomian [i]he will surely take a recompense,[/i] Exon. 24 a; Th. 68, 8; Cri. 1100.[/m]
eft-lésing
	[m1][b]eft-lésing[/b], e; [i]f. Redemption;[/i] redemptio, Mt. Kmbl. Lind. 20, 28.[/m]
eft-ongén-bígan
	[m1][b]eft-ongén-bígan[/b] [i]To untwist again, to unwreathe;[/i] re-torquēre :-- Eft-ongén-bígde [i]retorsit,[/i] Cot. 189.[/m]
eft-síþ
	[m1][b]eft-síþ[/b], es; [i]m. A journey back, return;[/i] rĕdĭtus :-- Ár wæs on ófoste, eftsíðes georn [i]the messenger was in haste, desirous of return,[/i] Beo. Th. 5560; B. 2783. Landweard onfand eftsíþ eorla [i]the land-warden perceived the return of the warriors,[/i] Beo. Th. 3786; B. 1891: 2669; B. 1332.[/m]
eft-sittan
	[m1][b]eft-sittan[/b]; [i]p.[/i] -sæt, [i]pl.[/i] -sǽton; [i]pp.[/i] -seten [i]To sit again, reside;[/i] re-sĭdēre :-- Ic eftsitte oððe ic uppsitte [i]resĭdeo,[/i] Ælfc. Gr. 26, 5; Som. 29, 6.[/m]
eft-sóna
	[m1][b]eft-sóna[/b]; [i]adv.[/i] \[eft [i]again,[/i] sóna [i]soon[/i]\] EFTSOONS, [i]soon after, again, a second time;[/i] itĕrum :-- He hí lǽrde eftsóna [i]he taught them again,[/i] Mk. Bos. 10, 1.[/m]
eft-spellung
	[m1][b]eft-spellung[/b], e; [i]f. A recapitulation;[/i] re-capit&u-short;lātio, Cot. 171.[/m]
eft-swá-micel
	[m1][b]eft-swá-micel[/b] [i]Even so much;[/i] tantundem :-- Eft-swa-miceles [i]for so much, at that price;[/i] tantīdem, Som. Ben. Lye.[/m]
eft-wyrd
	[m1][b]eft-wyrd[/b], e; [i]f. Future fate, day of judgment;[/i] fut&u-long;rum fātum, judĭcii dies, Cd. 169; Th. 212, 15; Exod. 539.[/m]
eftyr
	[m1][b]eftyr[/b] [i]after;[/i] post, Lye. v. æfter.[/m]
efyn-gelíc
	[m1][b]efyn-gelíc[/b]; [i]adj.[/i] \[efen [i]even,[/i] gelíc [i]like[/i]\] [i]Even-like, alike, equal, co-equal;[/i] co-æquālis, Som. Ben. Lye.[/m]
efynnis
	[m1][b]efynnis[/b] [i]Evenness, equity;[/i] æquālĭtas, equĭtas, Ps. Spl. C. 110, 7. v. efennys.[/m]
efyr
	[m1][b]efyr[/b] [i]a boar,[/i] Ps. Spl. C. 79, 14. v. eofor.[/m]
ég
	[m1][b]ég[/b], e; [i]f. Water, sea;[/i] aqua, măre. Used to denote,--[i]The sea coast[/i] :-- Blecinga ég [i]Blekingley, the coast of the Blekingians,[/i] Ors. 1. 1; Bos. 22, 1. Scon-ég [i]Sconey.[/i] v. eg-.[/m]
ég-
	[m1][b]ég-[/b]. Used in composition :-- [i]water, sea;[/i] aqua, măre. DER. ég-búende, -clif, -land, -streám, v. íg-.[/m]
égan
	[m1][b]égan[/b] [i]to fear, dread.[/i] DER. on-égan, [i]q. v.[/i][/m]
ég-búende
	[m1][b]ég-búende[/b]; [i]pl. m. adj.[/i] Used as a noun, [i]An island dweller;[/i] ad aquam [i]vel[/i] in ins&u-short;la hăbĭtans :-- On ðǽre ealdan byrig Acemannes ceastre; hie égbúendas \[MS. egbuend\] Baðan nemnaþ [i]in the old town[/i] Akemansceaster \[[i]the pained man's city[/i]\]; [i]the islanders call it Bath,[/i] Chr. 974; Th. 224, 20, col. 2, 3; Edg. 4. Gehwæm égbúendra [i]to each of the islanders,[/i] 975; Th. 230, 5; Edg. 57. v. íg-búende.[/m]
ég-clif
	[m1][b]ég-clif[/b], es; u. [i]A water-cliff[/i] or [i]shore;[/i] sc&o-short;p&u-short;lus \[= GREEK [i]a look-out place[/i]\] măris, lītus :-- Ofer égclif \[MS. ecgclif\] ðæt eorl-werod sæt [i]the warrior band sat on the ocean's shore.[/i] Beo. Th. 5778; B. 2893.[/m]
EGE
	[m1][b]EGE[/b], æge, eige, es; [i]m. Fear, terror, dread,[/i] AWE; tĭmor, terror, formīdo :-- Eorþcynincgum se ege standeþ [i]terribĭli ăp&u-short;d rēges terræ,[/i] Ps. Th. 75, 9. On ðǽm dagum wæs mycel ege fram ðǽm wífmannan [i]in those days there was a great dread of these women,[/i] Ors. 1, 10; Bos. 33, 26: Bt. Met. Fox 1, 143; Met. 1. 72. Ege Drihtnes [i]tĭmor Domĭni,[/i] Ps. Spl. 18, 10. Beó eówer ege and óga ofer ealle nítenu [i]terror vester ac trĕmor sit s&u-short;per cuncta anĭmālia terræ.[/i] Gen. 9, 2. Nis me ege mannes for áhwæðer [i]non timēbo quid făciat mĭhi h&o-short;mo,[/i] Ps. Th. 55, 4: 117, 6. Wearþ hit swá mycel æge fram ðam here [i]there was so great awe of the army,[/i] Chr. 1006; Erl. 140, 31. Gefeallaþ \[MS. gefeællæþ\] ofer hí eige and fyrhto [i]fear and dread shall fall upon them,[/i] Cant. Moys. Ex. 15, 19; Thw. 30, 19. Ða Bryttas mid mycclum ege flugon to Lunden-byrig [i]the Britons fled to London in great terror,[/i] Chr. 456; Erl. 13, 29: 823; Erl. 63, 24. Ná dú ondrǽdst fram ege nihtlícum [i]non timēbis a tĭmōre nocturno,[/i] Ps. Spl. 90, 5: Ps. Th. 118, 38: Bd. 5, 13; S. 632, 24. Ðu hæfdest eorþlícne ege [i]thou hadst earthly awe,[/i] Homl. Th. i. 596, 8: Ors. 3, 9; Bos. 64, 9. Syleþ eallum mete, ðam ðe his ege habbaþ [i]escam dĕdit timentĭbus se,[/i] Ps. Th. 110, 3: 59, 4. Ðe him Metodes ege, on his dǽdum, Drihten forhtaþ [i]qui tĭmet D&o-short;mĭnum,[/i] 127, 5. \[[i]Laym,[/i] eȝe, eiȝe, eie, æie, [i]m. awe, dread, anger: Orm.[/i] eȝȝe: [i]M. H. Ger.[/i] ege, [i]f: O. H. Ger.[/i] egi, agi, [i]m. terror: Goth.[/i] agei, [i]f: Dan.[/i] ave, [i]m. f: Icel.[/i] agi, [i]m. terror, discipline.[/i] DER. tíd-ege.[/m]
ége
	[m1][b]ége[/b]; [i]gen. dat. acc. of[/i] ég [i]water,[/i] Chr. 47; Th. 11. 6, col. 3. v. ég.[/m]
ége
	[m1][b]ége[/b]; [i]n. An eye[/i] :-- Mid égum [i]with eyes,[/i] Cd. 229; Th. 310, 18; Sat. 728. Gif ðín ége [i]if thine eye,[/i] Mt. Rush. War. 5, 29. v. eáge; [i]n.[/i][/m]
egean
	[m1][b]egean[/b] [i]To harrow[/i] or [i]break clods;[/i] occāre, Som. Ben. Lye.[/m]
ege-full
	[m1][b]ege-full[/b]; [i]adj. Fearful, terrible;[/i] terrĭbĭlis :-- Mǽre God, and mihtig and egefull [i]Deus magnus, et p&o-short;tens et terrĭbĭlis,[/i] Deut. 10, 17. Hit wæs swíðe egefull [i]it was very terrible,[/i] Bt. 18, 2; Fox 64, 14. v. eges ful,[/m]
ege-healdan
	[m1][b]ege-healdan[/b] [i]To hold in fear, correct;[/i] corrĭpĕre, Ps. Spl. T. 93, 10.[/m]
ege-láf
	[m1][b]ege-láf[/b], e; [i]f. What had escaped horror;[/i] horrōris resĭduum :-- Ege-láfe \[MS. ece-láfe\], [i]acc.[/i] Exod. 370.[/m]
ege-leás
	[m1][b]ege-leás[/b]; [i]adj. Fearless;[/i] impăvĭdus, Past. 36, 1. Lye.[/m]
egeleás-líce
	[m1][b]egeleás-líce[/b]; [i]adv. Fearlessly;[/i] impăvĭde :-- Hie nú egeleás-lícor and unnytlícor brúcaþ ðære mildheortlícan Godes giefe [i]they now enjoy the merciful gifts of God the more fearlessly and uselessly,[/i] Past. 36, 1; Hat. MS. 46 b, 9.[/m]
Egeles ford
	[m1][b]Egeles ford[/b], es; [i]m. Ailsford[/i] :-- Eádríc gewende ðone cyning ongeán æt Egeles forda [i]Eadric went to meet the king at Ailsford,[/i] Chr. 1016; Th. 282, 10, col. 1. v. Ægeles ford.[/m]
egen
	[m1][b]egen[/b] [i]fear;[/i] tĭmor, Wanl. Catal. p. 14, line 7, note z. DER. ege.[/m]
egenu
	[m1][b]egenu[/b] [i]a little round heap;[/i] gl&o-short;m&u-short;lus, Som. Ben. Lye.[/m]
egenwirht
	[m1][b]egenwirht[/b]. [i]Hire, wages, a gift;[/i] merces. Ps. Spl. T. 126, 4.[/m]
ege-nys
	[m1][b]ege-nys[/b], eges ful-nes, -ness, e; [i]f. Fearfulness, fear;[/i] tĭmor, Ps. Spl. T. 88, 39.[/m]
egesa
	[m1][b]egesa[/b], egsa, ægsa, an; [i]m.[/i] \[ege [i]fear[/i]\] [i]Fear, horror, dread;[/i] tĭmor, horror, terror, formīdo :-- Him gásta weardes egesa on breóstum wunode [i]fear of the guardian of spirits dwelt in his breast,[/i] Cd. 138; Th. 173, 24; Gen. 2866: Beo. Th. 1572; B. 784: Andr. Kmbl. 789; An. 445: Rood Kmbl. 170; Kr. 86: Judth. 12; Thw. 25, 10; Jud. 252. Bútan Godes egsan \[MS. B. egesan\] [i]without fear of God,[/i] Bd. 4, 12; S. 581, 1: Cd. 178; Th. 223, 23; Dan. 124: Andr. Kmbl. 914; An. 457. Sió dimme niht ofer eldum egesan ne brohte [i]the dim night did not bring terror over men,[/i] Bt. Met. Fox 12, 34; Met. 12, 17: Cd. 202; Th. 250, 3; Dan. 541: Ps. Th. 66, 6. Egesan geaclod [i]terrified with fear,[/i] Andr. Kmbl. 1609; An. 806: Beo. Th. 5465; B. 2736. \[[i]O. Sax.[/i] egiso, [i]m: M. H. Ger.[/i] egese, eise, [i]f. horror: O. H. Ger.[/i] ekiso, [i]m;[/i] egis, agis, [i]n. horror: Goth.[/i] agis, [i]n. fear, terror, horror.[/i]\] DER. bǽl-egsa, blód-egesa, flód-, folc-, gléd-, hild-, líg-, niht-, þeód-, wæter-.[/m]
égesa
	[m1][b]égesa[/b], égsa, an; [i]m.[/i] \[ékso; [i]m. possessor: O. Sax. Heli.[/i] ágan [i]to own[/i]\] [i]An owner;[/i] possessor :-- Égesan ne gýmeþ [i]heeds not the owner,[/i] Beo. Th. 3519: B. 1757.[/m]
eges ful
	[m1][b]eges ful[/b], ege-ful, -full; [i]adj.[/i] \[eges ful [i]full of fear[/i] = \] [i]Fearful, terrible, wonderful;[/i] tĭmōre plēnus, terrĭbĭlis, admīrābĭlis :-- Ðú \[God\] eart egesful [i]tu[/i] \[[i]Deus[/i]\] [i]terrĭbĭlis es,[/i] Ps. Lamb. 75, 8: Cd. 177; Th. 222, 17; Dan. 106: Exon. 30 a; Th. 93, 20; Cri. 1529. Bera sceal on hǽþe, eald and egesfull [i]the bear shall be on the heath, old and terrible.[/i] Menol. Fox 519; Gn. C. 30: Beo. Th. 5850; B. 2929. Drihten ys mǽre God and mihtig and egefull [i]D&o-short;mĭnus est Deus magnus et p&o-short;tens et terrĭbĭlis.[/i] Deut. 10, 17: Bt. 18, 2; Fox 64, 14. Eálá Drihten, lá hú egesful oððe hú wundorlíc is ðín nama [i]D&o-short;mĭne, quam admīrābĭle est nōmen tuum![/i] Ps. Lamb. 8, 2. 10.[/m]
eges fullíc
	[m1][b]eges fullíc[/b]; [i]adj. Full of fear, fearful, awful;[/i] terrĭbĭlis :-- Hú eges-fullíc he is in geþeahtingum ofer monna bearn [i]Quam terrĭbĭlis est in consĭliis s&u-short;per fĭlios homĭnum,[/i] Bd. 4, 25; S. 601, 36. Egesfullícran, [i]nom. pl. more full of terror,[/i] Salm. Kmbl. 93; Sal. 46.[/m]
eges
	[m1][b]eges[/b] ful-nes, -ness, e; [i]f. Fulness of fear, formidableness;[/i] formīd&o-short;lōsĭtas :-- Eges fulnes, L. I. P. 3; Th. ii. 306, 21. v. egenys \[ēge, -nys, -nes.\][/m]
eges grime
	[m1][b]eges grime[/b], grimme, an; [i]f. A witch, sorceress;[/i] vĕnēfíca, malĕfĭca, Som. Ben. Lye.[/m]
egesian
	[m1][b]egesian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To affright;[/i] terrēre, Som. Ben. Lye. v. egsian.[/m]
egesig
	[m1][b]egesig[/b] [i]terrible, horrible,[/i] v. eiseg.[/m]
eges líc
	[m1][b]eges líc[/b]; [i]def.[/i] se eges líca, seó, ðæt eges líce; [i]adj.[/i] \[eges líc [i]a likeness of fear[/i] = \] [i]Fearful, terrible, dreadful, terrific, horrible, awful;[/i] terrĭbĭlis, terrĭfĭcus, horrĭbĭlis, horrendus :-- Eorþscræf egeslíc [i]a fearful cavern,[/i] Andr. Kmbl. 3174; An. 1590. Egeslíc æled eágsýne wearþ [i]the terrible fire was visible to the eye,[/i] 3098; An. 1552: Rood Kmbl. 148; Kr. 74. Eálá hú egeslíc ðeós stów ys [i]quam terrĭbĭlis est locus iste![/i] Gen. 28, 17. He is egeslíc God, ofer ealle godu eorþbúendra [i]Domĭnus terribĭlis est s&u-short;per omnes deos,[/i] Ps. Th. 95, 4: 88, 6: Ps. Spl. 46, 2. Wæs ðǽr swíðe egeslíc geatweard [i]there was a very horrible gatekeeper,[/i] Bt. 35, 6; Fox 168, 18. Ðæs egeslícan ðæt ðú dó feóndes aídlian awyrgede syrwunga [i]horrendi făcias hostis văcuisse[/i] (?)UNCERTAIN [i]malignas insĭdias,[/i] Hymn. Surt. 47, 24. Egeslícne cwide sigora Weard ofer ðæt fǽge folc forþ forlǽteþ [i]the Lord of victories shall send forth a dreadful utterance over the fated folk,[/i] Exon. 30a; Th. 92, 30; Cri. 1516. Fá þrówiaþ ealdor-bealu egeslíc [i]the hostile shall suffer terrific vital evil,[/i] 31 b; Th. 98, 31; Cri. 1616. Ðæt he monig þing ge egeslíce ge willsumlíce geseah [i]that he saw many things both awful and delightful,[/i] Bd. 5, 12; S. 627, 29. Se ðe worhte egeslícu on sǽ ðære reádan [i]qui fēcit terribĭlia in mări rubro,[/i] Ps. Lamb. 105, 22. Wæs heora sum ðám óðrum egeslícra [i]one of them was more dreadful than the others,[/i] Bd. 5, 13; S. 033, 3. Daga egeslícast [i]most terrible of days,[/i] Exon. 23a; Th. 63, 20; Cri. 1022.[/m]
eges
	[m1][b]eges[/b] líce; [i]adv.[/i] \[eges líce [i]in likeness of fear[/i]=\] [i]Fearfully;[/i] terrĭbĭlĭter :-- Hí náht ne belimpaþ to ðam þunere ðe on ðyssere lyfte oft eges-líce brastlaþ [i]they do not appertain to the thunder which in this atmosphere often crackles fearfully,[/i] Bd. de nat. rerum; Wrt. popl. science 19, 26; Lchdm. iii. 280, 13. Worpaþ hine deófol on dómdæge egeslíce [i]the devil shall fearfully cast him down in the day of doom,[/i] Salm. Kmbl. 52; Sal. 26.[/m]
egesung
	[m1][b]egesung[/b], e; [i]f. A threatening, fear, dread;[/i] commĭnātio, R. Ben. interl. 27, Som. Ben. Lye. v. egsung.[/m]
egeðe
	[m1][b]egeðe[/b] [i]a rake, harrow;[/i] rastrum, Som. Ben. Lye.[/m]
egeðere
	[m1][b]egeðere[/b], es; [i]m. A raker;[/i] occātor, Som. Ben. Lye.[/m]
eggian
	[m1][b]eggian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To[/i] EGG, [i]excite;[/i] excĭtāre, Ben. Lye.[/m]
égh-þyrl
	[m1][b]égh-þyrl[/b], es; n. [i]An eye hole, a window;[/i] fenestra :-- Ðæs leóhtes scíma þurh ða cýnan ðære dúra and þurh ða éghþyrla ineóde [i]the glare of the light entered through the chinks of the door and through the windows,[/i] Bd. 4, 7; S. 575, 20. v. eág-þyrl.[/m]
ég-hwelc
	[m1][b]ég-hwelc[/b] [i]all, every,[/i] Jn. Rush. War. 8, 34. v. ǽg-hwilc.[/m]
Egipte
	[m1][b]Egipte[/b], Egypte; [i]gen.[/i] a; [i]dat.[/i] um; [i]pl. m. The Egyptians, the people of Egypt in a body, Egypt;[/i] Ægyptii :-- Ðæt Egipte ne forwurþon [i]that the Egyptians perish not,[/i] Gen. 41, 36. Egipta land, Egypta land [i]the land of the Egyptians, Egypt,[/i] Gen. 12, 10, 11, 14, 20: 13, 10: 21, 21: 37, 25, 28, 36: 39, 1. Egipta cyng, Egypta cyng [i]the king of Egypt,[/i] Gen. 40, l: Ex. 3, 18, 19: 5, 4. Egypta ealdor [i]a prince of the Egyptians,[/i] Gen. 42, 6. Egipta here [i]the host of the Egyptians,[/i] Deut. ll, 4. Fóron Iosepes tyn gebróðru to Egiptum [i]Joseph's ten brothers went to Egypt,[/i] Gen. 42, 3: 45, 9. Hunger fornam swíðust Egipte [i]famine oppressed the Egyptians most,[/i] Gen. 47, 13.[/m]
Egiptisc
	[m1][b]Egiptisc[/b], Egyptisc; [i]def.[/i] se Egiptisca, Egiptiscea; seó, ðæt Egiptisce; [i]adj. Belonging to Egypt, Egyptian;[/i] Ægyptius :-- Hér is ides Egyptisc [i]here is an Egyptian woman,[/i] Cd. 101; Th. 134, 19; Gen. 2227. Fram ðære Egiptiscan [i]eá from the Egyptian river, Gen.[/i] 15, 18. Hine gebohte Egiptisc man [i]an Egyptian man bought him,[/i] 39, 1: Ex. 2, 11. 19. Ðisra Egiptiscra manna [i]of these Egyptian men,[/i] Gen. 50, 11. Se Egiptiscea cyng [i]the Egyptian king,[/i] Ex. 1, 17. Befóran ðam Egiptiscean folce [i]before the Egyptian people,[/i] 3, 21, 22. þurh Egiptisce galdru [i]through Egyptian enchantments,[/i] 7, 11. Ðæt Egiptisce folc [i]the Egyptian people,[/i] ll, 7. Ða Egyptiscan [i]the Egyptians,[/i] Ex. 14, 18, 31. Iosep sealde hwǽte ðám Egiptiscan mannum [i]Joseph sold corn to the Egyptian men,[/i] Gen. 41, 56.[/m]
egiðe
	[m1][b]egiðe[/b] [i]a rake,[/i] Som. Ben. Lye. v. egeðe.[/m]
EGL
	[m1][b]EGL[/b], e; [i]f. A mote;[/i] fest&u-long;ca :-- Hwí gesihst ðú ða egle on ðínes bróðor eágan [i]quid vídes festúcam inocúlo fratris tui?[/i] Lk. Bos. 6, 41, 42. \[[i]Ger.[/i] egel, achel, [i]f. fest&u-long;ca, arista.[/i]\][/m]
eglan
	[m1][b]eglan[/b] [i]to trouble,[/i] Judth. 11; Thw. 24, 12; Jud. 185. v. eglian.[/m]
ég-land
	[m1][b]ég-land[/b], ég-lond, es; [i]n. Water-land, an island;[/i] ins&u-short;la :-- We witan óðer égland [i]we know another island,[/i] Chr. Erl. 3, 10. Geond ðis égland [i]throughout this island,[/i] Chr. 641; Erl. 27, 11. In ðæt églond on [i]the island,[/i] Exon. 96b; Th. 361, 7; Wal. 16. Églond monig [i]many an island,[/i] 89 a; Th. 334, 12; Gn. Ex. 15 : 100 b; Th. 380, 8; Rä. 1, 5 : Bt. Met. Fox 1, 31; Met. l, 16. v. íg-land.[/m]
EGLE
	[m1][b]EGLE[/b]; [i]adj. Troublesome, hateful, loathsome, horrid;[/i] m&o-short;lestus, odiōsus, infestus, turpis :-- He him sylfum byþ egle [i]he is loathsome to himself,[/i] Basil admn. 8; Norm. 50, 24: Cd. 209; Th. 258, 21; Dan. 679. Gif egle wǽron [i]if they were troublesome,[/i] Exon. 126a; Th. 485, 20; Rä. 71, 16. Ðý-læs sceaðan mihton egle ondsacan [i]lest the horrid apostates might injure[/i] \[[i]him[/i]\], Andr. Kmbl. 2297; An. 1150: 2916; An. 1461. Eglum áttor-sperum [i]with horrid venomed spears,[/i] Exon. 105 a; Th. 399, 10; Rä. 18, 9. \[[i]Goth.[/i] agls [i]shameful, disgraceful;[/i] aglus [i]difficult, troublesome.[/i]\][/m]
eglian
	[m1][b]eglian[/b], eglan, elan; hit egleþ, eleþ; [i]p.[/i] ode, ade; [i]pp,[/i] od, ad; [i]v. trans. chiefly used impersonally with dat. of person. To trouble, pain, grieve,[/i] AIL ; molestāre, d&o-short;lēre :-- Ðæt he us eglan móste [i]that he could trouble us,[/i] Judth. 11; Thw. 24, 12; Jud. 185. Me egleþ \[eleþ, MS. H.\] swýðe [i]it grieves me much,[/i] L. Edm. S. procem;ILLEGIBLE Th. i. 246, 22. Him nǽfre syððan seó ádl ne eglode [i]the illness never ailed him afterwards,[/i] Guthl. 12; Gdwin. 60, 8: 13; Gdwin. 60, 19. Ðæt him stranglíce eglade [i]it afflicted him severely,[/i] Chr. 1086; Erl. 220, 33. Gif men innan wyrmas eglen \[eglien MS. B.\] [i]if worms trouble a man within,[/i] Herb. 2, 10; Lchdm. i. 82, 22. \[[i]Piers P. Chauc.[/i] eylen, eilen [i]to ail: Orm.[/i] eȝȝlenn: [i]Plat,[/i] echeln, öcheln [i]to be vexed, grieved at anything: Ger.[/i] ekeln: [i]Goth.[/i] aglyan [i]to molest,[/i] in us-aglyan.\] DER, æt-eglan, ge-.[/m]
Egones hám
	[m1][b]Egones hám[/b], Egnes hám, es; [i]m.[/i] \[[i]Ethelw.[/i] Ignesham: [i]Flor.[/i] Eignes-ham: [i]Hunt.[/i] Aegnesham: [i]Gerv.[/i] Egenesham\] ENSHAM or EYNSHAM, [i]Oxfordshire;[/i] l&o-short;ci nōmen in agro Oxoniensi :-- Hér Cúþwulf feaht wið Bretwalas and genom Egones hám [i]in this year[/i] \[A.D. 571\] [i]Cuthwulf fought against the Britons and took Eynsham,[/i] Chr. 571; Erl. 18, 14. Into Egnes hám [i]at Eynsham,[/i] Cod. Dipl. 714; A. D. 1005; Kmbl. iii. 344, 16.[/m]
egor
	[m1][b]egor[/b] [i]nine ounces[/i] or [i]inches, a span;[/i] dodrans, Cot. 64, Som. Ben. Lye.[/m]
égor-
	[m1][b]égor-[/b] [i]water, the sea;[/i] aqua, măre. \[[i]Icel.[/i] ægir, [i]m.[/i]\] DER. égor-here, -streám.[/m]
égor-here
	[m1][b]égor-here[/b], es; [i]m. The water-host, the deluge;[/i] undārum exercĭtus, dil&u-short;vium:-- Se égorhere eorþan tuddor eall acwealde [i]the water-host destroyed all the earth's progeny.[/i] Cd. 69; Th. 84, 23; Gen. 1402 : 75; Th. 92, 31; Gen. 1537.[/m]
égor-streám
	[m1][b]égor-streám[/b], eágor-streám, es; [i]m. A water-stream, water, the sea;[/i] unda, fl&u-short;vius, măre :-- Ðiós eorþe mæg and égorstreám cræfta náne adwæscan ðæt ðæt him on innan sticaþ [i]this earth and sea can by no means extinguish that which in them remains.[/i] Bt. Met. Fox 20, 236; Met. 20, 118. Égorstreámas swógan [i]the water-streams sounded,[/i] Cd. 69 ; Th. 83, 4; Gen. 1374.[/m]
egsa
	[m1][b]egsa[/b], ægsa, an; [i]m. Fear, horror, dread;[/i] tĭmor, horror, terror :-- Egsa com ofer me [i]tĭmor vēnit s&u-short;per me,[/i] Ps. Spl. 54, 5 : Exon. 20 a; Th. 52, 26; Cri. 839: Cd. 221; Th. 288, 12; Sat. 379. Beóþ egsan of heofene [i]ĕrunt terrōres de cælo,[/i] Lk. Bos. 21, 11: Cd. 148; Th. 186, 10; Exod. 136. v. egesa.[/m]
égsa
	[m1][b]égsa[/b], an; [i]m. An owner;[/i] possessor :-- Égsan wyn [i]the owner's pleasure,[/i] Exon. 90b; Th. 340, 7; Gn. Ex. 107. v. égesa.[/m]
egsian
	[m1][b]egsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[egsa [i]fear[/i]\] [i]To frighten;[/i] terrēre :-- Oft Scyld egsode eorl [i]Scyld often frightened man,[/i] Beo. Th. 11; B. 6. DER. ge-egsian.[/m]
ég-streám
	[m1][b]ég-streám[/b], éh-streám, es; [i]m. A water-stream, a river, the sea;[/i] aquæ fluctus, fl&u-long;men, măre :-- Hæfde Metod égstreám eft gecyrred [i]the just Creator had averted the stream,[/i] Cd. 71; Th. 85, 15; Gen. 1415. Here wícode égstreáme neáh [i]the host encamped near the river,[/i] Elen. Kmbl. 132; El. 66: Beo. Th. 1158; B. 577. v. eá-streám.[/m]
egsung
	[m1][b]egsung[/b], e; [i]f.[/i] \[egsa [i]fear[/i]\] [i]A terrible act, frightening, threatening;[/i] terrĭbĭle, commĭnātio :-- Strencþe egsunga oððe egesfulra þinga ðínra hí cweðaþ [i]virt&u-long;tem terrĭbĭlium tuōrum dīcent,[/i] Ps. Lamb. 144, 6. Mid egsunge [i]by threatening,[/i] Jud. Thw. 161, 37.[/m]
egþa
	[m1][b]egþa[/b], an; [i]m. An instrument to beat out corn;[/i] trĭb&u-short;la, Ælfc. Gl. 2; Som. 55, 52; Wrt. Voc. 16, 25.[/m]
egþe
	[m1][b]egþe[/b] [i]a rake,[/i] Som. Ben. Lye. v. egeðe.[/m]
égðer
	[m1][b]égðer[/b] [i]either[/i] :-- Égðer ge -- ge [i]both[/i] -- [i]and,[/i] Gen. 4, 22. v. ǽgðer.[/m]
ég-þyrl
	[m1][b]ég-þyrl[/b] [i]a window[/i] :-- Þurh ðæs húses égþyrl [i]through the window of the house,[/i] Jos. 2, 15. v. eág-þyrl.[/m]
égum
	[m1][b]égum[/b] [i]with eyes,[/i] Cd. 229; Th. 310, 18; Sat. 728; [i]dat. pl. of ége[/i] = eáge; [i]n.[/i] q. v.[/m]
é-gylt
	[m1][b]é-gylt[/b] [i]a fault,[/i] Ps. Spl. T. 31, 5. v. ǽ-gylt.[/m]
Egypte
	[m1][b]Egypte[/b]; [i]pl. m. The Egyptians,[/i] Ors. l, 7; Bos. 30, 21. v. Egipte.[/m]
Egyptisc
	[m1][b]Egyptisc[/b] [i]Egyptian,[/i] Ex. 6, 5. v. Egiptisc.[/m]
egys full
	[m1][b]egys full[/b] [i]fearful,[/i] Ps. Spl. C. 46, 2. v. eges ful.[/m]
eh
	[m1][b]eh[/b], es; [i]n.[/i] [b]I.[/b] [i]a war-horse, charger;[/i] equus bellātor :-- Ða ða hors óþbær, eh and eorlas [i]which bore away the horses, the chargers, and chiefs,[/i] Exon. 106a; Th. 404, 21; Rä. 23, 11. [b]II.[/b] [i]the Anglo-Saxon Rune[/i] RUNE=e, the name of which letter in Anglo-Saxon is eh a [i]war-horse[/i], -- hence, this Rune not only stands for the letter e, but for eh [i]a war-horse, charger,[/i] as, -- RUNE \[eh\] byþ for eorlum [i]the war-horse is for chiefs,[/i] Hick. Thes. i. 135, 37; Runic pm. 19; Kmbl. 343, 3. v. eoh.[/m]
éh-
	[m1][b]éh-[/b] [i]water,[/i] used in composition. v. íg.[/m]
ehennys
	[m1][b]ehennys[/b], -nyss, e; [i]f. Modesty;[/i] p&u-short;dor, Som. Ben. Lye.[/m]
eher
	[m1][b]eher[/b] [i]an ear of corn,[/i] Mk. Lind. War. 4, 28. v. ear.[/m]
eh-heóloðe
	[m1][b]eh-heóloðe[/b], an; [i]f. The plant elecampane[/i] or [i]horseheal;[/i] in&u-short;la hĕlĕnium, Lin, L. M. l, 32; Lchdm. ii. 76, 20.[/m]
éhst
	[m1][b]éhst[/b] [i]highest,[/i] Ps. Spl. 49, 15, = heáhst, héhst; [i]superl. of[/i] heáh.[/m]
éh-streám
	[m1][b]éh-streám[/b], es; [i]m. A water-stream, ocean[/i] :-- Heliseus éhstreám sóhte, leólc ofer lagu-flód [i]Heliseus sought the ocean, bounded over the water-flood,[/i] Exon. 75 b; Th. 283, 1; Jul. 673. v. ég-streám, eá-streám.[/m]
ehsýne
	[m1][b]ehsýne[/b] [i]a face, countenance;[/i] făcies, Som. Ben. Lye. v. an-sýn.[/m]
eht
	[m1][b]eht[/b] [i]value, estimation[/i] :-- Be ðæs demmes ehte [i]pro damni æstimātiōne,[/i] Ex. 22, 5. v. eaht.[/m]
ehta
	[m1][b]ehta[/b] [i]eight:[/i] -- Ehta dagas gefyllede wǽron [i]consummāti sunt dies octo,[/i] Lk. Bos. 2, 21. v. eahta.[/m]
éhtan
	[m1][b]éhtan[/b]; he éht, [i]pl.[/i] éhtaþ; [i]p.[/i] éhte, [i]pl.[/i] éhton; [i]pp.[/i] ehted [i]To follow after, chase, pursue, persecute, annoy, afflict;[/i] persĕqui, trīb&u-short;lāre, afflīgĕre,ILLEGIBLE--[i]followed by gen.[/i] or [i]acc[/i] :-- Ne éht he nánre wuhte [i]he pursues not anything,[/i] Bt. 42; Fox 258, 3. Húndas míne wildeór éhton [i]cănes mei fĕras persĕquēbantăr.[/i] Coll. Monast. Th. 21, 15. Ðonne hí eów éhtaþ on ðysse byrig [i]cum persĕquentur vos in civĭtāte ista,[/i] Mt. Bos. 10, 23: 5, 11: Ælfc. Gr. 29; Som. 33, 48: 25; Som. 26, 63. Ðara ðe mín éhtaþ [i]trib&u-short;lantium me,[/i] Ps. Th. 26, 14: 118, 157. Ðú us ahreddest æt ðám ðe úre éhton [i]libĕrasti nos ex affligentĭbus nos,[/i] Ps. Th. 43, 9. v. eáhtan, óht.[/m]
ehta-tyne
	[m1][b]ehta-tyne[/b]; [i]adj. Eighteen;[/i] octō-dĕcim:--Wéne gé ðæt ða ehtatyne wǽron scyldige [i]p&u-short;tātis quia illi dĕcent et octo dēbĭtōres fuĕrint?[/i] Lk. Bos. 13, 4, 16. v. eahta-tyne.[/m]
éhtend
	[m1][b]éhtend[/b], es; [i]m. A persecutor;[/i] persĕc&u-long;tor:--Domicianus wearþ éhtend cristenra manna [i]Domitian was a persecutor of christian men,[/i] Ors. 6, 9; Bos. 120, 18. He dreág éhtendra níþ [i]he endured the persecutors' malice,[/i] Exon. 40 a; Th. 133, 28; Gú. 496. Ic his éhtendas ealle geflýme [i]I will put all his persecutors to flight,[/i] Ps. Th. 88, 20.[/m]
ehteoða
	[m1][b]ehteoða[/b], ehteða [i]eighth:--[/i]On ðam ehteoðan dæge [i]on the eighth day,[/i] Lk. Bos. 1, 59. v. eahtoða.[/m]
éhtere
	[m1][b]éhtere[/b], éhtre, es; [i]m. A persecutor;[/i] persĕc&u-long;tor:--Éhtere [i]persĕc&u-long;tor,[/i] Wrt. Voc. 74, 44. Of éhtere [i]ex persec&u-long;tōre,[/i] Bd. 1, 7; S. 478, 19. Sanctus Albanus cýðde ðám éhterum Godes geleáfan ðæt he cristen wǽre [i]Saint Alban told the persecutors of God's truth that he was a christian,[/i] 1, 7; S. 477, 22. Gebiddaþ for eówre éhteras [i]pray for your persecutors,[/i] Mt. Bos. 5, 44: Bd. 1, 7; S. 476, 37.[/m]
éh-þyrl
	[m1][b]éh-þyrl[/b] [i]eye-hole, a window:--[/i]Ðú wircst éhþirl [i]thou makest a window,[/i] Gen. 6, 16: Jos. 2, 18. v. eág-þyrl.[/m]
ehtian
	[m1][b]ehtian[/b] [i]to esteem, deem, value;[/i] æstĭmāre:--Swá monnum riht is to ehtienoe [i]quantum homĭnĭbus æstĭmāre fas est,[/i] Bd. 5, 6; S. 618, 30: Beo. Th. 2449; B. 1222: Cd. 193; Th. 241, 25; Dan. 410. v. eahtian.[/m]
éhting
	[m1][b]éhting[/b], e; [i]f. Persecution;[/i] persĕc&u-long;tio, Ors. 6, 23; Bos. 124, 11, notes, p. 28, 1.[/m]
éhtnes
	[m1][b]éhtnes[/b], éhtnys, -ness, -nyss, e; [i]f. Persecution;[/i] persĕcutio:--Seó éhtnes ðara cristenra manna [i]the persecution of christian men,[/i] Ors. 6, 23; Bos. 124, 11: Ps. Th. 118, 139. Fram Iudéa éhtnesse [i]from the persecution of the Jews,[/i] Ps. Th. arg. 17: Mt. Bos. 13, 21: Chr. 2; Erl. 4, 30. Eádige synd ða ðe éhtnysse þoliaþ for rihtwísnysse [i]beati qui persec&u-long;tiōnem patiuntur propter justĭtiam,[/i] Mt. Bos. 5, 10: Bd. 1, 6; S. 476, 22: 1, 8; S. 479, 19, 21. v. eáhtnes.[/m]
ehtoða
	[m1][b]ehtoða[/b], ehtuða [i]eighth,[/i] Ex. 22, 30. v. eahtoða.[/m]
éhtre
	[m1][b]éhtre[/b] [i]a persecutor,[/i] Bd. 1, 7; S. 476, 37, MS. B. v. éhtere.[/m]
ehtung
	[m1][b]ehtung[/b], e; [i]f. Deliberation, council;[/i] delĭbĕrātio:--Ehtunga ealle hæfdon [i]cogĭtāvērunt,[/i] Ps. Th. 82, 3. v. eahtung.[/m]
eíg
	[m1][b]eíg[/b], e; [i]f. An island;[/i] ins&u-short;la:--Wið eíge [i]near the island,[/i] Chr. 878; Th. 148, 29, col. 1. v. íg.[/m]
eige
	[m1][b]eige[/b] [i]fear,[/i] Cant. Moys. Ex. 15, 19; Thw. 30, 19. v. ege.[/m]
eíg-land
	[m1][b]eíg-land[/b], es; [i]n.[/i] \[eá [i]water[/i] = eíg, land [i]land[/i]\] [i]Water-land, an island;[/i] ins&u-short;la:--On ðis eíglande [i]in this island,[/i] Chr. 937; Erl. 115, 15. v. íg, eá, íg-land = eá-land.[/m]
eiseg
	[m1][b]eiseg[/b]; [i]adj.[/i] \[ = egseg, egeseg, from egesa [i]fear[/i]\] [i]Terrible, horrible;[/i] terrĭbĭlis:--Cleopaþ ðonne se alda út of helle, wriceþ word-cwedas wéregan reorde, eisegan stefne [i]then the chief calleth out of hell, uttereth words with accursed speech, with horrible voice,[/i] Cd. 213; Th. 267, 6-10; Sat. 34-36.[/m]
el-
	[m1][b]el-[/b], ele- [i]foreign, strange;[/i] peregrínus, externus. v. el-land, ele-land.[/m]
él
	[m1][b]él[/b] [i]an eel,[/i] Som. Ben. Lye. DER. Él-íg. v. ǽl.[/m]
-el
	[m1][b]-el[/b], -ol, a termination denoting persons, as, Fórrídel [i]an outrider;[/i] býdel [i]a herald.[/i] It denotes also inanimate objects; as, Gyrdel [i]a girdle;[/i] stýpel [i]a steeple.[/i][/m]
elan
	[m1][b]elan[/b] [i]to trouble, pain, grieve,[/i] L. Edm. S. proœm; Th. i. 246, 22, note 33. v. eglian.[/m]
élas
	[m1][b]élas[/b] [i]hedgehogs,[/i] Ps. Spl. T. 103, 19. v. íl.[/m]
el-boga
	[m1][b]el-boga[/b], ele-boga, eln-boga, an; [i]m. An[/i] ELBOW; c&u-short;bĭtum, ulna:--Elboga [i]c&u-short;bĭtum,[/i] Ælfc. Gl. 72; Som. 70, 125; Wrt. Voc. 43, 50. Fæðm betwux elbogan \[MS. elboga\] and hand-wyrste [i]a cubit, between the elbow and wrist;[/i] c&u-short;bĭtum, 72; Som. 70, 126; Wrt. Voc. 43, 51. \[[i]Chauc. R. Glouc.[/i] elbowe: [i]Plat.[/i] ellbagen, [i]m: Dut.[/i] elleboog. [i]m: Ger.[/i] elbogen, elnbogn, ellenbogen, [i]m: M. H. Ger.[/i] ellenboge, elenboge, [i]m: O. H. Ger.[/i] elinbogo: [i]Dan.[/i] albue, [i]m. f: Icel.[/i] albogi, alnbogi, olbogi, ölbogi, ölnbogi, [i]m. elbow.[/i]\][/m]
élc
	[m1][b]élc[/b] [i]each,[/i] Mk. Skt. Rush. 16, 15. v. ǽlc.[/m]
elch
	[m1][b]elch[/b], es; [i]m. The[/i] ELK; alces, cervus alces, Lin. Som. Ben. Lye. \[[i]Dut.[/i] ellend, elland, eland, [i]m. tragĕlaphus, hircocervus, anĭmal septentrionālis regiōnis: Ger.[/i] elk, [i]m;[/i] commonly elen, elend, [i]n. m;[/i] elen-thier, [i]n: M. H. Ger.[/i] ëlch, ëlhe, [i]m: O. H. Ger.[/i] elaho, eliho, elho, elocho, elch, [i]m; Dan.[/i] els-dyr, [i]n: Swed.[/i] elg, [i]m: Icel.[/i] elgr, [i]m: Lat.[/i] alces, [i]f; Grk. GREEK, f. an elk.[/i]\][/m]
elcian
	[m1][b]elcian[/b]; [i]part.[/i] elcigende; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. n. To put off, delay;[/i] m&o-short;rari, differre, cunctāri, tempus trăhĕre:--Ic latige on sumere stówe, oððe ic elcige [i]m&o-short;ror,[/i] Ælfc. Gr. 25; Som. 27, 14. Ðæt he leng ne elcode to his geleáfan [i]that he no longer delayed his belief,[/i] Homl. Th. ii. 26, 1. v. latian.[/m]
elcor
	[m1][b]elcor[/b], elcur, ælcor; [i]adv. Elsewhere, otherwise, besides, except;[/i] alias, alĭter, præter, nisi:--Gif hit hwæt elcor biþ [i]sin alias,[/i] Bd. 4, 28; S. 605, 17. \[[i]O. Frs.[/i] ekker, elker, elkes [i]alias: O. Sax.[/i] elcor [i]alias: O. H. Ger.[/i] elichor, elicor, elihor [i]prorsus, ultra, amplius: Dan.[/i] ellers: [i]Swed.[/i] eljest [i]else: Icel.[/i] ellegar, elligar, ellar, ella [i]alias.[/i]\][/m]
elcra
	[m1][b]elcra[/b]; [i]comp. adj.[/i] \[elcian [i]to put off, delay;[/i] elcung [i]lateness, delay[/i]\] [i]Latter;[/i] postĕrior:--Gif hie cumaþ of óðrum biterum and yfelum wǽtum, ða ðe wyrceaþ óman, ðonne beóþ ða elcran to stillanne óþ-ðæt ðe hie unstrangran weorþan [i]if they come from other bitter and evil humours, which cause inflammations, then are the latter to be stilled until they become less strong,[/i] L. M. 2, 1; Lchdm. ii. 178, 12-15.[/m]
elcung
	[m1][b]elcung[/b], e; [i]f. A delay,[/i] R. Ben. 5, 71, Lye. v. eldung.[/m]
elcur
	[m1][b]elcur[/b]; [i]adv. Otherwise;[/i] alias, Mt. Rush. Stv. 6, 1: 9, 17: Lk. Lind. War. 5, 37. v. elcor.[/m]
eld
	[m1][b]eld[/b] [i]age:--[/i]Sió forme eld [i]the first age,[/i] Bt. Met. Fox 8, 7; Met. 8, 4: Bt. 15; Fox 48, 2. v. yldu.[/m]
eldan
	[m1][b]eldan[/b] [i]to tarry.[/i] Som. Ben. Lye. v. yldan.[/m]
eldcung
	[m1][b]eldcung[/b] [i]delay,[/i] Bt. 38, 3; Fox 202, 17, MS. Cot. v. eldung.[/m]
elde
	[m1][b]elde[/b] [i]men,[/i] Elen. Kmbl. 949; El. 476: Beo. Th. 5215; B. 2611: Andr. Kmbl. 2115; An. 1059: Bt. Met. Fox 20, 199; Met. 20, 100. v. ylde.[/m]
eldendlíc
	[m1][b]eldendlíc[/b]; [i]adj. Slow, slack;[/i] pĭger, tardus, Som. Ben. Lye.[/m]
eldo
	[m1][b]eldo[/b] [i]old age,[/i] Beo. Th. 4229; B. 2111. v. yldu.[/m]
eldor
	[m1][b]eldor[/b] [i]a prince,[/i] Som. Ben. Lye. v. ealdor.[/m]
eldor-man
	[m1][b]eldor-man[/b] [i]an alderman,[/i] Th. Diplm. A. D. 883; 129, 25. v. ealdor-man.[/m]
eldra
	[m1][b]eldra[/b] [i]elder, older;[/i] sĕnior:--Heora eldran fæder [i]of their older father, of their grandfather,[/i] Bt. 10; Fox 28, 32, MS. Cot; [i]comp. of[/i] eald.[/m]
eldran
	[m1][b]eldran[/b] [i]elders, parents,[/i] Bt. Met. Fox 1, 115; Met. 1, 58: 13, 55; Met. 13, 28. v. yldra.[/m]
eldre
	[m1][b]eldre[/b]; [i]comp? omne:--[/i]Ne dyde he áhwǽr swá eldran cynne [i]non fēcit tālĭter omni nātiōni,[/i] Ps. Th. 147, 9.[/m]
eldung
	[m1][b]eldung[/b], eldcung, elcung, e; [i]f. Delay;[/i] m&o-short;ra:--Hit is eldung and anbíd ðæs héhstan déman [i]it is the delay and waiting of the highest judge,[/i] Bt. 38, 3; Fox 202, 17. v. ylding.[/m]
ELE
	[m1][b]ELE[/b], es; [i]m.[/i] OIL; &o-short;leum:--Eles gecynd is ðæt he wile oferstígan ǽlcne wǽtan: ageót ele uppon wæter oððe on óðrum wǽtan, se ele flýt bufon: ageót wæter uppon ðone ele, and se ele abrecþ up and swimþ bufon [i]it is the nature of oil that it will rise above every fluid: pour oil upon water or on another fluid, the oil will float above: pour water upon the oil, and the oil will break through and swim above,[/i] Homl. Th. ii. 564, 11-14. Ele [i]&o-short;leum,[/i] Ælfc. Gl. 32; Som. 61, 109; Wrt. Voc. 27, 38: Ps. Lamb. 108, 18: 140, 5. Hund sestra eles [i]centum cădos &o-short;lei,[/i] Lk. Bos. 16, 6: Ps. Lamb. 4, 8. Of eówrum ele [i]de &o-short;leo vestro,[/i] Mt. Bos. 25, 8. Mid mínum hálgan ele [i]&o-short;leo sancto meo,[/i] Ps. Lamb. 88, 21. Ðú amæstest oððe ðú gefætnodest on ele heáfod mín [i]impinguasti in &o-short;leo căpul meum,[/i] Ps. Lamb. 22, 5: 103, 15. Genexode synt his spræcu ofer ele [i]mollīti sunt sermōnes ejus s&u-short;per &o-short;leum,[/i] 54, 22. Hí ne námon nánne ele mid hym [i]non sumpsērunt &o-short;leum secum,[/i] Mt. Bos. 25, 3, 4, 9: Lk. Bos. 10, 34: Gen. 28, 18: Lev. 2, 1, 6. Ðú nymst ánne holne hláf mid ele gesprengedne [i]tolles tortam pānis unīus crust&u-short;lam conspersam &o-short;leo,[/i] Ex. 29, 23: Lev. 2, 4: Ps. Lamb. 44, 8: Lk. Bos. 7, 46. Eles drosna [i]dregs of oil;[/i] amurca = GREEK, Ælfc. Gl. 47; Som. 65, 18; Wrt. Voc. 33, 18. \[[i]Wyc. Chauc.[/i] oile: [i]Orm.[/i] ele: [i]Scot.[/i] olye: [i]Plat.[/i] oelje: [i]O. Sax.[/i] olig, [i]n: Frs.[/i] oalje: [i]O. Frs.[/i] olie: [i]Dut.[/i] olie, [i]f: Ger.[/i] öl, [i]n. M. H. Ger.[/i] ol, öl, [i]n: O. H. Ger.[/i] olei, [i]n: Goth.[/i] alew, [i]n: Dan.[/i] olie, [i]m. f: Swed.[/i] olja, [i]f: Icel.[/i] olea, olía, [i]f: Lat.[/i] oleum, [i]n: Grk. GREEK, n. olive oil; GREEK, f. olive-tree, olive fruit.[/i]\] DER. wyn-ele.[/m]
éle
	[m1][b]éle[/b] [i]a lamprey,[/i] Som. Ben. Lye. v. ǽl.[/m]
ele-bacen
	[m1][b]ele-bacen[/b]; [i]pp. Oil-baked, baked in[/i] or [i]with oil;[/i] &o-short;leo coctus, &o-short;leătus:--Manna híg gadredon and grundon on cwyrne oððe britton and sudon on croccan and worhton hláfas ðǽrof: ða wǽron híg swilce híg wǽron elebacene [i]p&o-short;p&u-short;lus collĭgens Man frangēbat m&o-short;la sive tĕrēbat in mortārio, c&o-short;quens in olla et făciens ex eo tort&u-short;las săpōris quăsi pānis &o-short;leāti,[/i] Num. 11, 8.[/m]
ele-beám
	[m1][b]ele-beám[/b], es; [i]m.[/i] \[ele [i]oil,[/i] beám [i]a tree[/i]\] [i]An olive-tree;[/i] &o-short;lea, &o-short;līva:--Elebeám [i]&o-short;lea[/i] vel [i]&o-short;līva,[/i] Ælfc. Gl. 32; Som. 61, 111; Wrt. Voc. 27, 40: 47; Som. 65, 18; Wrt. Voc. 33, 17: 80, 25: 285, 70: Ps. Lamb. 51, 10. Heó brohte elebeámes twíg [i]she brought a twig of olive-tree,[/i] Cd. 72; Th. 88, 30; Gen. 1473. Heó brohte án twíg of ánum elebeáme [i]illa portāvit rāmum &o-short;līvæ,[/i] Gen. 8, 11. Ealle eówre elebeámas forwurþaþ [i]all your olive-trees shall perish,[/i] Deut. 28, 40: Ps. Th. 127, 4. Syndon bearn ðíne swá swá nywlícra elebergena oððe guógaþ elebeáma [i]sunt fīlii tui sīcut novellæ &o-short;līvārum,[/i] Ps. Lamb. 127, 3. Dó swá on ðínum wínearde and on ðínum elebeámon [i]ĭta făcies in vīnea et in &o-short;lī;vēto tuo,[/i] Ex. 23, 11. He eów sylþ elebeámas ðe gé ne plantudon [i]dĕdĕrit tibi &o-short;līvēta quæ non plantasti,[/i] Deut. 6, 11. Unwæstmbǽre elebeám [i]an unfruitful[/i] or [i]wild olive-tree;[/i] &o-short;leaster, Ælfc. Gl. 47; Som. 65, 19; Wrt. Voc. 33, 19: Ælfc. Gr. 8; Som. 7, 15.[/m]
ele-beámen
	[m1][b]ele-beámen[/b]; [i]adj. Of[/i] or [i]belonging to the olive-tree;[/i] &o-short;leāgĭnus, Ælfc. Gl. 32; Som. 61, 110; Wrt. Voc. 27, 39.[/m]
ele-berge
	[m1][b]ele-berge[/b], an; [i]f.[/i] \[ele [i]oil;[/i] berge = berie [i]a berry[/i]\] [i]An olive, the fruit of an olive-tree;[/i] &o-short;līva:--Swá swá eleberge wæstmbǽra [i]sīcut &o-short;līva fructĭfĕra,[/i] Ps. Spl. 51, 8. Syndon bearn ðíne swá swá nywlícra elebergena oððe guógaþ elebeáma [i]sunt fīlii tui sīcut n&o-short;vellæ &o-short;līvārum,[/i] Ps. Lamb. 127, 3. He úteóde on ðæne múnt Oliuarum, ðæt is Elebergena [i]egressus ībat in montem &O-short;livārum,[/i] Lk. Bos. 22, 39.[/m]
ele-boga
	[m1][b]ele-boga[/b], an; [i]m. An elbow;[/i] ulna. Wrt. Voc. 71, 24. v. el-boga.[/m]
ele-byt
	[m1][b]ele-byt[/b], -bytt, e; [i]f.[/i] \[ele [i]oil,[/i] byt [i]a bottle[/i]\] [i]An oil vessel[/i] or [i]cruet, a chrismatory;[/i] lentĭc&u-short;la :-- Elebyt ǽrenu [i]lentĭc&u-short;la,[/i] Cot. 121.[/m]
ele-fæt
	[m1][b]ele-fæt[/b], es; [i]n. An oil-vat, cruise[/i] or [i]pot;[/i] emĭcădium :-- Elefæt [i]emĭc&u-short;dium[/i] \[ = [i]emĭcădium,[/i] v. Du Cange, vol. ii. 238\], Ælfc. Gl. 26; Som. 60, 79; Wrt. Voc. 25, 19. Stǽnen elefæt [i]ălăbastrum,[/i] 24; Som. 60, 40; Wrt. Voc. 24, 40.[/m]
elehtre
	[m1][b]elehtre[/b], eluhtre, an; [i]f. The plant lupine;[/i] l&u-short;pīnus albus, Lin :-- Elehtre [i]lupine,[/i] L. M. 2, 34; Lchdm. ii. 238, 30: 2, 65; Lchdm. ii. 296, 24: 3, 22; Lchdm. ii. 320, 12. Hafa clam geworht of elehtran [i]have a plaster made of lupine,[/i] L. M. 3, 39; Lchdm. ii. 332, 21. Genim elehtran [i]take lupine,[/i] Herb. 46, 3; Lchdm. i. 148, 22: L. M. 1, 33; Lchdm. ii. 80, 16: 1. 62; Lchdm. ii. 134, 13: 1, 64; Lchdm. ii. 138, 27: 1. 66; Lchdm. ii. 142, 2: 3, 41; Lchdm. ii. 334, 5: iii. 56, 26.[/m]
ele-lænde
	[m1][b]ele-lænde[/b]; [i]adj. Strange, foreign;[/i] peregrīnus :-- Elelændra eorþbigennys [i]c&o-short;lōnia, peregrīnōrum cult&u-long;ra,[/i] Ælfc. Gl. 54; Som. 66, 102; Wrt. Voc. 36, 25.[/m]
ele-land
	[m1][b]ele-land[/b], es; [i]n. A foreign country;[/i] externa terra :-- Ðǽr ic on elelande áhte stówe [i]there I owned a place in a foreign country.[/i] Ps. Th. 118, 54.[/m]
ele-lendisc
	[m1][b]ele-lendisc[/b]; [i]adj. Strange, foreign;[/i] advĕna, aliēnus :-- Elelendisc ic eom mid ðé [i]advĕna ĕgo sum ăpud te.[/i] Ps. Lamb. 38, 13. Beam elelendisce ferealdodon [i]fīlii aliēni invetĕrāti sunt.[/i] Ps. Lamb. 17, 46.[/m]
elene
	[m1][b]elene[/b], an; [i]f. The herb elecampane;[/i] in&u-short;la hĕlĕnium, Lin :-- Genim hioðowearde elenan [i]take the netherward part of elecampane,[/i] L. M. 3, 26; Lchdm. ii. 322, 15: 3, 47; Lchdm. ii. 338, 14. v. eolone.[/m]
Elene
	[m1][b]Elene[/b], an; [i]f. Helena;[/i] Helĕna = GREEK: [i]The wife of the Roman emperor Constantius, and mother of Constantine the Great[/i] :-- Constantius gesealde his suna ðæt ríce, Constantinuse, ðone he hæfde be Elenan, his wife [i]Constantius gave the empire to his son Constantine whom he had by Helena his wife,[/i] Ors. 6, 30; Th. 496, 33. His \[Constantínes\] módor wæs cristen, Elená geháten, swíðe gelýfed mann, and þearle eáwfæst [i]his[/i] \[[i]Constantine's[/i]\] [i]mother was a christian, called Helena, a very faithful person, and very pious,[/i] Homl. Th. ii. 306, 3. UNCERTAIN See Ors. Bos. Notes and Various Readings, p. 28, col. 2, in proof that [i]Helena was the lawful wife of Constantius[/i] :-- Ða him Elene forgeaf sincweorþunga [i]then Helĕna gave him treasures.[/i] Elen. Kmbl. 2434; El. 1218. Fór Elenan cneó [i]before the knee of Helĕna,[/i] 1693; El. 848: 1903; El. 953. Se Cásere \[Constantinus\] héht Elenan [i]the emperor Constantine told Helena,[/i] Elen. Kmbl. 2003; El. 1003: 2124; El. 1063. Elene, 438; El. 219: 1204; El. 604: 1236; El. 620.[/m]
ele-sealf
	[m1][b]ele-sealf[/b], e; [i]f. Oil-salve, sweet balm;[/i] nardus = GREEK, ambr&o-short;sia = GREEK, Cot. 3: 146.[/m]
ele-seocche
	[m1][b]ele-seocche[/b], an; [i]f?[/i] \[ele [i]&o-short;leum,[/i] seocche = seohhe [i]colātōrium[/i]\] [i]A vessel for straining oil, an oil-strainer?[/i]--Eleseocche [i]fisclum?[/i] Ælfc. Gl. 66; Som. 69, 85; Wrt. Voc. 41, 38.[/m]
eleþ
	[m1][b]eleþ[/b], es; [i]m. A man;[/i] h&o-short;mo :-- Witon ðæt se eleþ éce bídeþ [i]they know that the man eternally abideth,[/i] Exon. 33 b; Th. 106, 8; Gú. 38. v. hæleþ.[/m]
ele-treów
	[m1][b]ele-treów[/b], es; [i]n. An oil-tree, olive-tree;[/i] &o-short;līva :-- Swá swá eletreów wæstmbáera [i]sīcut &o-short;līva fructĭfĕra,[/i] Ps. Spl. C. T. 51, 8. Swá niwe planta eletreówa [i]sīcut n&o-short;vellæ &o-short;līvārum,[/i] Ps. Spl. C. 127, 4.[/m]
ele-twíg
	[m1][b]ele-twíg[/b], es; [i]n. An olive twig, a small branch of olive,[/i] Cot. 146.[/m]
-elfen
	[m1][b]-elfen[/b], e; [i]f.[/i] \[ælf [i]an elf,[/i] en [i]a feminine termination[/i]\] [i]A fairy, nymph;[/i] nympha: [i]used only as a termination[/i] :-- Dún-elfen [i]castălĭdes;[/i] feld-elfen [i]moĭdes[/i] (?); wudu-elfen [i]dryădes;[/i] wylde-elfen [i]hamadryădes;[/i] sǽ-elfen [i]naĭădes,[/i] Ælfc. Gl. 112, 113; Som. 79, 108-112; Wrt. Voc. 60, 15-19. v. -ælfen.[/m]
el-hygd
	[m1][b]el-hygd[/b], e; [i]f. Strange thought, distraction;[/i] perturbātio :-- Módes elhygd [i]distraction of the mind,[/i] L. M. 2, 46; Lchdm. ii. 258, 18.[/m]
Élíg
	[m1][b]Élíg[/b], e; [i]f.[/i] \[él = ǽl [i]an eel,[/i] íg [i]an island[/i]\] [i]The isle of[/i] ELY, [i]Cambridgeshire;[/i] ins&u-short;la Eliensis in agro Cantabrigiensi :-- Is Élíg ðæt land on Eást-Engla mǽgþa, hú hugu syx hund hída, on eálondes gelícnesse; is eall mid fenne and mid wætere ymbseald, and fram genihtsumnesse ǽla ða ðe on ðám ylcan fennum fongene beóþ hit naman onféng [i]the land Ely is in the province of the East-Angles, of about six hundred hides, in the likeness of an island; it is all encompassed with a fen and with water, and took its name from the abundance of eels which are caught in the same fen,[/i] Bd. 4, 19; S. 590, 3-6. Hér S&c-tilde;e Æðeldryht ongon ðæt mynster æt Élíge [i]in this year[/i] \[A. D. 673\] [i]St. Ætheldryth began the monastery at Ely,[/i] Chr. 673; Th. 58, 4. Æðeldryþ wæs abbudisse geworden on dam þeódlande ðe is gecýged Élíge, ðǽr heó mynster getimbrade [i]Ætheldryth became abbess in the country which is called Ely, where she built a monastery,[/i] Bd. 4, 19; S. 588, 1.[/m]
Élíg-burh
	[m1][b]Élíg-burh[/b], Élí-burh; [i]gen.[/i] -burge; [i]dat.[/i] -byrig; [i]f. The city of Ely, Cambridgeshire;[/i] urbs Eliensis in agro Cantabrigiensi :-- Man hine lǽdde to Élígbyrig \[Élíbyrig, Th. 294, 15, col. 2\] [i]they led him to Ely,[/i] Chr. 1036; Th. 294, 16, col. 1.[/m]
éli&o-short;tr&o-short;pus
	[m1][b]éli&o-short;tr&o-short;pus[/b], éli&o-short;tr&o-short;pos [i]the turnsole,[/i] Herb. 137; Lchdm. i. 254, 10, 16. v. héliotropus.[/m]
el-land
	[m1][b]el-land[/b], es; [i]n. A foreign country, strange land;[/i] externa terra :-- Mægþ sceal, geómormód, elland tredan [i]a maiden, sad of mind, shall tread a strange land.[/i] Beo. Th. 6031; B. 3019.[/m]
ellarn
	[m1][b]ellarn[/b] [i]an elder-tree,[/i] Som. Ben. Lye. v. ellen.[/m]
ellefne
	[m1][b]ellefne[/b]; [i]adj. Eleven;[/i] undĕcim :-- Ellefne orettmæcgas [i]eleven champions,[/i] Andr. Recd. 1331; An. 664. v. endleofan.[/m]
ELLEN
	[m1][b]ELLEN[/b]; [i]gen.[/i] elnes; [i]m. n. Strength, power, vigour, valour, courage, fortitude;[/i] vis, rōbur, vĭgor, virtus, fortĭt&u-long;do :-- Wísdóm hæfþ on him feówer cræftas, ðara is án wærscipe, óðer metgung, þridde is ellen, feórþe rihtwísnes [i]wisdom has in it four virtues, of which one is prudence, another temperance, the third is fortitude, the fourth justice,[/i] Bt. 27, 2; Fox 96, 34: Beo. Th. 1151; B. 573: Cd. 64; Th. 78, 5; Gen. 1288: Exon. 52 b; Th. 183, 4; Gú. 1322: Andr. Kmbl. 920; An. 460: Menol. Fox 491; Gn. C. 16, Ða him wæs elnes þearf [i]when he had need of valour,[/i] Beo. Th. 5745; B. 2876: Cd. 47; Th. 59, 32; Gen. 972: Exon. 45 b; Th. 156, 3; Gú. 869: Andr. Kmbl. 2002; An. 1003: Elen. Kmbl. 1446; El. 725: Salm. Kmbl. 21; Sal. 11: Ps. Th. 118, 23. Wæs Gúþlác on elne strong [i]Guthlac was strong in courage.[/i] Exon. 36 b; Th. 119, 34; Gú. 264: 62 b; Th. 231, 4; Ph. 484: Beo. Th. 5624; B. 2816. Hæfde him on innan ellen untweódne [i]he had within him unwavering courage,[/i] Andr. Kmbl. 2485; An. 1244: Beo. Th. 5384; B. 2695. Ic gefremman sceal eorlíc ellen [i]I shall perform a manly deed of valour,[/i] Beo. Th. 1278; B. 637. Ne lǽt ðín ellen gedreosan [i]let not thy strength sink,[/i] Wald. 10; Vald. 1, 6: Beo. Th. 1208; B. 602: Exon. 120 b; Th. 463, 7; Hö. 66: Apstls. Kmbl. 6; Ap. 3. Ellen fremman [i]to do a deed of valour,[/i] Andr. Kmbl. 2418; An. 1210: Beo. Th. 6; B. 3. Moyses bebeád folc hycgan on ellen [i]Moses bade the people think on valour,[/i] Cd. 154; Th. 191, 22; Exod. 218: Fins. Th. 21; Fin. 11: Ps. Th. 93, 2. Engel hine elne trymede [i]an angel strengthened him with courage,[/i] Exon. 35 a; Th. 113, 21; Gú. 161: Cd. 98; Th. 129, 2; Gen. 2137: Beo. Th. 5715; B. 2861: Andr. Kmbl. 1966; An. 985: Rood Kmbl. 67; Kr. 34: Ps. Th. 128, 5. Elne [i]with strength, power,[/i] or [i]courage, strongly, powerfully, courageously;[/i] strēnue, fortĭter, Beo. Th. 3938; B. 1967: Exon. 80 a; Th. 300, 18; Fä. 8: Ps. Th. 52, 5: 59, 4: 118, 4, 176. \[[i]Orm.[/i] ellennlæs [i]powerless: O. Sax.[/i] ellien, ellen, [i]n. strength, manhood: M. H. Ger.[/i] ellen, [i]n. strength, manhood: O. H. Ger.[/i] ellan, [i]m. zēlus, rōbur, virtus: Goth.[/i] alyan, [i]n. zeal: Icel.[/i] eljan, elja, [i]f. endurance, energy.[/i]\] DER. mægen-ellen.[/m]
ELLEN
	[m1][b]ELLEN[/b], es; [i]n. The elder-tree;[/i] samb&u-long;cus nigra, a small tree whose branches are filled with a light spongy pith. The fruit is a globular, purplish-black berry, of which wine is often made, called [i]elder-berry wine.[/i] It is quite distinct from alor [i]the alder-tree,[/i] q. v :-- Ellenes blósman genim [i]take blossoms of elder,[/i] L. M. 2, 59; Lchdm. ii. 288, 2. Genim ðas wyrte, ðe man samb&u-long;cus = GREEK \[MS. samsuchon = GREEK\] and óðrum naman ellen, háteþ [i]take this wort, which is named sambucus, and by another name elder,[/i] Herb. 148, 1; Lchdm. i. 272, 14. Genim ellenes leaf [i]take leaves of elder,[/i] L. M. 1, 27; Lchdm. ii. 68, 23: 2, 30; Lchdm. ii. 228, 4. \[[i]Plat.[/i] elloorn, [i]m: Ger. M. H. Ger.[/i] holder, holunder, [i]m: O. H. Ger.[/i] holder, holuntar, [i]m: Dan.[/i] hyld, [i]m. f;[/i] hylde-træ, [i]n; Swed.[/i] hyll. [i]f.[/i]\][/m]
ellen
	[m1][b]ellen[/b]; [i]adj. Of elder, elder-;[/i] samb&u-long;ceus :-- Genim ellenne sticcan [i]take an elder-stick,[/i] L. M. 1, 39; Lchdm. ii. 104, 7.[/m]
ellen-campian
	[m1][b]ellen-campian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To contend vigorously;[/i] fortĭter pugnāre :-- Ellencampian [i]pugĭlāre,[/i] Cot. 4. Ellencampedon [i]pugĭlāvērunt,[/i] Cot. 40.[/m]
ellen-cræft
	[m1][b]ellen-cræft[/b], es; [i]m. Strength, power;[/i] virtus, p&o-short;tentia :-- Ahebbaþ háligne heofena Drihten, usserne God ellencræfta [i]exalt the holy Lord of heaven, our God of powers,[/i] Ps. Th. 98, 5.[/m]
ellen-dǽd
	[m1][b]ellen-dǽd[/b], e; [i]f.[/i] \[ellen [i]valour,[/i] dǽd [i]a deed[/i]\] [i]A deed of valour, bold[/i] or [i]valiant deed;[/i] virt&u-long;tis factum :-- Sceolde hine yldo beniman ellendǽda [i]age should deprive him of bold deeds,[/i] Cd. 24; Th. 31, 13; Gen. 484: Judth. 12; Thw. 35, 22; Jud. 273. He secgan hýrde ellendǽdum [i]he heard tell of valiant deeds,[/i] Beo. Th. 1756; B. 876: 1804; B. 900.[/m]
el-lende
	[m1][b]el-lende[/b], ele-lænde; [i]adj. Strange, foreign;[/i] extĕrus, peregrīnus :-- Nǽnig cépa ne seah ellendne wearod [i]no merchant saw a foreign shore,[/i] Bt. Met. Fox 8, 60; Met. 8, 30. In ellende [i]in foreign land, afar,[/i] Mt. Kmbl. Rush. 21, 33: 25, 14.[/m]
Ellen-dún
	[m1][b]Ellen-dún[/b], Ellan-dún, e; [i]f.[/i] \[[i]Flor.[/i] Ellandun, i. e. mons Eallæ: [i]Will. Malm.[/i] Hellendune: [i]Hunt.[/i] Elendune\] [i]Allington, near Amesbury, Wilts;[/i] l&o-short;ci nōmen in agro Wiltoniensi :-- Hér gefeaht Ecgbryht cyning and Beornwulf cyning on Ellendúne \[Ellandúne, Th. 111, 21, col. 2\] [i]in this year Egbert and Beornwulf fought at Allington,[/i] Chr. 823; Th. 110, 20.[/m]
ellen-gǽst
	[m1][b]ellen-gǽst[/b], es; [i]m. A bold[/i] or [i]powerful spirit;[/i] p&o-short;tens spīrĭtus :-- Se ellengǽst [i]the powerful spirit[/i] \[[i]Grendel[/i]\], Beo. Th. 172; B. 86.[/m]
ellen-gódnes
	[m1][b]ellen-gódnes[/b] [i]zeal,[/i] Bd. 3, 3; S. 525, 32, note. v. ellen-wódnes.[/m]
ellen-heard
	[m1][b]ellen-heard[/b]; [i]adj. Hard of courage, bold, courageous;[/i] fortis, strēnuus :-- Wæs eorl ellenheard searoþancum beseted [i]the courageous warrior was beset with various thoughts,[/i] Andr. Kmbl. 2509; An. 1256: Exon. 49 b; Th. 172, 3; Gú. 1138.[/m]
ellen-lǽca
	[m1][b]ellen-lǽca[/b], an; [i]m. A champion;[/i] p&u-short;gil, agōnista, Cot. 15.[/m]
ellen-leás
	[m1][b]ellen-leás[/b]; [i]adj. Lacking courage;[/i] fortit&u-long;dine cărens :-- Ic sceal sécan óðerne ellenleásran cempan [i]I must seek another less courageous soldier,[/i] Exon. 71 b; Th. 266, 7; Jul. 394.[/m]
ellen-líce
	[m1][b]ellen-líce[/b]; [i]adv. Boldly, daringly;[/i] fortĭter, strēnue, p&o-short;tenter :-- Wíf beorn acwealde ellenlíce [i]the woman daringly slew a warrior,[/i] Beo. Th. 4250; B. 2122.[/m]
ellen-mǽrþ
	[m1][b]ellen-mǽrþ[/b], e; [i]f.[/i] \[mǽrþ [i]greatness, glory[/i]\] [i]Glory of valour[/i] or [i]courage;[/i] fortit&u-long;dĭnis glōria :-- Grendel nihtweorce geféh, ellenmǽrþum [i]Grendel rejoiced in his night-work, his valour-glories,[/i] Beo. Th. 1660; B. 828.[/m]
ellen-rind
	[m1][b]ellen-rind[/b], e; [i]f. Elder-rind[/i] or [i]bark;[/i] samb&u-long;ci cortex :-- Well ellenrinde niðewearde [i]boil the nether part of elder-rind,[/i] L. M. 1. 32; Lchdm. ii. 78, 5: 1, 54; Lchdm. ii. 126, 5: 1, 68; Lchdm. ii. 128, 14.[/m]
ellen-róf
	[m1][b]ellen-róf[/b]; [i]adj. Remarkably strong, powerful, daring, brave;[/i] rōbustus, strēnuus, fortis :-- Strang oððe ellenróf [i]rōbustus,[/i] Ælfc. Gr. 9, 22; Som. 10, 52. Beó ðú gestrangod and ellenróf [i]confortāre et esto rōbustus,[/i] Jos. 1, 7, 9: Cd. 89; Th. 110, 26; Gen. 1844: Beo. Th. 685; B. 340: Exon. 96 a; Th. 358, 3; Pa. 40: Judth. 10; Thw. 23, 7; Jud. 109: Wald. 79; Vald. 2, 11. Hí woldon áninga ellenrófes mód gemiltan [i]they would entirely subdue the bold man's mind.[/i] Andr. Kmbl. 2784; An. 1394. Gif ic ǽnigne ellenrófne geméte [i]if I find any brave man,[/i] Exon. 71 a; Th. 265, 17; Jul. 382. Ellenrófe weras [i]the bold men,[/i] Exon. 106 b; Th. 405, 9; Rä. 23, 20: Cd. 94; Th. 122, 33; Gen. 2036: Andr. Kmbl. 2284; An. 1143.[/m]
ellen-sióc
	[m1][b]ellen-sióc[/b]; [i]adj.[/i] \[sióc = seóc [i]sick, diseased, infirm, languid[/i]\] [i]Infirm[/i] or [i]languid from want of strength;[/i] invălĭdus, dēbĭlis :-- Hwæðer he cwicne gemétte in ðam wongstede Wedra þeóden ellensiócne [i]whether he should find the languid prince of the Goths alive on the field,[/i] Beo. Th. 5567; B. 2787.[/m]
ellen-spræc
	[m1][b]ellen-spræc[/b], e; [i]f. Powerful speech;[/i] p&o-short;tens sermo :-- He ne meahte ellenspræce, hleóðor ahebban [i]he could not raise his voice, his powerful speech,[/i] Exon. 49 b; Th. 171, 18; Gú. 1128.[/m]
ellen-þríst
	[m1][b]ellen-þríst[/b]; [i]adj. Bold in courage, bold;[/i] audax :-- Ða idesa ellenþríste [i]the bold women.[/i] Judth. 11; Thw. 23, 22; Jud. 133.[/m]
ellen-weorc
	[m1][b]ellen-weorc[/b], es; B. [i]A work of valour, valiant[/i] or [i]powerful act;[/i] fortit&u-long;dĭnis &o-short;pus, res fortĭter gesta :-- He wæs ánrǽd ellenweorces [i]he was steadfast in his work of valour,[/i] Andr. Kmbl. 464; An. 232. Gif ðú ðæt ellenweorc aldre gedígest [i]if thou escapest with life from that work of valour,[/i] Beo. Th. 1326; B. 661: 5279; B. 2643: Exon. 42 a; Th. 140, 20; Gú. 613. Ellenweorca [i]of valiant acts,[/i] Beo. Th. 4789; B. 2399. Ellenweorcum [i]by valiant acts,[/i] Andr. Kmbl. 2740; An. 1372.[/m]
ellen-wód
	[m1][b]ellen-wód[/b], e; [i]f?[/i] \[wód [i]mad[/i]\] [i]Zeal;[/i] zēlus= GREEK :-- Me ðínes húses heard ellenwód æt [i]zēlus d&o-short;mus tuæ c&o-short;mēdit me.[/i] Ps. Th. 68, 9.[/m]
ellen-wód
	[m1][b]ellen-wód[/b]; [i]adj.[/i] \[wód [i]mad[/i]\] [i]Raging, furious;[/i] f&u-short;riōsus :-- Wæs ellenwód fæder wið déhter [i]the father was furious with his daughter,[/i] Exon. 67 b; Th. 251, 4; Jul. 140.[/m]
ellen-wódian
	[m1][b]ellen-wódian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[ellen-wód [i]zeal[/i]\] [i]To strive with zeal, emulate;[/i] æm&u-short;lāri :-- Nylle ðú elnian oððe ellenwódian \[MS. ellenwondian\] on yfelwillendum [i]nōli æm&u-short;lāri in malignantĭbus,[/i] Ps. Spl. C. 36, 1.[/m]
ellen-wódnes
	[m1][b]ellen-wódnes[/b], -ness, e; [i]f. Zeal, envy, emulation, ardour;[/i] zēlus = GREEK, fervor :-- Swindan me dyde ellenwódnes mín [i]tabescĕre me fēcit zēlus meus,[/i] Ps. Spl. T. 118, 139; 78, 5. Aidanns hæfde Godes ellenwódnesse and his lufan micle [i]Aidan had much zeal and love for God,[/i] Bd. 3, 3; S. 525, 32. He wæs mid wylme mycelre ellenwódnesse onbærned [i]zēlo magni fervōris accensus est,[/i] 4, 24; S. 598, 22.[/m]
ellen-wyrt
	[m1][b]ellen-wyrt[/b], e; [i]f. Elderwort, wallwort, danewort, dwarf-elder;[/i] samb&u-long;cus ĕb&u-short;lus, Lin :-- Genim ðas wyrte, ðe man [i]ĕb&u-short;lum,[/i] and óðrum naman ellenwyrte nemneþ, and eác sume men wealwyrt hátaþ [i]take this herb, which is named[/i] ĕb&u-short;lum, [i]and by another name elderwort, and some men also call it wallwort,[/i] Herb. 93, 1; Lchdm. i. 202, 5: Wrt. Voc. 67, 12, 64: 69, 17.[/m]
ELLES
	[m1][b]ELLES[/b]; [i]adv.[/i] ELSE, [i]otherwise, in another manner;[/i] ălĭter, ăliōquin, ăliunde, sĕcus :-- Elles [i]ălĭter,[/i] Ælfc. Gr. 38; Som. 41, 7, 67. Elles næbbe ge méde mid eówrum fæder [i]ăliōquin mercēdem non hăbēbĭtis ăpud patrem vestrum,[/i] Mt. Bos. 6, 1: Mk. Bos. 2, 21. Gif hit elles sý [i]sin autem,[/i] Lk. Bos. 10, 6. He stýhþ elles ofer [i]ascendit ăliunde,[/i] Jn. Bos. 10, 1. Hí ne mihton elles bión [i]they could not else exist,[/i] Bt. 39, 13; Fox 234, 30: Bt. Met. Fox 9, 104; Met. 9, 52: Chr. 1044; Erl. 168, 17: Beo. Th. 5034; B. 2520: Exon. 67 b; Th. 249, 18; Jul. 113. Hwá aríst elles of Syon bútan ðú [i]who else shall arise out of Sion but thou?[/i] Ps. Th. 13, 11. Hwæt elles is [i]quid est ăliud?[/i] Bd. 1. 27; S. 494, 15. Nyton hwæt hý elles sprecon [i]they know not what else they speak,[/i] Ps. Th. 43, 16. Áhwǽr [i]or[/i] ǽghwǽr elles [i]anywhere else[/i], Ps. Th. 71, 12: 102, 15. Ná elles, ná hú elles [i]not otherwise, no how else;[/i] haud sĕcus, Ælfc. Gr. 38; Som. 42, 3: Bt. 32, 1; Fox 114, 8. Nówiht elles [i]nothing else;[/i] nil ăliud, Bd. 2, 14; S. 518, 8. Elles áwiht, ówiht [i]or[/i] wuht [i]anything else;[/i] ăliud quid. Cd. 32; Th. 42, 33; Gen. 682: 91; Th. 114, 16; Gen. 1905: Exon. 82 a; Th. 308, 27; Seef. 46: 115 a; Th. 443, 1; Kl. 23: Bt. Met. Fox 9, 40; Met. 9, 20. Elles hwæt [i]anything else,[/i] Bd. 4, 3; S. 569, 8. Elles hwǽr, hwár, hwérgen or hwider [i]elsewhere;[/i] ăliorsum, L. Eth. v. 12; Th. i. 308, 5: L. C. E. 13; Th. i. 368, 6: Beo. Th. 377; B. 138: 5173; B. 2590: Ælfc. Gr. 38; Som. 40, 7. \[[i]Wyc. Piers P.[/i] ellis: [i]Chauc. R. Glouc.[/i] elles: [i]Orm.[/i] elless: [i]Scot.[/i] els, ellis: [i]O. Frs.[/i] elles, ellis: [i]M. H. Ger.[/i] alles [i]ălĭter: O. H. Ger.[/i] alles, elles, ellies [i]ăliōquin: Goth.[/i] allis [i]at all: Swed.[/i] eljest: [i]Lat.[/i] ălias.\][/m]
elles hwá
	[m1][b]elles hwá[/b] [i]any;[/i] ali-quis, March. § 136, 5 a.[/m]
ellícor
	[m1][b]ellícor[/b]; [i]adv. Elsewhere, otherwise,[/i] Ælfc. Gr. 38, Lye. Ettm. v. elcor.[/m]
ellm
	[m1][b]ellm[/b], es; [i]m. An elm;[/i] ulmus :-- On ellmum [i]in ulmis,[/i] L. Edg. C. 16; Wilk. 83, 47. v. elm.[/m]
ellnung
	[m1][b]ellnung[/b], [i]e; f. Emulation, zeal;[/i] æm&u-short;latio :-- Hí hæfdon Godes ellnunge [i]æm&u-short;lātiōnem Dei hăbēbant.[/i] Bd. 5, 22; S. 644, 8. v. elnung.[/m]
ellor
	[m1][b]ellor[/b]; [i]adv. Elsewhere;[/i] ălias, ăliorsum :-- Heó ðæt leóht geseah ellor scríðan [i]she saw the light depart elsewhere,[/i] Cd. 37; Th. 48, 9; Gen. 773: 133; Th. 168, 17; Gen. 2784: Judth. 10; Thw. 23, 9; Jud. 112: Beo. Th. 110; B. 55.[/m]
ellor-fús
	[m1][b]ellor-fús[/b]; [i]adj.[/i] \[fús [i]ready, quick[/i]\] [i]Desirous[/i] or [i]ready to go elsewhere, ready to depart;[/i] pĕregre eundi c&u-short;pĭdus, ăliorsum īre părātus :-- Óþ-ðæt gást, ellorfús, gangan sceolde to Godes dóme [i]until his spirit, ready to depart, must go to God's judgment,[/i] Cd. 79; Th. 97, 7; Gen. 1609. He his hláford geseah ellorfúsne [i]he saw his lord ready to depart[/i] \[[i]about to die[/i]\], Exon. 48 a; Th. 165, 11; Gú. 1027: Andr. Kmbl. 375; An. 188.[/m]
ellor-gást
	[m1][b]ellor-gást[/b], -gǽst, es; [i]m. A spirit living[/i] or [i]going elsewhere, a departing spirit;[/i] spīrĭtus ălĭbi dēgens :-- Scolde se ellorgást on feónda geweald, síðian [i]the departing spirit must go into the power of fiends[/i], Beo. Th. 1619; B. 807. Ellorgǽst [i]a departing spirit,[/i] 3238; B. 1617. Hie gesáwon twegen ellorgǽstas [i]they saw two spirits living elsewhere,[/i] 2702; B. 1349.[/m]
ellor-síþ
	[m1][b]ellor-síþ[/b], es; [i]m. A journey elsewhere, departure, death;[/i] ălĭbi ĭter, mors :-- Symble biþ gemyndgad eaforan ellorsíþ [i]his offspring's death will always be remembered,[/i] Beo. Th. 4893; B. 2451.[/m]
ell-reord
	[m1][b]ell-reord[/b]; [i]adj. Foreign-speaking, barbarous;[/i] barbărus :-- Eallum ellreordum cynnum [i]cunctis barbăris nātiōnĭbus,[/i] Bd. 4, 2; S. 565, 31. v. el-reord.[/m]
ell-reordig
	[m1][b]ell-reordig[/b]; [i]adj. Foreign-speaking, barbarous;[/i] barbărus :-- Oðer \[heretoga\] wæs ðam hǽðenan réþra and grimra forðon he ellreordig wæs [i]alter[/i] \[dux\] [i]quia barbărus ĕrat, pāgāno sævior,[/i] Bd. 2, 20; S. 521, 21, 24: 3, 6; S. 528, 10. v. el-reord.[/m]
ell-þeód
	[m1][b]ell-þeód[/b], ell-þiéd, e; [i]f. A strange people, foreign nation;[/i] pĕregrīna gens :-- Hý fóron on ellþiéde [i]they went into a foreign land,[/i] Ors. 4, 4; Bos. 81, 6. v. el-þeód.[/m]
ell-Þeódig
	[m1][b]ell-Þeódig[/b] -þiódig; [i]adj. Strange, foreign, a stranger, a foreigner[/i] :-- Ellþeodigra [i]of the foreigners,[/i] Cd. 89; Th. 110, 8; Gen. 1835: Lk. Lind. War. 17, 18: 24, 18. v. el-þeódig.[/m]
ellyn
	[m1][b]ellyn[/b] [i]zeal,[/i] Ps. Spl. C. 118, 139. v. ellen.[/m]
ELM
	[m1][b]ELM[/b], ellm, es; [i]m. An[/i] ELM, [i]elm-tree;[/i] ulmus :-- Genim elmes rinde [i]take bark of elm,[/i] L. M. 1. 6; Lchdm. ii. 52, 9. \[[i]Chauc.[/i] elmes, [i]pl: Dut.[/i] olm, [i]m: Ger.[/i] ulme. [i]f: M. H. Ger.[/i] ëlm, [i]f: O. H. Ger.[/i] elm, helmboum: [i]Dan.[/i] alm, älm, [i]m. f: Swed.[/i] alm, [i]f: Icel.[/i] almr, álmr, [i]m: Lat.[/i] ulmus, [i]f.[/i]\] DER. elm-rind.[/m]
elm-boga
	[m1][b]elm-boga[/b], an; [i]m. An elbow;[/i] c&u-short;bĭtum :-- Gif se earm biþ forad búfan elmbogan [i]if the arm be broken above the elbow,[/i] L. Alf. pol. 54; Th. i. 94, 24. v. el-boga.[/m]
el-mehtig
	[m1][b]el-mehtig[/b] [i]almighty,[/i] Ps. C. 77 \[Pfr. Germ. [i]io,[/i] 427\]. v. eal-mihtig.[/m]
elmestlíc
	[m1][b]elmestlíc[/b]; [i]adj. Charitable;[/i] mĭsĕrĭcors :-- Swé hit him bóem rehtlícast and elmestlícast wére [i]as might be most righteous and most charitable for both,[/i] Th. Diplm. A. D. 830; 465, 23.[/m]
el-mihtig
	[m1][b]el-mihtig[/b] [i]almighty[/i] :-- God elmihtiga [i]almighty God,[/i] Chr. 1086; Th. 353, 32. v. eal-mihtig.[/m]
elm-rind
	[m1][b]elm-rind[/b], e; [i]f.[/i] ELM-RIND or [i]bark;[/i] ulmi cortex :-- Elmrind [i]bark of elm,[/i] L. M. 1, 47; Lchdm. ii. 116, 2. Well elmrinde [i]boil elm-rind,[/i] 1, 32; Lchdm. ii. 78, 5. Nim elmrinde [i]take elm-rind,[/i] 1. 38; Lchdm. ii. 98, 8: 3, 29; Lchdm. ii. 324, 15. Genim elmrinde gréne [i]take elm-rind green,[/i] 1. 56; Lchdm. ii. 126, 15. Mid elmrinde [i]with elm-rind,[/i] 1, 25; Lchdm. ii. 66, 23.[/m]
ELN
	[m1][b]ELN[/b], e; [i]f.[/i] [b]I.[/b] [i]an[/i] ELL, a [i]measure of length, the space from the point of the elbow to the end of the middle finger, eighteen inches.[/i] This is the [i]Heb.[/i] HEBREW \[amma\] [i]a cubit:[/i] the [i]Lat.[/i] c&u-short;bĭtus [i]a cubit,[/i] ulna [i]an ell.[/i] Liddell and Scott say GREEK = [i]c&u-short;bĭtus,[/i] and [i]ulna an ell[/i] properly contain twenty-four GREEK \[GREEK the breadth of a finger, about 3/4 of an English inch\] :-- GREEK; Mt. 6, 27; [i]īp whas īzwara maurnands mag anaaukan ana wahstu seinana[/i] aleina [i]aina?[/i] Mt. Bos. Goth. 6, 27; quis autem vestrum cōgĭtans p&o-short;test adjĭcĕre ad stăt&u-long;ram suam [i]c&u-short;bĭtum[/i] &u-long;num? Mt. Vulg. 6, 27; hwylc eówer mæg sóþlíce geþencan ðæt he ge-eácnige áne [i]elne[/i] to hys anlícnesse? Mt. Bos. 6, 27; Wycl. says [i]cubite;[/i] Tynd. [i]cubit.[/i] It is therefore presumed that the [i]Grk.[/i] GREEK = Heb. HEBREW was eighteen inches; for twenty-four GREEK × by 3/4 = \[.75\] = eighteen inches. In the parallel passage, Lk. Bos. 12, 25, there is not any Gothic; the [i]Grk. Lat.[/i] and [i]A. Sax.[/i] are the same as in the preceding verse. Lk. Bos. 12, 25 is, therefore, not quoted. Hí wǽron unfeor fram lande, swylce hit wǽre twá hund elna [i]non longe ĕrant a terra, sed quăsi c&u-short;bĭtis d&u-short;centis[/i] \[18 in. × 200 / UNCERTAIN 12 = 300 ft.\], Jn. Bos. 21, 8. Fíftena stód deóp ofer dúnum se drenceflód monnes elna [i]the deluge stood deep over the downs, fifteen ells of man,[/i] Cd. 69; Th. 84, 17; Gen. 1399. Eln [i]ulna,[/i] Glos. Brux. Recd. 38, 62; Wrt. Voc. 64, 71. [b]II.[/b] [i]the Royal[/i] [i]Persian ell,[/i] or [i]cubit, is very nearly[/i] 20-1/2 [i]inches;[/i] for Herodotus says that the GREEK, bk. i. § 178, is 3 GREEK longer than the common Grk. GREEK = [i]cubit[/i] or [i]ell:[/i] 24 GREEK, i. e. 24 + 3 = 27 GREEK; 27 × 3/4 of an inch and 1/12 of an 8th, GREEK [i]a finger's breadth[/i] = about 75/100 of an inch, that is 3/4 of an inch and 1/12 of an 8th = 3/4 + 1/96 = 72/96 + 1/96 = .76\] .76 = 20-50/100 \[ = 20-1/2 inches, and 2/100 or 1/50 of an inch\] :-- Se weall Babilónes is fíftig elna brád, and twá hund elna heáh ... and ymbútan ðone weall is se mǽsta díc ... and wiðútan ðani díce is geworht twegra elna heáh weall [i]the wall of Babylon is fifty ells broad, and two hundred ells high ... and round the wall is a very great dike ... and outside the dike a wall is built two ells high,[/i] Ors. 2, 4; Bos. 44, 23-28. [b]III.[/b] [i]the ell in A. Sax. was sometimes about[/i] 24 [i]inches,[/i] or 2 [i]feet[/i] :-- Se hwæl biþ micle læssa ðonne óðre hwalas: ne biþ he lengra ðonne syfan elna lang; ac, on his ágnum lande, ða beóþ eahta and feówertiges elna lange, and ða mǽstan, fíftiges elna lange; ðara, he sǽde, ðæt he syxa sum ofslóge syxtig on twám dagum [i]this whale is much less than other whales: it is not longer than seven ells; but, in his own country[/i] \[[i]Norway[/i]\], [i]they are eight and forty ells long, and the largest, fifty ells long; of these, he said, that he was one of six, who killed sixty in two days.[/i] Ors. 1, 1; Bos. 20, 18-23. In giving the size of the Horse-whale or Walrus, and of the Whale, Ohthere, a Norwegian, would most probably calculate by the measure of Scandinavia, the ell of Norway, Sweden, and Denmark. Molbeck, in his Dansk Ordbog, thus defines it :-- 'Alen, et vist længdemaal, som deles i 24 tommer ... Tomme een 12te fod, og een 24de alen,' ... That is, [i]Ell, a certain measure of length, which is divided into[/i] 24 [i]inches ... An inch one 12th of a foot, and one 24th of an ell.[/i] King Alfred, in his Anglo-Saxon version of Orosius, followed the calculation of Ohthere, who says that the Horse-whale or Walrus is 7 ells long, that is 14 feet, and the Whales 48 ells, and the largest 50, that is 96 feet, and the largest 100 feet long. These calculations approach very nearly to those given by Mr. Broderip, who says the length of the Walrus is from 10 to 15 feet, and Dr. Scoresby, who gives the lengen of the Physalus to be about 100 feet, Ors. Eng. p. 43, note 45. [b]2.[/b] ells of different lengths were used in Anglo-Saxon times; and, even in the present day, 3 sorts of ells are known in England :-- [i]The Flemish ell[/i] is 3 quarters of a yard or 27 inches; [i]the English[/i] 5 quarters or 45 inches; and [i]the French[/i] 6 quarters or 54 inches. \[Early English, [i]Wrt. spec.[/i] 35, án elne long: [i]R. Glouc.[/i] 429, 3, elnen, [i]pl: Plat.[/i] eel, [i]f: Frs.[/i] jelne; [i]O. Frs.[/i] ielne, elne, [i]f: Dut.[/i] el, elle, [i]f: Ger.[/i] elle, [i]f: M. H. Ger.[/i] elne, eln, elline, ellen, [i]f: O. H. Ger.[/i] elina, elna, elle, [i]f: Goth.[/i] aleina, [i]f: Dan.[/i] alen, [i]f: Swed. aln, f: Icel.[/i] alin, [i]f: Lat.[/i] ulna. [i]f: Grk.[/i] GREEK, [i]f.[/i] Eln [i]the ell[/i] is found in [i]A. Sax.[/i] eln-boga, el-boga [i]the elbow: Dut.[/i] elle-boog: [i]Ger.[/i] ellen-boge.\] Ell is an old Teutonic word being used in the oldest German, the Gothic translation of Ulphilas about A. D. 360: in Anglo-Saxon about 895. The date of its use in other parts of Europe may be ascertained by referring to the languages quoted above, and in the list of contractions where the names and dates of the authors are given.[/m]
eln-boga
	[m1][b]eln-boga[/b], an; [i]m. An elbow;[/i] c&u-short;bĭtum :-- Se earm nǽnige bígnesse on ðam elnbogan hæfde [i]the arm had no bending at the elbow,[/i] Bd. 5, 3; S. 616, 23. v. el-boga.[/m]
elnes
	[m1][b]elnes[/b] [i]of strength.[/i] Beo. Th. 3063; B. 1529; [i]gen. of[/i] ellen.[/m]
elnes
	[m1][b]elnes[/b] = ellenes [i]of elder[/i] :-- Elnes rinde sele [i]give elder-rind,[/i] L. M. 2, 30; Lchdm. ii. 230, 14. v. ellen [i]an elder-tree.[/i][/m]
eln-gemet
	[m1][b]eln-gemet[/b], es; [i]n. An ell-measure, the length of an ell, two feet?[/i] c&u-short;bĭtālis mensura, ulnae mens&u-long;ra :-- Ðæt fær gewyrc fíftiges wíd, þrittiges heáh, þreó hund lang elngemeta [i]make the vessel fifty wide, thirty high, three hundred long, of ell measures,[/i] Cd. 65; Th. 79, 10; Gen. 1309. v. eln [b]I.[/b] and [b]III.[/b][/m]
elnian
	[m1][b]elnian[/b]; [i]part.[/i] elnende; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[ellen [i]strength[/i]\]. [b]I.[/b] [i]to make strong, strengthen;[/i] confortāre :-- Elnode he hine and sæt upp [i]confortātus sēdit in lect&u-short;lo,[/i] Gen. 48, 2. [b]II.[/b] [i]to strive with zeal after another, endeavour to be equal, emulate;[/i] æm&u-short;lāre, zēlāre :-- Nyl ðú elnian betwih awergde, ne elnende ðú sié dónde unrehtwísnisse [i]nōli æm&u-short;lāre inter mălignantes, neque æm&u-short;lātus fueris făcientes iniquĭtātem,[/i] Ps. Surt. 36, 1, 7. Ic elnode \[elnade, Ps. Th. 72, 2\] ofer ða unrihtwísan [i]zēlāvi s&u-short;per inīquos,[/i] Ps. Spl. C. 72, 3. Ne elna ðú [i]ne æm&u-short;lēris,[/i] Ps. Surt. 36, 8. DER. ge-elnian.[/m]
elnung
	[m1][b]elnung[/b], ellnung, e; [i]f. Zeal, hot emulation, envy;[/i] zēlus, æm&u-short;lātio :-- Elnung [i]zēlus.[/i] Rtl. 192, 5. Elnung oððe æfista húses ðínes ge-et \[=ge-æt\] mec [i]zēlus do)mus tuæ c&o-short;mēdit me,[/i] Jn. Lind. War. 2, 17.[/m]
elone
	[m1][b]elone[/b] [i]the herb elecampane,[/i] L. M. 1, 23; Lchdm. ii. 66, 2. v. eolone.[/m]
elp
	[m1][b]elp[/b] an [i]elephant,[/i] Som. Ben. Lye. v. ylp.[/m]
elpen-bǽnen
	[m1][b]elpen-bǽnen[/b]; [i]adj. Made of ivory;[/i] ĕburnĕus :-- Fram húsum elpenbǽnenum [i]a d&o-short;mĭbus ĕburnĕis,[/i] Ps. Lamb. 44, 10.[/m]
elpen-bán
	[m1][b]elpen-bán[/b], es; [i]n. An elephant's bone, ivory;[/i] ĕbur :-- Elpenbánum [i]with ivory,[/i] Ps. Spl. 44, 10: Cot. 71. v. ylpen-bán.[/m]
elpend
	[m1][b]elpend[/b], es; [i]m. An elephant;[/i] ĕlephas = GREEK :-- Hwæðer ge seón máran on eówrum líchoman ðonne elpend [i]if ye were greater in your body than the elephant,[/i] Bt. 32, 1; Fox 114, 25. Elpendes hýd wyle drincan wǽtan gelíce and spinge déþ [i]an elephant's hide will drink wet like a sponge,[/i] Ors. 5, 7; Bos. 107, 10. He genéþde under ánne elpend [i]he went boldly under an elephant,[/i] Ors. 4, 1; Bos. 77, 20: 78, 9. He hæfde xx elpenda [i]he had twenty elephants,[/i] 4, 1; Bos. 77, 5: 5, 7; Bos. 107, 8. To ðám elpendum \[MS. elpendan\] [i]to the elephants,[/i] 4, 1; Bos. 77, 26. Hét Pirrus dón ða elpendas on ðæt gefeoht [i]Pyrrhus ordered the elephants to be brought into the battle,[/i] 77, 16, 23: 78, 5, 28.[/m]
elpend-tóþ
	[m1][b]elpend-tóþ[/b], es; [i]m. An elephant's tooth;[/i] ĕlephantis dens, Cot. 78.[/m]
elra
	[m1][b]elra[/b]; [i]comp? Stranger[/i] :-- He ne métte on elran men mundgripe máran [i]he did not find a stronger hand-gripe in a stranger man,[/i] Beo. Th. 1509; B. 752.[/m]
el-reord
	[m1][b]el-reord[/b], ell-reord, æl-, sell-, eall-; [i]adj. Foreign-speaking, barbarous;[/i] barbărus :-- Wǽron heó mid elreordre dysignesse onbláwne [i]inflāti ĕrant barbăra stultĭtia,[/i] Bd. 2, 5; S. 507, 13: 1, 5; S. 4. 76, 11: 1, 14; S. 482, 12: Ps. Surt. 113, 1.[/m]
el-reordig
	[m1][b]el-reordig[/b], ell-reordig; [i]adj. Foreign-speaking, barbarous;[/i] barbărus, pĕregrīnus :-- Of gramum folce ða elreordige ealle wǽron [i]de p&o-short;p&u-short;lo barbăro,[/i] Ps. Th. 113, 1.[/m]
el-reordignes
	[m1][b]el-reordignes[/b], -ness, e; [i]f. -Barbarousness, outlandishness;[/i] barbăries, Som. Ben. Lye.[/m]
el-riord
	[m1][b]el-riord[/b]; [i]adj. Barbarous;[/i] barbărus :-- Mid elriordre dysignesse [i]barbăra stultĭtia,[/i] Bd. 2, 5; Whelc. 122, 3. v. el-reord.[/m]
el-þeód
	[m1][b]el-þeód[/b], æl-þeód, el-þiód \[ell-\]; [i]gen.[/i] e; [i]pl. nom. acc.[/i] a. e; [i]f. A foreign nation, strange people;[/i] gens pĕregrīna, alienĭgĕnæ, pĕregrīni :-- Éhton elþeóda [i]they pursued the strange nations,[/i] Elen. Kmbl. 277; El. 139. Fóre elþeódum [i]before strange nations,[/i] Exon. 27 b; Th. 83, 12; Cri. 1337: 23 b; Th. 67, 6; Cri. 1084. On ellþeóde [i]among a strange people,[/i] Andr. Kmbl. 1943; An. 974: Exon. 123 b; Th. 474, 25; Bo. 36.[/m]
el-þeodian
	[m1][b]el-þeodian[/b] [i]foreigners;[/i] barbăros, = el-þeódigan; [i]acc. pl. def. of[/i] el-þeódig, Bd. 1, 14; S. 482, 12, note.[/m]
el-þeódig
	[m1][b]el-þeódig[/b], æl-þeódig, el-þiódig \[ell-\]; [i]adj. Strange, foreign, barbarous, one who is abroad;[/i] pĕregrīnus, barbărus, advĕna, alienīgĕna, qui pĕregre est :-- Eorlas elþeódige [i]strange men,[/i] Andr. Kmbl. 397; An. 199. Þearfum and elþeódigum symble eáþmód [i]paupĕrĭbus et pĕregrīnis semper h&u-short;mĭlis,[/i] Bd. 3, 6; S. 528, 10, note. Ðæt Bryttas ða elþeódian of heora gemærum adrífan [i]ut Brittōnes barbăros suis e fīnĭbus pĕp&u-short;lĕrint,[/i] 1. 14; S. 482, 12, note. Nú cwom elþeódig [i]now a stranger has come.[/i] Elen. Kmbl. 1813; El. 908: Cd. 124; Th. 159, 3; Gen. 2629. Hwonne me wráþra sum ellþeódigne aldre beheówe [i]when some enemy might bereave me, a stranger, of life,[/i] 128; Th. 163, 20; Gen. 2701: Exon. 82 a; Th. 308, ii; Seef. 38: 87 b; Th. 329, 5; Vy. 29. Ða elþeódigan ealle Drihten lustum healdeþ [i]D&o-short;mĭnus custōdit advĕnam,[/i] Ps. Th. 145, 8: 110, 4. v. el-þeód.[/m]
el-þeódiglíce
	[m1][b]el-þeódiglíce[/b], ael-þeódiglíce; [i]adv. In foreign parts, among foreigners;[/i] pĕregre. v. æl-þeódiglíce.[/m]
el-þeódignes
	[m1][b]el-þeódignes[/b], -þeódines, æl-þeódignes, -ness, -nyss, e; [i]f. A being[/i] or [i]living abroad, pilgrimage;[/i] pĕregrīnātio :-- Ferde on elþeódignysse [i]pĕregre pr&o-short;fectus est,[/i] Mt. Bos. 21, 33. On elþeódinysse, 25, 14. Elþeódignys oððe eardbegengnes mín afeorrad oððe gelængd is [i]inc&o-short;lātus meus prōlongātus est,[/i] Ps. Lamb. 119, 5. v. eard-begengnes.[/m]
el-þeódisc
	[m1][b]el-þeódisc[/b]; [i]adj. Foreign, strange;[/i] pĕregrīnus :-- To bebyrgenne elbeódisce men [i]in sĕpult&u-long;ram pĕregrīnōrum,[/i] Mt. Bos. 27, 7. v. elþeódig.[/m]
el-þiód
	[m1][b]el-þiód[/b], e; [i]f. A foreign nation[/i] :-- In elþióde [i]pĕregre,[/i] Mt. Rush. Stv. 21, 33. v. el-þeód.[/m]
el-þiódgian
	[m1][b]el-þiódgian[/b], -þiódigian; [i]p.[/i] ode; [i]pp.[/i] od \[el, þeód [i]a people[/i]\] [i]To live in foreign parts, to lead a pilgrim's life;[/i] pĕregrīnāri :-- Wilnode he on neáweste ðara háligra stówe to tíde elþiódgian on eorþan [i]c&u-short;pīvit in vīcīnia sanctōrum l&o-short;cōrum ad tempus pĕregrīnāri in terris,[/i] Bd. 5, 7; S. 621, 12.[/m]
el-þiodig
	[m1][b]el-þiodig[/b] [i]strange, foreign,[/i] Bt. 39, 2; Fox 212, 17, note 3: Ors. 3, 7; Bos. 62, 35: Mt. Lind. Stv. 25, 14. v. el-þeódig.[/m]
eltst
	[m1][b]eltst[/b] [i]eldest;[/i] nātu maxímus :-- -Seó mǽgþ asprang of Noes eltstan suna, se wæs geháten Sem [i]that family sprang from Noah's eldest son who was called Shem,[/i] Homl. Th. i. 24, 7, = yldest; [i]sup. of[/i] eald.[/m]
eluhtre
	[m1][b]eluhtre[/b], an; [i]f. The plant lupine;[/i] l&u-short;pīnus albus, Lin :-- Wyl eluhtran on ealaþ [i]boil lupine in ale,[/i] L. M. 1. 41; Lchdm. ii. 106, 11: 1. 63; Lchdm. ii. 136, 26. v. elehtre.[/m]
élys
	[m1][b]élys[/b] [i]hedgehogs,[/i] Ps. Spl. C. 103, 19. v. íl.[/m]
em-
	[m1][b]em-[/b] in composition, denotes [i]even, equal:[/i] v. efen [i]even,[/i] emb [i]about.[/i] v. em-lícnes, em-niht, etc.[/m]
emb
	[m1][b]emb[/b], embe [i]about, round, around[/i] :-- Emb eahta niht [i]about eight nights,[/i] Menol. Fox 418; Men. 210: 76; Men. 38: 188; Men. 95: 109; Men. 54: 259; Men. 131: 449; Men. 226. Embe fíf niht [i]about five nights,[/i] Menol. Fox 21; Men. ii: 30; Men. 15: 38; Men. 19: 82; Men. 41: 385; Men. 194. v. ymb.[/m]
embe-fær
	[m1][b]embe-fær[/b], es; [i]n.[/i] \[fær [i]a going, journey[/i]\] [i]A going round, circuit;[/i] circuĭtus :-- Embefær túna [i]circuĭtus villārum,[/i] Proœm. R. Conc.[/m]
embe-gán
	[m1][b]embe-gán[/b] [i]to go round,[/i] Lye. v. ymb-gán.[/m]
embe-gang
	[m1][b]embe-gang[/b], es; [i]m. A going round, circuit;[/i] circuĭtus :-- Se embegang ðara landa [i]the circuit of the lands,[/i] Cod. Dipl. Apndx. 402; A. D. 944; Kmbl. iii. 421, 6. Se móna hæfþ læstne embegang [i]the moon has the least circuit,[/i] Boutr. Scrd. 18, 38. Embegang dón [i]processiōnem făcĕre,[/i] R. Conc. 3. v. ymbe-gang.[/m]
embe-gyrdan
	[m1][b]embe-gyrdan[/b]; he -gyrt; [i]p.[/i] -gyrde; [i]pp.[/i] -gyrded [i]To surround, begird;[/i] circumcingĕre :-- Gársecg embegyrt gumena ríce [i]the ocean surrounds the kingdoms of men.[/i] Bt. Met. Fox 9, 81; Met. 9, 41. v. ymb-gyrdan.[/m]
embeht
	[m1][b]embeht[/b], es; [i]n. An office, serving;[/i] ministērium :-- Ymb oft embehte [i]circa frĕquens ministĕrium,[/i] Lk. Skt. Lind. 10, 40. v. ambeht.[/m]
embehtian
	[m1][b]embehtian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To minister, serve;[/i] ministrāre :-- Heó embehtade oððe gehérde him [i]ministrābat eis,[/i] Mt. Kmbl. Lind. 8, 15. Embehtaþ [i]ministrābit,[/i] Lk. Skt. Lind. 12, 37.[/m]
embeht-mon
	[m1][b]embeht-mon[/b], -monn, es; [i]m. A servant-man, servant, minister;[/i] servus, minister :-- Allra embehtmonn [i]omnium minister,[/i] Mk. Lind. War. 9, 35. v. ambiht-man.[/m]
embehtsumnes
	[m1][b]embehtsumnes[/b], -nis, -niss, e; [i]f. A compliance, kind attention;[/i] obsĕquium :-- He démeþ embehtsumnisse \[MS. embehtsumise\] oððe hérnisse [i]arbitrētur obsĕquium,[/i] Jn. Lind. War. 16, 2.[/m]
embe-hydignes
	[m1][b]embe-hydignes[/b], -ness, e; [i]f. Solicitude;[/i] sollĭcĭt&u-long;do, C. R. Ben. 43, Lye. v. ymb-hydignys.[/m]
Embene
	[m1][b]Embene[/b]; [i]pl. m. The inhabitants of Amiens, Amiens, in Picardy, France;[/i] Ambiānum :-- Hér for se here up on Sunnan to Embenum, and ðǽr sæt án geár [i]in this year[/i] \[A.D. 884\] [i]the army went up the Somme to Amiens, and remained there one year,[/i] Chr. 884; Erl. 82, 17.[/m]
embe-smeágung
	[m1][b]embe-smeágung[/b], e; [i]f. A considering about, experience;[/i] empīria = GREEK :-- Manega embesmeágunga [i]empīria,[/i] Ælfc. Gl. 82; Som. 73, 49; Wrt. Voc. 47, 53.[/m]
embe-þencan
	[m1][b]embe-þencan[/b]; [i]part.[/i] -þencende; [i]p.[/i] -þohte; [i]pp.[/i] -þoht [i]To think about, to be anxious for, careful;[/i] sollĭcĭtus esse :-- Ne beó ge embeþencende hú oððe hwæt ge sprecon, oððe andswarion [i]nōlīte sollĭcĭti esse quālĭter aut quid respondeātis, aut quid dīcātis,[/i] Lk. Bos. 12, 11. v. ymbe-þencan.[/m]
embe-úton
	[m1][b]embe-úton[/b]; [i]adv. About;[/i] circum :-- Án of ðám ðe ðár embe-úton stódon [i]one of those who stood there about,[/i] Mk. Bos. 14, 47. v. ymbe-útan; [i]adv.[/i][/m]
emb-feran
	[m1][b]emb-feran[/b]; [i]p.[/i] -ferde; [i]pp,[/i] -fered [i]To go round, surround;[/i] circuīre :-- Híg geond feówertig daga embferdon ðone eard [i]they went round the country for forty days,[/i] Num. 13, 26.[/m]
embiht
	[m1][b]embiht[/b], es; [i]m. A servant;[/i] minister :-- Ða embihtas [i]ministri,[/i] Jn. Rush. War. 7, 46. v. ambeht; [i]m.[/i][/m]
embiht
	[m1][b]embiht[/b], es; [i]n. An office;[/i] officium :-- Gefylde wǽron ða dagas embihtes his [i]implēti sunt dies offĭcii ejus,[/i] Lk. Skt. Lind. 1, 23. v. ambeht; [i]n.[/i][/m]
embiht-mon
	[m1][b]embiht-mon[/b], -monn, es; [i]m. A servant-man, servant, minister;[/i] servus, minister :-- Allra embihtmon [i]omnium minister,[/i] Mk. Rush. War. 9, 35. v. ambiht-man.[/m]
emb-long
	[m1][b]emb-long[/b] [i]at length,[/i] Som. Ben. Lye.[/m]
emb-rin
	[m1][b]emb-rin[/b], es; [i]n.[/i] \[ = emb-íren [i]an encircling iron[/i]\] [i]A fetter;[/i] compes :-- Embrin [i]balust?[/i] Cot. 203: Wrt. Voc. 288, 1.[/m]
emb-ryne
	[m1][b]emb-ryne[/b], es; [i]m. A running round, a course, revolution, anniversary;[/i] rev&o-short;l&u-long;tio, circuĭtus :-- Tyn etnbrynas [i]quinquennia jam dĕcem,[/i] Glos. Prudent. Recd. 139, 1. v. ymb-rene.[/m]
emb-sittan
	[m1][b]emb-sittan[/b]; [i]p.[/i] -sæt, [i]pl,[/i] -sǽton; [i]pp.[/i] -seten [i]To sit round[/i] or [i]about, surround, beset, besiege;[/i] circumsĕdēre, obsĭdēre :-- Porsenna and Tarcuinius embsǽton Róme burh [i]Porsenna and Tarquin surrounded Rome,[/i] Ors. 2, 3; Bos. 42, 11. He besirede ðæt folc ðe hi embseten hæfdon [i]he deceived the people who had besieged them,[/i] Ors. 4, 5; Bos. 83, 3. v. ymb-sittan.[/m]
emb-sníðan
	[m1][b]emb-sníðan[/b]; [i]p.[/i] -snáþ, [i]pl.[/i] -snidon; [i]pp.[/i] -sniden, -snyden [i]To cut round, circumcise;[/i] circumcīdĕre :-- Ðæt ðæt cild embsnyden wǽre [i]ut circumcidĕrētur puer.[/i] Lk. Bos. 2, 21. v. ymb-sníðan.[/m]
emb-stemn
	[m1][b]emb-stemn[/b]; [i]adv. By turns;[/i] vĭcissim :-- Embstemn [i]vel[/i] ðǽr gemang [i]vĭcissim,[/i] Glos. Prudent. Recd. 140, 2.[/m]
emb-útan
	[m1][b]emb-útan[/b] [i]about, round;[/i] circum, circa :-- Guton \[MS. geoton; ðæs celfes blód\] embútan ðæt weofod [i]they poured[/i] \[[i]the blood of the calf[/i]\] [i]round the altar.[/i] Lev. 1. 5, 11. v. ymb-útan; [i]prep.[/i][/m]
emb-wlátian
	[m1][b]emb-wlátian[/b]; ic -wlátige; [i]p.[/i] ode; [i]pp.[/i] od [i]To look about, contemplate;[/i] contemplāri :-- Ic embwlátige [i]contemplor,[/i] Ælfc. Gr. 25; Som. 27, 5, MS. D. v. ymb-wlátian.[/m]
emb-wlátung
	[m1][b]emb-wlátung[/b], e; [i]f. A viewing, contemplation;[/i] contemplātio :-- Hí brúcaþ dære incundan embwlátunge his godcundnysse [i]they enjoy the closest contemplation of his divinity,[/i] Homl. Th. i. 348, 7. v. ymb-wlátung.[/m]
em-cristen
	[m1][b]em-cristen[/b] [i]a fellow-christian,[/i] L. Ed. C. 36; Th. i. 461, 1. v. emne-cristen.[/m]
eme
	[m1][b]eme[/b] [i]deceit, fraud;[/i] fraus, Som. Ben. Lye.[/m]
emel
	[m1][b]emel[/b], e; [i]f. A canker-worm, caterpillar, weevel;[/i] ēr&u-long;ca, br&u-long;chus = GREEK :-- He sealde emele oððe treówyrme wæstm heora [i]dĕdit ēr&u-long;cæ fructus eōrum,[/i] Ps. Spl. C. 77, 51. He sǽde and com gærshoppe and emel ðæs næs ná gerím [i]dixit et vēnit l&o-short;custa, et br&u-long;chus c&u-long;jus non ĕrat n&u-short;mĕrus,[/i] 104, 32. v. ymel.[/m]
emertung
	[m1][b]emertung[/b], e; [i]f. A tickling, an itching;[/i] pr&u-long;rīgo :-- Emertung [i]pr&u-long;rīgo,[/i] Ælfc. Gl. 11; Som. 57, 61; Wrt. Voc. 20, 5.[/m]
emetig
	[m1][b]emetig[/b]; [i]adj. Empty, vacant;[/i] văcuus, văcans :-- He geméteþ hit \[hús\] emetig [i]invēnit eam[/i] \[[i]d&o-short;mum[/i]\] [i]văcantem.[/i] Mt. Kmbl. Rush. 12, 44. v. æmtig.[/m]
em-fela
	[m1][b]em-fela[/b]; [i]adj. Equally many;[/i] t&o-short;tĭdem :-- Gán inn emfela manna of ǽgðre healfe [i]let equally as many men of either side go in,[/i] L. Ath. iv. 7; Th. i. 226, 20. v. efen-fela.[/m]
em-hydig
	[m1][b]em-hydig[/b]; [i]adj. Anxious about, solicitous;[/i] sollĭcĭtus, C. R. Ben. 33. v. ymb-hydig.[/m]
emitte
	[m1][b]emitte[/b], an; [i]f. An emmet, ant;[/i] formīca :-- Emittan [i]formīcæ,[/i] Prov. 30. v. æmete.[/m]
em-lang
	[m1][b]em-lang[/b]; [i]adj. Equally long;[/i] ejusdem longit&u-long;dĭnis, L. M. 2, 36; Lchdm. ii. 242, 15.[/m]
em-leóf
	[m1][b]em-leóf[/b]; [i]adj. Equally dear;[/i] æque cārus :-- -Him wearþ emleóf, dæt hý gesáwon mannes blód agoten, swá him wæs ðara nýtena meolc [i]it was equally dear to them to see man's blood shed, as it was[/i] \[[i]to see[/i]\] [i]the milk of their cattle,[/i] Ors. 1. 2; Bos. 26, 32.[/m]
em-líce
	[m1][b]em-líce[/b]; [i]adv. Even-like, evenly, equally, patiently;[/i] æquālĭter, æquanĭmĭter :-- Hú emlíce hit gelamp [i]how evenly it happened![/i] Ors. 2, 1; Bos. 39, 25: 3, 6; Bos. 57, 41. He ðone eard ealne emlíce dǽlde betwux twelf mægþum [i]he divided all the country equally among the twelve tribes,[/i] Homl. Th. ii. 214, 12: Boutr. Scrd. 29, ll; Lchdm. iii. 266, 22. He forbær Godes swingele swíðe emlíce [i]he bare God's scourging very patiently.[/i] Homl. Th. ii. 98, 12. v. efen-líce.[/m]
em-lícnes
	[m1][b]em-lícnes[/b], -ness, e; [i]f. Evenness, equality, equity;[/i] æquĭtas :-- He démþ folc on emlícnesse [i]judĭcābit p&o-short;p&u-short;los in æquĭtāte.[/i] Ps. Spl. T. 95, 10: 110, 7: 118, 75. v. efen-lícnes.[/m]
em-micel
	[m1][b]em-micel[/b]; [i]adj. Equally much;[/i] æque multus :-- Em-micel ealra [i]equally much of all,[/i] L. M. 1, 2; Lchdm. ii. 30, 5. v. emn-micel, efen-micel.[/m]
emn
	[m1][b]emn[/b]; [i]adj. Even, equal, plain, level, just;[/i] æquus, plānus, æqualis :-- Ðæs wísan monnes mód biþ swíðe emn [i]the wise mans mind is very even,[/i] Past. 42, 1; Hat. MS. 58 a. 16: 17, 5; Hat. MS. 23 a. 7: Ps. Th. 10, 8. Næs ic nǽfre swá emnes módes [i]I was never of so even a mind.[/i] Bt. 26, 1; Fox 90, 25. Seó burh wæs getimbred on swíðe emnum lande [i]the city was built on very level land,[/i] Ors. 2, 4; Bos. 44, 20: Past. 4, 2; Hat. MS. 10 a, 14. Habbaþ emne wǽga and emne gemetu and sestras [i]stătēra justa et æqua sint pondĕra, justus m&o-short;dius æquusque sextārius,[/i] Lev. 19, 36. On emn [i]on even ground, by, near;[/i] in æquāli, juxta, Gen. 16, 12: 21, 19: Jos. 10, 5: Homl. Th. i. 30, 16: Byrht. Th. 137, 9; By. 184. To emnes [i]over against, opposite;[/i] adversus, contra, Ors. 1. 1; Bos. 21, 8: 3, 9; Bos. 68, 25: Cod. Dipl. 1102; A.D. 931; Kmbl. v. 194, 32; 195, 2. v. efen.[/m]
emn-
	[m1][b]emn-[/b], emne-, in composition, [i]even, equal,[/i] as efen :-- Emne-cristen [i]a fellow-christian.[/i] Emn-sceólere [i]a school-fellow.[/i][/m]
emn-æðele
	[m1][b]emn-æðele[/b]; [i]adj. Equally noble;[/i] æque nōbĭlis :-- Ealle sint emn-æðele [i]all are equally noble.[/i] Bt. 30, 2; Fox 110, 17: Bt. Met. Fox 17, 27; Met. 17, 14.[/m]
emne
	[m1][b]emne[/b]; [i]comp.[/i] emnor, emnar; [i]adv. Equally, even, exactly, precisely, just;[/i] æquālĭter, æque, omnīno :-- Sió sunne and se móna habbaþ todǽled betwuht him ðone dæg and ða niht swíðe emne [i]the sun and the moon have divided the day and the night very equally between them,[/i] Bt. 39, 13; Fox 234, 6: Bt. Met. Fox 29, 72; Met. 29, 35: Ps. Th. 9, 8. Crist hiene selfne ge-eáþmédde emne óþ ðone deáþ [i]Christ humbled himself even unto death.[/i] Past. 41, 1; Hat. MS. 56 a, 22: 50; Hat. MS: Cd. 92; Th. 116, 28; Gen. 1943: Bt. Met. Fox 9, 76; Met. 9, 38: 13, 89; Met. 13, 45: Andr. Kmbl. 227; An. 114: 441; An. 221: 665; An. 333. Ne wéne ic ðæt ǽnige twegen látteówas emnar gefuhton [i]I do not think that any two leaders fought more equally.[/i] Ors. 3, 1; Bos. 53, 32. v. efne.[/m]
emn-éce
	[m1][b]emn-éce[/b]; [i]adj. Co-eternal;[/i] coæternus :-- Is emnéce mægenþrymnes [i]est coæterna majestas,[/i] Ps. Lamb. fol. 200, 25. Ealle þrý hádas emnéce him sylfum synt [i]totæ tres personæ coæternæ sibi sunt,[/i] 201, 27. v. efen-éce.[/m]
emne-cristen
	[m1][b]emne-cristen[/b], em-cristen, es; [i]m. A fellow-Christian;[/i] co-christiānus :-- His emnecristen [i]fratrem suum in Christo,[/i] L. Ed. C. 36; Wilk. 209, 18.[/m]
emne-líce
	[m1][b]emne-líce[/b] [i]evenly, equally.[/i] Som. Ben. Lye. v. efen-líce.[/m]
emnes
	[m1][b]emnes[/b], -ness, -niss, -nyss, e; [i]f. Evenness, equity, justice;[/i] æquĭtas :-- Drihten ðú gelíffæst me on efnesse oððe emnesse ðínre [i]D&o-short;mĭne vivĭfĭcābis me in æquĭtāte tua,[/i] Ps. Lamb. 142, 11. Emnesse geseah anwlita his [i]æquĭtātem vīdit vultus ejus,[/i] 10, 8. He démþ ymbhwyrft eorþan on emnisse [i]ipse judĭcābit orbem terræ in æquĭtāte,[/i] Ps. Spl. 9, 8. Eágan ðíne geseón emnyssa [i]&o-short;c&u-short;li tui vĭdeant æquitātes,[/i] 16, 3: 51, 3: 110, 7. v. efen-nyss.[/m]
emnett
	[m1][b]emnett[/b], es; [i]n? Level ground, a plain;[/i] plānĭties, campus :-- He hæfde on ðam émnette gefaren [i]he had marched on the level ground,[/i] Ors. 4, 8; Bos. 89, 38.[/m]
emnettan
	[m1][b]emnettan[/b], emnyttan, to emnettenne; [i]p.[/i] te; [i]pp.[/i] ed [i]To make even[/i] or [i]equal, to regulate;[/i] æquāre, coæquāre :-- Synt to emnettenne be ðissere emnihte [i]they are to be regulated by this equinox.[/i] Bd. de nat. rerum; Wrt. popl. science 11, 15; Lchdm. iii. 256, 24. Ic emnytte [i]coæquo,[/i] Ælfc. Gr. 47; Som. 48, 56. DER. ge-emnettan.[/m]
emn-gód
	[m1][b]emn-gód[/b]; [i]adj. Equally good;[/i] æque b&o-short;nus :-- Nán wuht nis betere ðonne God ne emngód him [i]no creature is better than God nor equally good with him,[/i] Bt. 34, 3; Fox 138, 7. Nyton náuht emngód [i]they know nothing equally good,[/i] 34, 2; Fox 136, 4. emnian [i]to equal, to make alike,[/i] Som. Ben. Lye.[/m]
em-niht
	[m1][b]em-niht[/b], es; [i]n.[/i] \[em, emn [i]equal;[/i] niht [i]night[/i]\] [i]Equal day and night, equinox ;[/i] æquĭnoctium :-- On emnihtes dæg, ðæt is ðonne se dæg and seó niht gelíce lange beóþ [i]on the day of the equinox, that is when the day and night are equally long,[/i] Bd. de nat. rerum; Wrt. popl. science 12, 19; Lchdm. iii. 260, 13. Ver is lencten tíd, seó hæfþ emnihte [i]spring is the lenten tide, which hath an equinox,[/i] 8, 28; Lchdm. iii. 250, 10. Autumnus is hærfest, ðe hæfþ óðre emnihte [i]Autumn is harvest, which hath the other equinox,[/i] 9, 1; Lchdm. iii. 250, ii. On ðæs hærfestlícan emnihtes ryne [i]in the course of the harvest[/i] \[[i]autumnal[/i]\] [i]equinox,[/i] Lchdm. iii. 238, 27. To hærfestes emnihte [i]at the autumnal equinox,[/i] Th. Diplm. A. D. 902; 151, 11.[/m]
emnis
	[m1][b]emnis[/b], -niss [i]evenness, equity,[/i] Ps. Spl. 9, 8. v. emnes.[/m]
emn-land
	[m1][b]emn-land[/b] [i]even land, a plain.[/i] Som. Ben. Lye.[/m]
emn-líce
	[m1][b]emn-líce[/b]; [i]adv. Equally, evenly;[/i] æquālĭter, æque :-- Ðæt hine ealle emnlíce hérian [i]that all praise him equally,[/i] Ps. Th. 32, 1: Bt. 13 ; Fox 38, 34, MS. Cot. v. efenr-líce.[/m]
emn-micel
	[m1][b]emn-micel[/b], em-micel; [i]adj. Equally great;[/i] æque magnus :-- Habbaþ emnmicelne willan to cumenne [i]they have equally great desire te come,[/i] Bt. 36, 4; Fox 178, 10: 42; Fox 256, 10. v. efen-micel.[/m]
emn-neáh
	[m1][b]emn-neáh[/b]; [i]prep. Equally near;[/i] æque pr&o-short;pe :-- On ǽlcere stówe he is hire emn-neáh [i]it is in every place equally near it.[/i] Bt. 33, 4; Fox 130, 23. v. efen-neáh.[/m]
emn-réðe
	[m1][b]emn-réðe[/b]; [i]adj.[/i] \[réðe [i]cruel[/i]\] [i]Equally cruel;[/i] æque sævus :-- Romulus and Brutus wurdon emnréðe [i]Romulus and Brutus were equally cruel,[/i] Ors. 2, 3; Bos. 41, 42.[/m]
emn-sár
	[m1][b]emn-sár[/b], es; [i]n. Equal sorrow[/i] or [i]contrition;[/i] æquālis d&o-short;lor :-- Hie ne mágon ealneg ealla on áne tíd emnsáre hreówan [i]they cannot always repent of all at one time with equal sorrow,[/i] Past. 53, 3; Hat. MS.[/m]
emn-sárian
	[m1][b]emn-sárian[/b] [i]to be alike sorry, to condole;[/i] cond&o-short;lēre, Som. Ben. Lye.[/m]
emn-sárig
	[m1][b]emn-sárig[/b] [i]equally sorry,[/i] Som. Ben. Lye. v. em-sárig, efen-sárig.[/m]
emn-sceólere
	[m1][b]emn-sceólere[/b], es; [i]m. A fellow-scholar;[/i] condiscĭp&u-short;lus. :-- He ofslóh his emnsceólere [i]he slew his fellow-scholar,[/i] Ors. 3, 9; Bos. 67, 12.[/m]
emnys
	[m1][b]emnys[/b], -nyss [i]evenness, equity,[/i] Ps. Spl. 16, 3: 51, 3: 110, 7. v. emnes.[/m]
emnyttan
	[m1][b]emnyttan[/b] [i]to make equal,[/i] Ælfc. Gr. 47; Som. 48, 56. v. emnettan.[/m]
empire
	[m1][b]empire[/b] [i]an empire;[/i] impĕrium. Lye.[/m]
em-rene
	[m1][b]em-rene[/b], es; [i]m. A circle;[/i] circ&u-short;lus, C. R. Ben. 18. v. ymb-rene.[/m]
ern-sárig
	[m1][b]ern-sárig[/b]; [i]adj. Equally sorry;[/i] æque tristis :-- Hí woldon ðæt ða óðre wíf wǽran emsárige heom [i]they wished the other women to be equally sorry with themselves.[/i] Ors. 1, 10; Bos. 33, 1. v. efen-sárig.[/m]
ern-sníðan
	[m1][b]ern-sníðan[/b]; [i]p.[/i] -snáþ, [i]pl.[/i] -snidon; [i]pp.[/i] -sniden [i]To circumcise;[/i] circumcĭdĕre :-- Ge emsníðaþ ðæt flǽsc eówres fylmenes [i]circumcīdētis carnem fraputii vestri,[/i] Gen. 17, II. v. ymb-sníðan.[/m]
em-swápen
	[m1][b]em-swápen[/b] [i]clothed;[/i] amictus, Som. Ben. Lye. v. ymþ-swápan.[/m]
emta
	[m1][b]emta[/b], an; [i]m. leisure;[/i] ōtium :-- On emtan to sméageanne [i]to study at leisure,[/i] Bd. pref. S. 471, 10. Ic get emtan næbbe [i]I have not leisure yet,[/i] Bt. 38, 2; Fox 196, 24. v. æmta.[/m]
emtig
	[m1][b]emtig[/b]; [i]adj. Empty, idle;[/i] vacuus, ōtiōsus :-- Híg synt emtige [i]they are idle,[/i] Ex. 5, 8. v. æmtig.[/m]
em-trymming
	[m1][b]em-trymming[/b], e; [i]f. A fortress, fence;[/i] m&u-long;nīmentum, Som. Ben. Lye. v. ymb-trymming.[/m]
em-twá
	[m1][b]em-twá[/b] [i]two even parts, halves;[/i] dīmĭdia :-- Ne dǽlaþ on emtwá heora dagas [i]nan dīmĭdiābunt dies suos,[/i] Ps. Lamb. 54, 24. He tobærst on emtwá [i]he burst asunder into halves.[/i] Homl. Th. ii. 250, 26.[/m]
-en
	[m1][b]-en[/b]. J, [i]m.[/i] forms only a few masculine [i]terminations[/i] of nouns; as, Þeóden; [i]gen.[/i] þeódnes; [i]m. a king,[/i] from þeód [i]people:[/i] dryhten; [i]gen.[/i] dryhtnes; [i]m. a lord,[/i] from dryht [i]people, subjects.[/i] II. [i]f.[/i] -en forms many feminine nouns = the [i]Ger.[/i] -in, [i]Dan.[/i] -inde; as, Þínen, e; [i]f. a maid-servant[/i] \[[i]Ger.[/i] dienerin\], from þén \[[i]Ger.[/i] diener\]; þeówen, e; [i]f. a female slave,[/i] from þeów: wylen; [i]gen.[/i] wylne; [i]f. the same,[/i] from weal [i]a slave:[/i] mennen, e; [i]f. a maid-servant,[/i] from manna: gyden, e; [i]f. a goddess,[/i] from god: munecen, e; [i]f. a nun,[/i] from munec: cásern \[=cásere + en\], e; [i]f, an empress,[/i] from cásere: fyxen, e; [i]f. a she-fox,[/i] from fox. Also -en forms many nouns of the [i]f.[/i] gender \[corresponding to the [i]Icel.[/i] -n, -in\] ; as, Segen; [i]gen.[/i] segne; f. [i]tradition, saying, Icel.[/i] sögn: gýen, e; [i]f. heed, care:[/i] byrgen, e; [i]f. a tomb:[/i] sylen, e; [i]f. a gift:[/i] byrðen, e; [i]f. a burden:[/i] hiwrǽden; [i]gen.[/i] hiwrǽdenne; [i]f. a family, house:[/i] and several others in -rǽden; as, Gecwyd-rǽden, e; [i]f. an agreement, contract:[/i] mǽg-rǽden, e; [i]f. relationship:[/i] gefér-rǽden, -rǽdenn, e; [i]f. a train, company, congregation.[/i] III. some nouns in -en are neuters \[corresponding to the [i]Icel.[/i] -in, -en\]; as, Mægen, es; [i]n. strength, might = Icel.[/i] megin, magn: mǽden, es; [i]n. a maiden:[/i] wésten, es; [i]n. a waste, desert:[/i] swefen, es; n. a [i]dream :[/i] midlen, es; [i]n. a middle:[/i] fæsten, es; [i]n. a fortress, fastness.[/i][/m]
-en
	[m1][b]-en[/b] is a termination of adjectives, -- hence from fyr [i]fire[/i] is fýren [i]fiery,[/i] stǽn [i]a stone;[/i] stǽnen [i]stony:[/i] -en is also the termination of [i]pp.[/i] in strong verbs; arisen [i]risen,[/i] from arísan [i]to rise;[/i] dolfen [i]digged,[/i] from delfan [i]to dig;[/i] when [i]known,[/i] from witan [i]to know.[/i][/m]
én
	[m1][b]én[/b] = ǽn=án- [i]one,[/i] as, -- ǽn-líc,[i] q. v.[/i] = án-líc; én-wintre [i]one winter, q. v.[/i] én-líc = án-líc,[i] q. v;[/i] én-lípig = án-lípig,[i] q. v.[/i][/m]
encgel
	[m1][b]encgel[/b]. es; [i]m. An angel;[/i] angĕlus :-- Hálig encgel [i]a holy angel,[/i] Cd. 226; Th. 301, 24; Sat. 586, = engel [i]an angel.[/i][/m]
énd
	[m1][b]énd[/b]; [i]adv. Formerly, of old;[/i] prius, ólim :-- Ic adreág fela siððan ðú énd to me in síðadest [i]I have suffered much since thou didst come to me of old,[/i] Exon. 120b; Th. 463, 16; Hö. 71.[/m]
-end
	[m1][b]-end[/b], es; [i]m.[/i] the ending of nouns, denoting the agent :-- Wegferend, es; [i]m. a way-faring man.[/i][/m]
ENDE
	[m1][b]ENDE[/b], es; [i]m.[/i] I. [i]an[/i] END ; fīnis, termĭnus :-- Ac nys ðonne gyt se ende [i]sed nondum est fīnis,[/i] Mt. Bos. 24, 6. Á bútan ende [i]ever without end,[/i] L. E. I. prm; Th. ii. 400, 28. Ðæt hí ðæs gewinnes sumne ende gedyden [i]that they would make an end of the war,[/i] Ors. 2, 2 ; Bos. 41, 1. Ðú eart eallra þinga fruma and ende [i]thou art the beginning and end of all things,[/i] Bt. Met. Fox 20, 549; Met. 20, 275 : Andr. Kmbl. 1112; An. 556. II. [i]a corner, part, sort;[/i] ang&u-short;lus, pars, spĕcies :-- Ðæt sylfe wæter ðæt hí ða bán mid þwógan, gutan in ǽnne ende ðære cyricean [i]the selfsame water that they washed the bones with, they poured into one corner of the church[/i] \[in ang&u-short;lo sacrārii\], Bd. 3, 11; S. 535, 33, Harold of-slóh ðǽr mycelne ende ðæs folces [i]Harold slew there a great part of the people,[/i] Chr. 1052 ; Gib. 166, 22; Th. 319, 14, col. 1. On feówer endum ðyses middangeardes [i]in the four parts of this world.[/i] Ors. 2, 1; Bos. 38, 21. Ofer ealle eorþan endas [i]over all parts of the earth,[/i] Ps. Th. 18, 4. Ne hæfde wit óðer uncymran hors and óðres endes [i]numquid non hăbuĭmus ĕquos vīliōres, vel ălias spĕcies,[/i] Bd. 3, 14; S. 540, 27. \[[i]Chauc. Wyc.[/i] ende: [i]O. Sax.[/i] endi, [i]m. n: Frs.[/i] eyn, eyne: [i]O. Frs.[/i] enda, einde, eind, ein, [i]m: Dut.[/i] einde, [i]n: Ger.[/i] ende [i], n: M. H. Ger.[/i] ende [i], n. m:[/i] [i]O. H. Ger.[/i] anti, enti [i], m. n: Goth.[/i] andeis [i], m : Dan.[/i] ende, [i]m. f: Swed,[/i] ände, [i]m: Icel.[/i] endi, endir, [i]m: Sansk,[/i] anta, [i]m.[/i]\] DER. eást-ende. norþ-, west-, woruld-.[/m]
-ende
	[m1][b]-ende[/b], the termination formin, g the active participle :-- Wegfer-ende [i]way-faring:[/i] also found for -enne. v. -anne.[/m]
ende-byrd
	[m1][b]ende-byrd[/b], es; [i]n? An arranging, arrangement, order;[/i] ordo :-- Se Ælmihtiga ealra gesceafta endebyrd wundorlíce gemetgaþ [i]the Almighty wonderfully regulates the arrangement of all creatures,[/i] Bt. Met. Fox 13, 8; Met. 13, 4.[/m]
ende-byrdan
	[m1][b]ende-byrdan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To set in order, adjust, dispose;[/i] dispōnĕre, Ps. Spl. 49, 6.)[/m]
ende-byrdes
	[m1][b]ende-byrdes[/b]; [i]adv. Orderly, for order;[/i] per ordinem, ordĭnātim :-- Ðe him ródera Weard endebyrdes gesette [i]which the Guardian of the skies has orderly appointed for them,[/i] Bt. Met. Fox 11, 41; Met. 11, 21. Ðú ðysne middangeard todǽldest swá hit getǽsost wæs endebyrdes [i]thou hast divided this middle earth as it was most suitable for order,[/i] 20, 23; Met. 20, 12.[/m]
ende-byrdlíc
	[m1][b]ende-byrdlíc[/b]; [i]adj. Belonging to order, ordinal;[/i] ordĭnālis :-- Ende-byrdlíce naman [i]ordĭnālia nōmĭna,[/i] Ælfc. Gr. 49; Som. 49, 53.[/m]
ende-byrdlíce
	[m1][b]ende-byrdlíce[/b]; [i]adv. Orderly, in order, in succession;[/i] successĭve :-- Ealle ðás wǽron endebyrdlíce bisceopháda brúcende on Myrcna þeóde [i]all these in succession enjoyed the bishopric of Mercia,[/i] Bd. 3, 24; S. 558, 4. Endebyrdlíce [i]in order,[/i] Bt. 33, 4; Fox 128, 7.[/m]
ende-byrdnes
	[m1][b]ende-byrdnes[/b], -byrnes, -ness, e; [i]f. Order, disposition, method, way, manner, means;[/i] ordo :-- Óþ endebyrdnesse [i]ex ordĭne,[/i] Lk. Bos. 1, 3. On endebyrdnesse [i]in ordĭne,[/i] l, 8.[/m]
ende-dæg
	[m1][b]ende-dæg[/b]; [i]gen.[/i] -dæges; [i]pl. nom. acc.[/i] -dagas; [i]gen.[/i] -daga; [i]dat.[/i] -dagum; [i]m. The last day, the day of one's death;[/i] dies suprémus, dies mortis :-- Ðá wæs endedæg ðæs ðe Caldéas cyningdóm áhton [i]then was the last day that the Chaldeans held the kingdom,[/i] Cd. 209; Th. 258, 22; Dan. 679. Ic sceal endedæg mínne gebídan [i]I shall await my last day.[/i] Beo. Th. 1279; B. 637. Án endedæg [i]one ending day,[/i] Apstls. Kmbl. 157: Ap. 79.[/m]
ende-deáþ
	[m1][b]ende-deáþ[/b], es; [i]m.[/i] \[ende [i]an end;[/i] deáþ [i]death[/i]\] [i]Final death; mots[/i] vītam fīniens :-- Líf bútan endedeáþe [i]life without final death,[/i] Exon. 32a; Th. 101, 4; Cri. 1653.[/m]
ende-dógor
	[m1][b]ende-dógor[/b], es; [i]m. n. The final day, day of one's death;[/i] finālis dies, mortis dies :-- Wæs endedógor neáh geþrungen [i]the final day was near at hand,[/i] Exon. 46 a; Th. 158, 8; Gú. 905: 49 b; Th. 171, 1?; Gfi. 1125: 50a; Th. 174, 7; Gu. 1174. Ðæt eorlwerod sæt on wénum ende-dógores [i]the warrior band sat in expectation of the final day[/i] \[[i]death[/i]\], Beo. Th. 5784; B. 2896. Nis nú swíðe feor ðam ýtemestan endedógor [i]it is now not very far to the utmost final day.[/i] Exon. 49 b; Th. 172, 8; Gú. 1140. Bád se endedógor [i]he awaited[/i] \[[i]his[/i]\] [i]final day,[/i] 51b; Th. 179, 10; Gú. 1259.[/m]
ende-láf
	[m1][b]ende-láf[/b], e; [i]f.[/i] \[ende [i]on end;[/i] láf [i]a remainder, remnant[/i]\] [i]The last remnant;[/i] extrēmum relĭquum :-- Ðú eart endeláf usses cynnes [i]thou art the last remnant of our race,[/i] Beo. Th. 5618; B. 2813.[/m]
ende-leán
	[m1][b]ende-leán[/b], es; [i]n.[/i] \[leán [i]a reward[/i]\] [i]A final reward;[/i] finālis retrĭb&u-long;tio :-- Him ðæs æfter becwom yfel endeleán [i]for this an evil final reward came on him afterwards.[/i] Cd. 181; Th. 227, 15; Dan. 187. Him endeleán þurh wæteres wylm Waldend sealde [i]the Almighty gave to them a final reward through the water's rage,[/i] Beo. Th. 3389; B. 1692.[/m]
ende-leás
	[m1][b]ende-leás[/b]; [i]adj.[/i] ENDLESS, [i]infinite, eternal;[/i] infĭnĭtus, perpĕtuus, æter-nus :-- Ðæt is endeleás wundor [i]that is an endless wonder,[/i] Bt. 36, i; Fox 172, 18: Exon. 100b; Th. 379, 8; Deór. 30: Andr. Kmbl. 1389; An. 695. Hý sceolon sár endeleás forþ þrówian [i]they must thenceforth suffer endless pain,[/i] Exon. 31 b; Th. 99, 30; Cri. 1632: 69a; Th. 257, 12; Jul. 251. Ða earmþa beóþ endeleáse ðe éce bióþ [i]those miseries are endless which are eternal.[/i] Bt. 38, 2 ; Fox 198, 16.[/m]
ende-leáslíce
	[m1][b]ende-leáslíce[/b]; [i]adv.[/i] ENDLESSLY, [i]eternally;[/i] infinite. Som. Ben. Lye.[/m]
ende-leásnys
	[m1][b]ende-leásnys[/b], -nyss, [i]e; f.[/i] ENDLESSNESS, [i]eternity;[/i] infīnĭtas, Ælfc. Gr. 18; Som. 21, 58.[/m]
ende-líf
	[m1][b]ende-líf[/b], es; [i]n. An end of life, death;[/i] vīta fīnīta, mors :-- Wurdon hie deáþes on wénan, ádes and endelífes [i]they were in expectation of death, of the funeral pilē and end of life,[/i] Elen. Kmbl. 1166; El. 585.[/m]
ende-mæst
	[m1][b]ende-mæst[/b] [i]endmost, last;[/i] extrēmus, Som. Ben. Lye.[/m]
ende-mes
	[m1][b]ende-mes[/b], endemest, ændemes, ændemest; [i]adv. Equally, likewise, in like manner, together;[/i] părĭter :-- Forðon ic ne mæg eal ða monigfealdan yfel endemes areccan [i]because I cannot equally reckon all the manifest evils,[/i] Ors. 2, 5; Bos. 49, 11: 3, 10; Bos. 69, 36. Ne mæg hió ealle endemest gescínan [i]nor can she equally shine upon all,[/i] Bt. 41, 1; Fox 244, 9.[/m]
endemestnes
	[m1][b]endemestnes[/b], -ness, e; [i]f. An extremity;[/i] extrēmĭtas, R. Ben. interl. 6.[/m]
ende-néhst
	[m1][b]ende-néhst[/b], -nýhst, ende-néxta, ende-níhsta; [i]adj. The nighest end, the last, uttermost;[/i] ultĭmus :-- Drihten, ðú oncneówe ealle ða nywestan oððe ða endeníhstan \[MS. ændenihstan\] [i]D&o-short;mĭne, tu cognōvisti omnia novissĭma,[/i] Ps. Lamb. 138, 5. Februārius se mónaþ is ealra scyrtst and endenýhst [i]February is the shortest and last month of all,[/i] Bd. de nat. rerum; Wrt. popl. science 13, 28; Lchdm. iii. 264, 8.[/m]
ende-rím
	[m1][b]ende-rím[/b], es; [i]n. The final number, the number;[/i] fīnālis n&u-short;mĕrus :-- Daga enderím he gesette [i]he set the number of days,[/i] Cd. 213; Th. 265, 24; Sat. 12.[/m]
ende-sǽta
	[m1][b]ende-sǽta[/b], an; [i]m. An end[/i] or [i]border inhabitant, one stationed at the extremity of a territory;[/i] līmĭtis inc&o-short;la, Beo. Th. 487; B. 241.[/m]
ende-spæc
	[m1][b]ende-spæc[/b], e; [i]f. An end-speech, epilogue;[/i] epĭl&o-short;gus, Reg. Conc. in Epĭl&o-short;go.[/m]
ende-stæf
	[m1][b]ende-stæf[/b]; [i]pl. nom. acc.[/i] -stafas; [i]m. An epilogue, conclusion, destruction;[/i] epĭl&o-short;gus, perorātio :-- Heó endestæf gesceáwiaþ [i]they shall behold their end,[/i] Cd. 225; Th. 398, 30; Sat. 541.[/m]
endian
	[m1][b]endian[/b], ændian; [i]p.[/i] ode; [i]pp.[/i] od [i]To[/i] END, [i]make an end;[/i] fīnīre, dēsĭnĕre :-- Hí hit endian sceoldon [i]they should end it.[/i] Ps. Th. 9, 6. v. ge-endian.[/m]
endleofan
	[m1][b]endleofan[/b], endlufon, endlyfun, [i]inflected cases of[/i] endleof, endluf, endlyf \[end = an [i]one;[/i] unus; leof=lif, [i]from[/i] lífan [i]to leave;[/i] relinquĕre, Grm. ii. 947, [i]or[/i] end = án [i]one;[/i] lif [i]ten;[/i] dĕcem; [i]existing in Teutonic languages only in the words for[/i] 11 [i]and[/i] 12; [i]A. Sax.[/i] end-lif [i]and[/i] twé-lf = twá-lf= twá-lif, Grm. Gsch. §246\] ELEVEN ; undĕcim = GREEK :-- Ósréd ðæt rice hæfde endleofan wintra [i]Osred held the kingdom for eleven years,[/i] Bd. 5, 18; S. 635, 20. Mid híra endlufon sunum [i]cum undecim filiis,[/i] Gen. 32, 22. Endleofan steorran [i]eleven stars,[/i] Gen. 37, 9: Chr. 71; Th. 13, 3, col. 3. \[[i]Wyc.[/i] enleuene, enleuen, enleue: [i]R. Glouc.[/i] endleve: [i]Laym.[/i] elleoue, elleouen: [i]Plat.[/i] elv, elwen: [i]O. Sax.[/i] ellevan; [i]Frs.[/i] alve, alue: [i]O. Frs.[/i] andlova, elleva: [i]Dat.[/i] elf: [i]Ger.[/i] eilf, elf: [i]M. H. Ger.[/i] einlif, einlef: [i]O. H. Ger.[/i] einlif: [i]Goth.[/i] ainlif: [i]Dan.[/i] elleve: [i]Swed.[/i] elfva: [i]Icel.[/i] ellifu.\] v. twelf.[/m]
endlyfta
	[m1][b]endlyfta[/b], ændlyfta, ællyfta; seó, ðæt, -e; [i]adj. The eleventh;[/i] undĕcĭmus :-- On ðam endlyftan mónþe [i]undĕcĭmo mense,[/i] Deut. 1, 3. Endlyfta ðæra tăcna ys geháten áquārius [i]the eleventh of the signs is called ăquārius,[/i] Bd. de nat. rerum; Wrt. popl. science 7, 9; Lchdm. iii. 246, 3.[/m]
endung
	[m1][b]endung[/b], e; [i]f. An[/i] ENDING, [i]end;[/i] fīnis, consummātio :-- Ðæt ríp is worulde endung [i]messis consummātio sæc&u-short;li est,[/i] Mt. Bos. 13, 39. DER. ge-endung.[/m]
end-werc
	[m1][b]end-werc[/b], es; [i]n.[/i] \[werc = wærc [i]pain[/i]\] [i]A pain in the buttocks;[/i] nătium d&o-short;lor :-- Ðes drænc is gód wið endwerce [i]this drink is good for pain in the buttocks,[/i] Lchdm. iii. 50, 11.[/m]
ENED
	[m1][b]ENED[/b], e; [i]f.[/i] I. [i]a duck;[/i] ănas, [i]gen.[/i] ănătis; [i]f.[/i] ănĕta :-- Óþ enede mére [i]to the duck's mere,[/i] Cod. Dipl. 204; A. D. 814; Kmbl. i. 258, 5. Ened [i]ănĕta,[/i] Ælfc. Gr. 7; Som. 6, 52: Wrt. Voc. 77, 22: 280, 8. II. ened, es; [i]m. A drake;[/i] ănas, anĕtārius, masc&u-short;lus istīus ăvis :-- Ened [i]a drake?[/i] ănas, [i]gen.[/i] ănătis; [i]m.[/i] Ælfc. Gl. 36; Som. 62, 122; Wrt. Voc. 29, 18. Ened [i]a drake?[/i] larax? Wrt. Voc. 280, 9. \[[i]Dut.[/i] eend, end, [i]f. a duck; m. a drake: Ger.[/i] ente, [i]f. a duck;[/i] enterich, [i]m. a drake: M. H. Ger. ant, f. a duck; m. a drake: O. H. Ger.[/i] an&u-short;t, anit [i]ănas: Dan.[/i] and, [i]m. f: Swed.[/i] and, [i]f. a wild duck: Icel.[/i] önd, [i]f. pl.[/i] endr, andir [i]a duck: Lat.[/i] ăanas,[i] gen.[/i] ănătis, [i]m. f: Grk. GREEK, GREEK, f. a duck.[/i]\][/m]
eneleác
	[m1][b]eneleác[/b], es; [i]n. An onion;[/i] cæpe :-- We hæfdon porleác and eneleác [i]in mentem nobis vĕniunt porri et cæpe,[/i] Num. 11, 5. v. enneleác.[/m]
énetere
	[m1][b]énetere[/b], énitre; [i]adj. Of a year old;[/i] anniculus :-- Ðú dést ǽlce dæg on ðaet weofod twá énetere lamb [i]făcies in altāri agnos annĭc&u-short;los duos per sing&u-short;los dies,[/i] Ex. 29, 38. v. án-wintre.[/m]
énga
	[m1][b]énga[/b] [i]sole[/i] :-- [i]Mid[/i] ðínne éngan Freán [i]with thy sole Lord,[/i] Exon. 11a ; Th. 15, 17; Cri. 237. v. ánga.[/m]
enge
	[m1][b]enge[/b] [i]from confinement,[/i] Cd. 71; Th. 86, 23; Gen. 1435. v. engu.[/m]
enge
	[m1][b]enge[/b]; [i]def.[/i] se enga; [i]adj. Narrow, anxious;[/i] angustus, anxius :-- Ufan hit is enge [i]it is narrow above,[/i] Exon. 116a; Th. 446, 14; Dórn. 22: 47a; Th. 162, 3; Gú. 970. Of ðam engan hofe [i]from that narrow house,[/i] 73b; Th. 274, 12; Jul. 532: 8a; Th. 3, 6; Cri. 32. Enge ánpaðas [i]narrow passes,[/i] Cd. 145; Th. 181, 8; Exod. 58: Beo. Th. 2824; B. 1410. Helle wísceþ, ðæs engestan éðel-ríces [i]shall wish for hell, the narrowest realm,[/i] Salm. Kmbl. 213; Sal. 106. v. ange.[/m]
ENGEL
	[m1][b]ENGEL[/b], ængel, angel, engyl; [i]gen.[/i] engles; [i]dat.[/i] engle; [i]pl.[/i] nom. [i]acc.[/i] englas, engel; [i]gen.[/i] engla; [i]dat.[/i] englum; [i]m. An[/i] ANGEL, [i]a messenger;[/i] angelus = GREEK :-- Se engel him to cwæþ [i]dixit illis angĕlus,[/i] Lk. Bos. 2, 10: 1, 13 : Mt. Bos. 28, 5 : Gen. 22, 12. Godes engel stód on emn hí [i]the angel of God stood before them,[/i] Homl. Th. i. 30, 15, 17: Mt. Bos. 1, 20, 24: Jn. Bos. 5, 4. Ðæt mæg engel ðín eáþ geferan [i]that thine angel may more easily travel.[/i] Andr. Kmbl. 387; An. 194. Þurh ðæs engles word [i]through the angel's word,[/i] Exon. 20a; Th. 51, 31; Cri. 824: 34b; Th. 110, 11; Gú. 106: Salm. Kmbl. 901; Sal. 450: Homl. Th. i. 30, 22. He ðam engle oncwæþ [i]he spake to the angel,[/i] Cd. 141; Th. 176, 12 ; Gen. 2910: Lk. Bos. 2, 13. God sent his engel befóran ðé [i]Dómĭnus mittet angĕlum suum córam te,[/i] Gen. 24, 7: 16, 7. Máran cýððe habbaþ englas to Gode ðonne men [i]angels are more like God than men.[/i] Homl. Th. i. 10, 3. Englas bláwaþ býman [i]angels shall blow the trumpet,[/i] Exon. 20b; Th. 55, 9; Cri. 881: 14a; Th. 28, 17; Cri. 448. Cómon twegen englas [i]venērunt duo angĕli,[/i] Gen. 19, 1, 12, 15. Be-heóldon ðæt \[MS. ðær\] engel Dryhtnes ealle [i]all the angels of the Lord beheld it,[/i] Rood Kmbl. 18; Kr. 9. Hér sindon nigon engla werod [i]here are nine hosts of angels,[/i] Homl. Th. i. 10, 14: 12, 8 : Elen. Kmbl. 2559; El. 1281. Engla ríce [i]the kingdom of angels,[/i] 2460; El. 1231. Engla beorhtast [i]brightest of angels,[/i] Exon. 9b; Th. 7, 21; Cri. 104. Gif ðú in heofonríce habban wille eard mid englum [i]if thou wilt have in heaven's realm a dwelling with angels,[/i] Elen. Kmbl. 1240; El. 622: Andr. Kmbl. 1197; An. 599: 3440; An. 1724. Mid hys englum [i]cum angelis suis,[/i] Mt. Bos. 16, 27. Englas God worhte, ða sind gástas, and nabbaþ nǽnne líchaman [i]God created angels, which are spirits, and have no body,[/i] Homl. Th. i. 276, 1. Mannes sunu sent his englas [i]mittet fīlius h&o-short;mĭnis angĕlos suos.[/i] Mt. Bos. 13, 41: Mk. Bos. 13, 27. \[[i]Wyc.[/i] aungel: [i]Chauc.[/i] aungel: [i]Laym.[/i] engles, [i]pl: Orm.[/i] enngell: [i]O. Sax.[/i] engil, [i]m: Frs.[/i] ingel: [i]O. Frs.[/i] angel, angl, engel, [i]m: Dut. Ger. M. H. Ger.[/i] engel, [i]m: O. H. Ger.[/i] engil, [i]m: Goth.[/i] aggilus, [i]m: Dan.[/i] engel, [i]m. f: Swed.[/i] engel, [i]m: Icel.[/i] engill,[i] m: Lat.[/i] angĕlus, [i]m: Grk. GREEK, m. f. a messenger, angel.[/i]\] DER. heáh-engel, heofon-, up-.[/m]
Engel
	[m1][b]Engel[/b]; [i]gen.[/i] Engle; [i]f. Anglen in Denmark, the country from which the Angles came into Britain;[/i] Ang&u-short;lus, terra quam Angli ante transĭtum in Britanniam c&o-short;luērunt :-- Of Engle cóman Eást-Engle, and Middel-Engle, and Myrce, and eall Norþhembra cynn [i]from Anglen came the East-Angles, and Middle-Angles, and Mercians, and all the race of the Northumbrians,[/i] Bd. 1, 15 ; S. 483, 24. v. Angel.[/m]
engel-cund
	[m1][b]engel-cund[/b]; [i]adj. Angelic;[/i] angĕlĭcus = GREEK :-- God him giefe sealde engelcunde [i]God gave him angelic grace,[/i] Exon. 34a; Th. 108, 13; Gú. 72.[/m]
engel-cyn
	[m1][b]engel-cyn[/b], -cynn, es; [i]n.[/i] \[engel [i]angĕlus;[/i] cyn, cynn [i]gĕnus[/i]\] [i]The angel race or order; genus vel[/i] ordo angĕlōrum :-- Wæs ðæt engelcyn \[MS. encgelcyn\] genemnad [i]the angel race was named,[/i] Cd. 221; Th. 287, 12; Sat. 366. Ðú sitest ofer ðam engelcynne [i]thou sittest above the angel race.[/i] Elen. Kmbl. 1463; El. 733. Hæfde se Ealwalda engelcynna tyne getrymede [i]the Almighty had ten established orders of angels,[/i] Cd. 14; Th. 16, 21; Gen. 246: Andr. Kmbl. 1434; An. 717.[/m]
engel-líc
	[m1][b]engel-líc[/b], engle-líc; [i]adj. Angelic;[/i] angĕlĭcus :-- He ge-earnode ðæt he wæs brúcende engellícre gesihþe [i]angĕlĭca mĕruit vīsīone perfrui.[/i] Bd. 3, 19; S. 547, 13.[/m]
Engla
	[m1][b]Engla[/b] feld; [i]gen.[/i] feldes; [i]dat.[/i] felda, felde; [i]m.[/i] \[[i]Hovd.[/i] Englefeld: [i]Brom.[/i] Englefelde: [i]Matt. West.[/i] Anglefeld: [i]Angles' field, the field of the English[/i]\] ENGLEFIELD or INGLEFIELD, [i]near Reading, Berkshire;[/i] l&o-short;ci nōmen in agro Berkeriensi :-- Her cwom se here to Reádingum on West-Seaxe, and dæs ymb iii niht ridon ii eorlas up: ðá gemétte hie Æðelwulf aldorman on Engla felda, and him ðǽr wið gefeaht, and sige nam [i]in this year[/i] \[A. D. 871\] [i]the army came to Reading in Wessex, and three nights after two earls rode up: then alderman Æthelwulf met them at Inglefield, and there fought against them, and gained the victory.[/i] Chr. 871; Erl. 74, 5-8.[/m]
Engla land
	[m1][b]Engla land[/b], es; [i]n. The land of the Angles[/i] or [i]Engles,[/i] ENGLAND; Anglórum terra. It extended in the time of Bede, A. D. 731, from the present Lincolnshire to the Frith of Forth, on the south of which Æbber-curníg is located :-- Ðæt mynster Æbbercurníg, ðæt is geseted on Engla lande [i]the minster Abercorn, that is seated in the land of the Angles,[/i] or Engla land = England, Bd. 4, 26; S. 602, 36.[/m]
Englan
	[m1][b]Englan[/b]; [i]gen.[/i] ena; [i]dat.[/i] um; [i]acc.[/i] an; [i]pl. m. The Angles;[/i] Angli :-- Ða Wealas flugon ða Englan \[=Engle, Th. 22, 27, col. 2, 3\] [i]the Welsh fled from the Angles,[/i] Chr. 473; Th. 23, 26, col. 2; 23, 27, col. 1. Betweox Wealan and Englan [i]between the Welsh and Angles,[/i] L. O. D. 2 ; Th. i. 354, 2: 3; Th. i. 354, 10. v. Engle, Angle [i]the Angles.[/i][/m]
englas
	[m1][b]englas[/b] [i]angels,[/i] Homl. Th. i. 276, 1. v. engel.[/m]
Engle
	[m1][b]Engle[/b], Angle; [i]pl. nom. acc; gen.[/i] a; [i]dat.[/i] um; [i]pl. m:[/i] Englan; [i]gen.[/i] ena; [i]pl. m. The Angles;[/i] Angli [i]The inhabitants of Anglen in Denmark.[/i] Anglen was the province from which the English derived their being and name. Anglen \[v. Engel\] lies on the south-east part of the Duchy of Sleswick, in Denmark. The majority of settlers in Britain were from Anglen and the neighbourhood, hence this country and people derived their name [i]England[/i] and [i]English,[/i] England being derived from Engla land [i]the land[/i] or [i]country of the Angles[/i] :-- On ðǽm landum eardodon Engle, ǽr hý hider on land cómon [i]the Angles[/i] \[[i]Engles[/i]\] [i]dwelt on these lands before they came hither on land[/i] \[i. e. [i]before they came to England[/i]\], Ors. 1, 1; Bos. 21, 36. Engla cyningas [i]kings of the Angles,[/i] Bd. 2, 15; S. 518, 38. Betweox Wealum and Englum [i]between the Welsh and English,[/i] L. O. D. 2; Th. i. 352, 14.[/m]
Engle
	[m1][b]Engle[/b] [i]of Anglen,[/i] Bd. 1, 15; 8. 483, 24; [i]gen. dat. acc. of[/i] Engel [i]Anglen,[/i] q. v.[/m]
engle-líc
	[m1][b]engle-líc[/b]; [i]adj. Angelic;[/i] angĕlĭcus :-- Englelíce ansýne hí habbaþ [i]angĕlĭcam hăbent făciem,[/i] Bd. 2, 1; S. 501, 18. v. engel-líc.[/m]
Englisc
	[m1][b]Englisc[/b], Ænglisc; [i]adj.[/i] ENGLISH; Anglĭcus :-- Hér syndon on ðis íglande \[Britene\] fif geþeóda \[MS. þeóda\], Englisc, and Brytisc, . . . and Scyttisc, and Pihtisc, \[and Bóc-Lǽden\] [i]here are in this island[/i] \[[i]Britain[/i]\] [i]five languages, English, and British, . . . and Scottish, and Pictish,[/i] \[[i]and Book-Latin[/i]\], Chr. Th. 3, 3-6, col. 3, 2. Ðæt is on Englisc, mín God [i]that is in English, my God,[/i] Mt. Bos. 27, 46. On Englisc [i]in English,[/i] Bd. 3, 19; S. 547, 22. On Englisc land, ne Englisc on Wilisc [i]in England[/i] \[[i]English land[/i]\], [i]nor English in Welsh,[/i] L. O. D. 6; Wilk. 126, 3. Awendan of Lédene on Englisc [i]to translate from Latin into English,[/i] Ælfc. pref. Gen. 1, 4. Seó bóc is on Englisc awend [i]the book is turned[/i] \[[i]translated[/i]\] [i]into English,[/i] Homl. Th. ii. 358, 30. Ic \[Ælfríc Abbod\] gesett hæbbe wel feówertig lárspella on Engliscum gereorde [i]I[/i] \[[i]Abbot Ælfric[/i]\] [i]have composed about forty sermons in the English tongue,[/i] Ælfc. T. 27, 17. Ðeáh ða scearpþanclan witan ðisse Engliscan geþeódnesse ne behófien [i]though the sharp-minded wise men need not this English translation,[/i] MS. Cot. Faust. A. x. 150b; Lchdm. iii. 440, 31.[/m]
Englisc-man
	[m1][b]Englisc-man[/b], -mon, es; [i]m. An Englishman;[/i] Anglĭcānus :-- Ic wille ðæt gé fédaþ ealle wæga án earm Engliscmon [i]I will that ye entirely feed one poor Englishman,[/i] L. Ath. i. prm; Th. i. 198, 5.[/m]
engu
	[m1][b]engu[/b], e; [i]f. Narrowness, confinement, a narrow place;[/i] angustiæ :-- Of enge [i]from confinement,[/i] Cd. 71; Th. 86, 23; Gen. 1435: Exon. 101b; Th. 383, 17; Rä. 4, 12. On enge, Th. 383, 3; Rä. 4, 5. \[[i]Ger. M. H. Ger.[/i] enge, [i]f. angustiæ: O. Nrs.[/i] öngum, [i]dat. pl. angustiis.[/i]\][/m]
engyl
	[m1][b]engyl[/b], es; [i]m. An angel;[/i] angĕlus :-- His engyl ongan ofermód wesan [i]his angel began to be presumptuous,[/i] Cd. 14; Th. 17, 19; Gen. 262: 15; Th. 19, 18; Gen. 293: Mt. Bos. 11, 10. v. engel.[/m]
enid
	[m1][b]enid[/b] [i]a duck, drake, coot, water-fowl;[/i] ănăs, ănĕta, fulĭca, Som. Ben. Lye. v. ened.[/m]
énig
	[m1][b]énig[/b] [i]any,[/i] Th. Diplm. A. D. 830; 466, 1. v. ǽnig.[/m]
énitre
	[m1][b]énitre[/b]; [i]adj. Of a year old;[/i] annĭc&u-short;lus :-- Gif seó offrung beó of sceápon oððe of gátum, bring énitre offrunge [i]if the offering be of sheep or of goats, bring an offering of a year old,[/i] Lev. 1, 10. v. énetere.[/m]
én-líc
	[m1][b]én-líc[/b] [i]only;[/i] &u-long;nĭcus. Lye. v. án-líc.[/m]
en-líhtan
	[m1][b]en-líhtan[/b] [i]to enlighten,[/i] Som. Ben. Lye. v. on-líhtan.[/m]
én-lípig
	[m1][b]én-lípig[/b] [i]each;[/i] sing&u-short;lăris, Ælfc. Gr. 49, Lye. v. án-lípig.[/m]
-enne
	[m1][b]-enne[/b] [i]the termination of the declinable infinitive in the dat. governed by[/i] to, as, -- To farenne [i]to go,[/i] Mt. Bos. 8, 21. v. -anne.[/m]
enneleac
	[m1][b]enneleac[/b], enneléc, eneleác, ynneleác, yneleác, es; [i]n.[/i] \[leác [i]a leek, onion[/i]\] [i]An onion;[/i] cæpe, &u-long;nio :-- Enneleác [i]an onion,[/i] Glos. Brux. Recd. 41, 19; Wrt. Voc. 67, 34. Enneléc [i]cæpe,[/i] Ælfc. Gl. 40; Som. 63, 106; Wrt. Voc. 30, 54.[/m]
ent
	[m1][b]ent[/b], es; [i]m. A giant;[/i] gĭgas = GREEK :-- He geblissode swá swá se mǽsta oððe swá swá ent to ge-yrnanne weg his [i]exultāvit ut gĭgas ad currendam viam ejus,[/i] Ps. Lamb. 18, 6: Ps. Spl. 32, 16: Wrt Voc. 73, 52. Nem-broþ se ent [i]Nimrod the giant,[/i] Boutr. Scrd. 21, 35 : Ors. 2, 4; Bos. 44, 17. Dauid eóde to ánwíge ongeán ðone ent Goliam [i]David went in single combat against the giant Goliath,[/i] Ælfc. T. 14, 3: Ors. 1, 10; Bos. 33, 29. Entas wǽron ofer eorþan on ðám dagum [i]gĭgantes ĕrant s&u-short;per terram in diēbus illis.[/i] Gen. 6, 4 : Homl. Th. i. 318, 15. He seah on enta geweorc [i]he looked on the work of giants,[/i] Beo. Th. 5428; B. 2717: Exon. 77b; Th. 291, 24; Wand. 87: Andr. Kmbl. 2988; An. 1497: Menol. Fox 463; Gn. C. 2. v. eten, eóten.[/m]
ent-cyn
	[m1][b]ent-cyn[/b], -cynn, es; [i]n. Giant-kind, giant-race;[/i] gĭgantum gĕnus :-- We gesáwon of ðam entcynne Enachis bearna micelra wæstma [i]vīdĭmus monstra quædam filiōrum Enac prōcēræ stăt&u-long;ræ,[/i] Num. 13, 34.[/m]
entisc
	[m1][b]entisc[/b] [i]belonging to[/i] or [i]made by a giant, giant;[/i] gĭgantēus :-- Lét entiscne helm brecan [i]he caused the giant helmet to break,[/i] Beo. Th. 5951; B. 2979. v. eótenisc.[/m]
entse
	[m1][b]entse[/b], an; [i]f. A shekel, Jewish money;[/i] siclus :-- Ic geseah twáhund entsena hwítes seolfres and sumne gildenne dalc on fíftigum entsum [i]vīdi d&u-short;centos siclos argenti rēg&u-short;lamque auream quinquāginta siclōrum,[/i] Jos. 7, 21. v. yntse.[/m]
én-wintre
	[m1][b]én-wintre[/b]; [i]adj. Of a year old;[/i] annĭc&u-short;lus :-- Énwintre [i]vecta?[/i] Wrt. Voc. 287, 60. v. án-wintre.[/m]
eo
	[m1][b]eo[/b]. I. unaccented, [i]generally[/i] stands before [i]two consonants[/i] lc, ld, lf, rc, rd, rf, rg, rh, rl, rm, rn, rp, rr, rt, rþ, x; as, Geolca [i]a yolk,[/i] sceolde [i]should,[/i] seolfor [i]silver,[/i] deorc [i]dark,[/i] sweord [i]a sword,[/i] ceorfan [i]to carve,[/i] beorgan [i]to protect,[/i] beorht [i]bright,[/i] eorl [i]earl,[/i] beorma [i]barm,[/i] eornost [i]earnest,[/i] weorpan [i]to throw,[/i] steorra a [i]star,[/i] heorte [i]the heart,[/i] eorþe [i]the earth,[/i] meox [i]dung.[/i] II. eó accented, the diphthong, generally stands before the consonants c, d, f, g, h, l, m, n, p, r, s, st, t, w; as, Seóc [i]sick,[/i] beódan [i]to bid,[/i] þeóf [i]a thief,[/i] fleógan [i]to fly,[/i] hreóh [i]rough,[/i] hweól [i]a wheel,[/i] leóma [i]a ray of light,[/i] beón [i]to be,[/i] deóp [i]deep,[/i] beór [i]beer,[/i] ceosan [i]to choose,[/i] breóst [i]the breast,[/i] fleótan [i]to float,[/i] leóþ [i]a song,[/i] ceówan [i]to chew.[/i] 2. eó is also the termination of many words, and then the ó in eó is always accented; as, Beó [i]a bee;[/i] ic beó [i]I shall be;[/i] freó [i]free;[/i] gleó [i]glee;[/i] seó [i]the;[/i] seó [i]sim, sis, sit;[/i] treó [i]a tree;[/i] breó [i]three,[/i] etc[/m]
eó
	[m1][b]eó[/b] the Runic character for these letters is RUNE. v. eóh=íw [i]a yew-tree.[/i][/m]
eóc
	[m1][b]eóc[/b], eócon [i]increased; p, of[/i] eácan.[/m]
eóc
	[m1][b]eóc[/b] [i]safety, help, succour,[/i] Wald. 45; Vald. 1, 25. v. geóc.[/m]
eóde
	[m1][b]eóde[/b], es; [i]n. A flock;[/i] grex :-- Ðæt lytle eóde [i]p&u-short;sillus grex,[/i] Lk. Skt. Rush. 12, 32. v. eówde.[/m]
eóde
	[m1][b]eóde[/b], ðú eódest, [i]pl.[/i] eódon [i]went, delivered.[/i] Ps. Th. 60, 4: 67, 21: 94, 11; [i]p. of[/i] gán.[/m]
EODOR
	[m1][b]EODOR[/b], eoder, eodur, edor, eder, es; [i]m.[/i] I. [i]a hedge, fence, enclosure, dwelling, house;[/i] sēpes, sēpīmentum, d&o-short;mus, tectum :-- Héht ðá eahta mearas on flet teón in under eoderas [i]he commanded then eight steeds to be led into the court under the enclosures,[/i] Beo. Th. 2078; B. 1037. II. [i]a limit, end, region, zone;[/i] ōra, margo, extrēmĭtas, plăga, rĕgio :-- Gescóp heofon and eorþan and holma bigong eodera ymb-hwyrft \[[i]he[/i]\] [i]created heaven and earth and the seas' expanse, the circuit of zones,[/i] Exon. 67b; Th. 249, 17; Jul. 113. III. [i]a prince, sovereign, protector;[/i] princeps, tutor :-- Ic ðé biddan wille, eodor Scyldinga, ánre béne [i]I will entreat of thee, sovereign of the Scyldings, one boon,[/i] Beo. Th. 860; B. 428: 2092; B. 1044: Exon. 90a; Th. 339, 6; Gn. Ex. 90. \[[i]O. Sax.[/i] edor, [i]m: M. H. Ger.[/i] ëter, [i]m. n: O. H. Ger.[/i] ëtar: [i]Icel.[/i] jaðarr, jóðurr, [i]m.[/i]\] DER. edor-brecþ, -brice, eder-gong, eodor-brice, -wír.[/m]
eodor-brice
	[m1][b]eodor-brice[/b], edor-brice, -bryce, es; [i]m.[/i] \[eodor, edor [i]a hedge, fence[/i] brice, bryce [i]a breach, breaking[/i]\] [i]A fence-breaking;[/i] sēpis fractio [i]vel[/i] violātio :-- Ceorles eodorbryce \[Th. i. 88, 10, note 25, edorbryce, edorbrice\] biþ fíf scillinga [i]for breaking a churl's fence shall be five shillings,[/i] L. Alf. pol. 36; Lambd. 31, 31.[/m]
eodorcan
	[m1][b]eodorcan[/b], edorcan; [i]part,[/i] eodorcende; [i]p.[/i] te; [i]pp.[/i] ed [i]To chew, ruminate ;[/i] r&u-short;mĭnāre :-- He eall mid hine gemynegode and swá swá clǽne nýten eodorcende \[[i]Whelc.[/i] oðer cende\] in ðæt swéteste leóþ gehwyrfde [i]ipse cuncta rĕmĕm&o-short;rando sēcum et quăsi mundum ănĭmal r&u-long;mĭnando in carmen dulcissĭmum convertébat,[/i] Bd. 4, 24; S. 598, 7.[/m]
eodor-wír
	[m1][b]eodor-wír[/b], es; [i]m. A wire-enclosure;[/i] cingulum, sēpiens fīlum mĕtallĭcum. [i]Grn[/i] :-- Ic eom mundbora mínre heorde, eodorwírum fæst [i]I am the protector of my flock, fortified by wire-enclosures,[/i] Exon. 105a; Th. 398, 23; Rä. 18, 2.[/m]
eodur
	[m1][b]eodur[/b], es; [i]m. A prince, sovereign, protector;[/i] princeps, totor :-- Him Hróþgár gewát, eodur Scyldinga [i]Hrothgar departed, the Scyldings' protector.[/i] Beo. Th. 1330; B. 663. v. eodor.[/m]
eofel
	[m1][b]eofel[/b] [i]evil.[/i] Bt. 7, 3 ; Fox 22, 19. v. yfel.[/m]
eofer
	[m1][b]eofer[/b] [i]a boar.[/i] Ps. Th. 79, 13: Beo. Th. 2228; B. 1112: 2660; B. 1328. v. eofor.[/m]
eofera
	[m1][b]eofera[/b], an; [i]m. A successor;[/i] successor :-- Æfter Eorpwalde Rǽdwaldes eoferan [i]post Earpualdum Redualdi successōrem,[/i] Bd. 3, 18; S. 545, 35, col. I. v. eafora.[/m]
eofer-spreót
	[m1][b]eofer-spreót[/b], es; [i]m. A boar-spear;[/i] contus ad vēnātiōnem &u-long;sĭtātus :-- Mid eoferspreótum [i]with boar-spears,[/i] Beo. Th. 2879; B. 1437. v. eofor-spreót.[/m]
Eofer-wíc
	[m1][b]Eofer-wíc[/b] [i]York,[/i] Chr. 189; Th. 15, 28, col. 2. v. Eofor-wíc.[/m]
Eofes-ham
	[m1][b]Eofes-ham[/b], Eues-ham; [i]gen.[/i] -hammes; [i]m.[/i] \[[i]Flor.[/i] Eouesham: [i]Hovd.[/i] Heuesham: [i]Brom.[/i] Euesham: [i]Kni.[/i] Evisham, Evysham, Ewesham, Evesham\] EVESHAM, [i]Worcestershire;[/i] oppĭdi nomen in agro Vigorni-ensi :-- Ðæs géres forþférde Æfic se æðela decanus on Eofesham [i]in this year[/i] \[A. D. 1037\] [i]died Æfic the noble dean at Evesham,[/i] Chr. 1037; Th. 294, 36, col. 2. Ælfward wæs abbad on Eofeshamme ǽrest [i]Ælfward was first abbot of Evesham,[/i] Chr. 1045; Th. 303, 2. Ðæs ylcan geáres man hálgode ðæt mynster on Eofeshamme on vi id Octobris [i]in the same year[/i] \[A. D. 1054\] [i]was consecrated the monastery at Evesham, on the 6th of the Ides of October[/i] \[[i]October 10th[/i]\], Chr. 1054; Th. 322, 34, col. 1; 324, 3, col. 2 : 1078; Th. 350, 15.[/m]
eofet
	[m1][b]eofet[/b] [i]a debt,[/i] L. Alf. pol. 22; Wilk. 39, 35. v. eofot.[/m]
eofne
	[m1][b]eofne[/b]; [i]interj. Behold![/i] ecce! -- Eofne! ða ðe fyrsiaþ híg fram ðé losiaþ [i]ecce! qui elongant se a te pĕrībunt,[/i] Ps. Lamb. 72, 27: 82, 3. v. efne.[/m]
EOFOR
	[m1][b]EOFOR[/b], eofer, eafor, efor, efer, efyr, ofor, es; [i]m.[/i] I. [i]a boar, a wild boar;[/i] ăper :-- Fornam hine eofor of wuda [i]extermĭnāvit eam ăper de silva,[/i] Ps. Spl. 79, 14; Ps. Th. has, -- Hine útan of wuda eoferas wrótaþ 79, 13: Exon. 110b; Th. 423, 8; Rä. 41, 18: 92a; Th. 344, 20; Gn. Ex. 176. Sele ðú him flǽsc eofores [i]give him boar's flesh,[/i] L. M. 2, 4; Lchdm. ii. 182, 14. II. [i]the figure of a boar on a helmet;[/i] signum apri s&u-short;per găleam :-- Swýn eal-gylden, eofer íren-heard [i]the swine all-golden, the boar iron-hard,[/i] Beo. Th. 2228; B. 1112: 2660; B. 1328. \[[i]Ger.[/i] ëber, [i]m: M. H. Ger.[/i] eber [i], m: O. H. Ger.[/i] ebur, [i]m: Icel.[/i] jöfurr, [i]m.[/i]\] DER. eofor-cumbol, -fearn, -líc, -spreót, -swín, -þring, -þrote, -wíc, -wíc-ceaster, -wícingas, -wíc-scír: eoforen, eoforen-denu.[/m]
eofora
	[m1][b]eofora[/b] a [i]successor,[/i] v. eafora.[/m]
eofor-cumbol
	[m1][b]eofor-cumbol[/b], eofur-curnbol, -cumbul, es; [i]n.[/i] \[cumbol [i]a banner[/i]\] [i]A boar-banner;[/i] signum ad apri similĭt&u-long;dinem fabrĭcātum :-- Ðǽr wæs on eorle ǽnlíc eoforcumbul [i]there was on the man a beauteous boar-shaped ensign,[/i] Elen. Kmbl. 517; El. 259.[/m]
eoforen
	[m1][b]eoforen[/b]; [i]adj. Belonging to a boar;[/i] aprīnus. Som.[/m]
eoforen-denu
	[m1][b]eoforen-denu[/b], e; [i]f. A boar-vale;[/i] aprīna vallis, Som. Ben. Lye.[/m]
eofor-fearn
	[m1][b]eofor-fearn[/b], efor-fearn, efer-fearn, es; [i]n.[/i] \[fearn [i]a fern[/i]\] [i]A species of fern, polypody;[/i] polyp&o-short;dium vulgāre, Lin :-- Eoforfearn [i]fĭlix mĭn&u-long;ta, polyp&o-short;dium,[/i] Glos. Brux. Recd. 41. 36; Wrt. Voc. 67, 51. Eoforfearn [i]fĭlĭcīna, fĭlix arb&o-short;ratĭca,[/i] 41, 66; Wrt. Voc. 68, 1. Wið ðon sceal eoforfearn [i]polypody shall[/i] \[[i]do[/i]\] [i]for that,[/i] L. M. 1, 12; Lchdm. ii. 56, 1: 1, 63; Lchdm. ii. 138, 15: 2, 51; Lchdm. ii. 266, 16. Genim eofor-fearnes mǽst [i]take most of polypody,[/i] L. M. 1, 15; Lchdm. ii. 56, 20: 1, 59; Lchdm. ii. 130, 9.: iii. 74, 4. Eoforfearn dó on hunig [i]pat polypody into honey,[/i] L. M. 1, 60; Lchdm. ii. 130, 24: 1, 87; Lchdm. ii. 154, 17: iii. 56, 19.[/m]
eofor-líc
	[m1][b]eofor-líc[/b], es; [i]n. A boar-likeness;[/i] apri sĭm&u-short;lacrum :-- Eoforlíc scionon [i]ioar's likenesses shone,[/i] Beo. Th. 612 ; B. 303.[/m]
eofor-spreót
	[m1][b]eofor-spreót[/b], eofer-spreót, es; [i]m, A boar-spear;[/i] vēnāb&u-short;lum, Cot. 200. v. eofer-spreót.[/m]
eofor-swín
	[m1][b]eofor-swín[/b], es; [i]n. A boar pig, male swine;[/i] verres :-- Eoforswínes cwead [i]verris stercus,[/i] L. M. 2, 48; Lchdm. ii. 262, 18.[/m]
eofor-þring
	[m1][b]eofor-þring[/b], es; [i]m. Orion?[/i] v. ebur-þring.[/m]
eofor-þrote
	[m1][b]eofor-þrote[/b], an; [i]f.[/i] \[eofor [i]a boar,[/i] þrote [i]the throat[/i]\] [i]The carline thistle;[/i] carlina acaulis, Lin :-- Eoforþrote [i]colucus? colicus?[/i] Glos. Brux. Recd. 41, 64; Wrt. Voc. 67, 79: 291, 7. Wið heáfodece sceal eofor-þrote [i]carline thistle shall[/i] \[[i]serve[/i]\] [i]for head-ache.[/i] Lchdm. iii. 12, 25: 24, 7: L. M. 1, 31; Lchdm. ii. 74, 18: I. 48; Lchdm. ii. 122, 13: 1, 62; Lchdm. ii. 134, 19, 28: 3, 8; Lchdm. ii. 312, 16. Nim eofor-þrotan sǽd [i]take seed of carline thistle,[/i] 3, 12 ; Lchdm. ii. 314, 18. Eofor-þrotan awyl on ealaþ [i]boil carline thistle in ale,[/i] 1, 45 ; Lchdm. ii. 110, 12, 23: 2, 53; Lchdm. ii. 274, 2: 3, 26; Lchdm. ii. 322, 24: 3, 48; Lchdm. ii. 340, 1.[/m]
Eofor-wíc
	[m1][b]Eofor-wíc[/b], Eofer-wíc, Efer-wíc, Euer-wíc, es; [i]n.[/i] \[[i]Hunt.[/i] Eouerwic, Eouorwic, Euerwic: [i]Dun.[/i] Eworwic: [i]Hovd.[/i] Eboracum\] YORK; Eb&o-short;rā-cum :-- Seuerus ge-endode on Eoforwíc [i]Severus ended[/i] \[[i]his days[/i]\] [i]at York,[/i] Chr. 189; Th. 15, 28, col. 1.[/m]
Eofor-wíc-ceaster
	[m1][b]Eofor-wíc-ceaster[/b]; [i]gen.[/i] -ceastre; [i]f. York:[/i] -- On ðære cyricean Eoforwícceastre [i]in Eboracensi ecclēsia,[/i] Bd. 5, 24; S. 646, 29: Chr. 644; Th. 48, 20.[/m]
Eofor-wícingas
	[m1][b]Eofor-wícingas[/b], [i]pl. m. Yorkists, people of York;[/i] Eboracenses :-- Hæfdon Eoforwícingas geháten ðæt hie on hire rǽdenne beón woldan [i]the people of York had promised that they would be at her disposal,[/i] Chr. 918; Th. 192, 9. Eofor-wíc-scír, e: [i]f.[/i] YORKSHIRE; comĭtātus Eboracensis :-- Fóran ða þegnas ealle on Eoforwícscíre to Eoferwíc [i]all the thanes in Yorkshire went to York,[/i] Chr. 1065 ; Th. 332, 7.[/m]
eofot
	[m1][b]eofot[/b], eofut, eofet, es; [i]n. A debt, crime;[/i] dēbĭtum, culpa :-- Be eofotes andetlan. Gif mon on ibices gemóte ge-yppe eofot [i]of confession of debt. If a man declare a debt at a folk-mote,[/i] L. Alf. pol. 22 ; Th. i. 76, 6. Reht oððe eofut oððe scyld [i]dēbĭtum,[/i] Mt. Kmbl. Lind. 18, 25. Godes ágen bearn, unscyldigne eofota gehwylces, héngon on heáne beám fæderas usse [i]our fathers hung up God's own son on a high tree, guiltless of every crime,[/i] Elen. Kmbl. 846; El. 423.[/m]
eofoþ
	[m1][b]eofoþ[/b], es; [i]n. Strength, violence, might,[/i] Beo. Th. 5062, note; B. 2534. v. eafoþ.[/m]
eoful-sæc
	[m1][b]eoful-sæc[/b], es; [i]n?[/i] \[eoful = yfel [i]evil,[/i] sacan [i]to accuse[/i]\] [i]Evil accusation, blasphemy;[/i] blasphēmia :-- Ðæt ðú eofulsæc ǽfre ne fremme wið Gódes bearne [i]that ihou never make blasphemy against God's son,[/i] Elen. Kmbl. 1045; El. 524.[/m]
eofur-cumbol
	[m1][b]eofur-cumbol[/b], es; [i]n. A boar-banner,[/i] Elen. Kmbl. 151; El. 76. V. eofor-cumbol.[/m]
eógoþ
	[m1][b]eógoþ[/b]. e; [i]f. Youth;[/i] j&u-short;ventus :-- Duguþe and eógoþe [i]with old and young.[/i] Andr. Kmbl. 2245; An. 1124. v. geóguþ.[/m]
eoh
	[m1][b]eoh[/b]; [i]nom. acc; gen.[/i] eohes = eoes = eðs; [i]m. A war-horse, charger;[/i] ĕquus bellātor :-- He gehleóp ðone eoh [i]he mounted the charger.[/i] Byrht. Th. 137, 20; By. 189. Eorl sceal on eós bóge a [i]chief shall[/i] \[[i]ride[/i]\] [i]on horse-back.[/i] Exon. 90a; Th. 337, ii; Gn. Ex. 63. \[[i]O. Sax.[/i] UNCERTAIN ehu-scalc [i]servus ĕquārius, compos; a[/i] scalc [i]servus et[/i] ehu [i]ĕquus, quod et nomen c&u-long;jusdam lītĕra r&u-long;nĭca Sax&o-short;nĭcæ est;' Heli. Schmel: O. Nrs.[/i] jó-r [i]vel[/i] ió-r, -- '[i]s&o-short;nus h&u-long;jus lītĭræ īdem fuit, atque h&o-short;die, in lingua vĕtĕre, sed ad fĭg&u-long;ram et nōmen quod attĭnet, non distinguēbātur ab i:' Egils.[/i] -- [i]gen.[/i] jó-s, ió-s; [i]dat,[/i] jó, ió; [i]acc.[/i] jó, ió, ó; [i]pl. gen. acc.[/i] jóa, ióa.\] v. eh.[/m]
eóh = iw
	[m1][b]eóh = iw[/b]; [i]m. The Anglo-Saxon Rune[/i] RUNE = eó, the name of which letters in Anglo-Saxon is eóh = íw [i]a yew-tree;[/i] taxus, -- hence this Rune not only stands for the diphthong eo, but for eoh [i]a yew-tree,[/i] as, -- RUNE \[Eóh\] biþ útan unsméðe treów, heard, hrusan fæst [i]yew is outwardly an unsmooth tree, hard, fast in the earth, [/i] Hick. Thes. i. 135, 25; Runic pm. 13; Kmbl. 341, 26. v. íw and RÚN.[/m]
eoldra
	[m1][b]eoldra[/b], eolldra [i]older,[/i] Bt. 16, 1; Fox 50, 7. Eolldra fæder [i]grandfather,[/i] Bt. 10; Fox 28, 32 ; [i]comp. of[/i] eald.[/m]
eolet
	[m1][b]eolet[/b], [i]es; n. The sea, ocean;[/i] măre, ōceănus :-- Ðá wæs sundliden eoletes æt ende [i]then was the sea-voyage at the end of the ocean,[/i] Beo. Th. 453. note; B. 224.[/m]
EOLH
	[m1][b]EOLH[/b], cole; [i]gen.[/i] eolhes, eolces, eolcs, eolx; [i]m.[/i] \[eolx [i]vĭdētur genĭtivus ab[/i] eolc, eolh, Ettmül. Poet. 288, 15, note\] [i]An[/i] ELK; alces. The Rune RUNE = x seems to stand for [i]the genitive[/i] of this word in the Runic poem, -- hence, this Rune not only stands for the letter [i]x,[/i] but for eolhx = eolcx = eolcs = eolces [i]of an elk,[/i] as, -- RUNE \[eolhx = eolces\] secg eard \[seccard MS.\] hæfþ oftust on fenne, wexeþ on wætere [i]elk's sedge hath its place[/i] \[[i]earth[/i]\] [i]oftest in fen, waxeth in water,[/i] Hick. Thes. i. 135, 29; Runic pm. 15; Kmbl. 342, 7. Eolx secg [i]papilluum[/i], Wri. Voc. 286, 36. \[[i]O. H. Ger.[/i] elaho: [i]M. H. Ger.[/i] elch: [i]O. Nrs.[/i] elgr: [i]Lat.[/i] alces: [i]Grk.[/i] GREEK.\] v. RÚN.[/m]
eolh-sand
	[m1][b]eolh-sand[/b] [i]amber;[/i] electrum. Cot. 75.[/m]
eolh-stede
	[m1][b]eolh-stede[/b] [i]a sheltering-place, a temple,[/i] An. 1644. v. ealh-stede.[/m]
eolhx
	[m1][b]eolhx[/b], eolx; [i]gen. sing, of[/i] eolh, eolc [i]an elk.[/i][/m]
eolone
	[m1][b]eolone[/b], eolene, elone, elene, an; [i]f. The plant elecampane;[/i] ĭn&u-short;la hĕ&dash-acute;lĕnium, Lin :-- Genim eolonan [i]take elecampane,[/i] L. M. 1, 15; Lchdm. ii. 58, 18: 1, 32; Lchdm. ii. 76, 4: 1, 36; Lchdm. ii. 86, 11. Wyrc sealfe of eolonan [i]make a salve of elecampane,[/i] L. M. 1, 28; Lchdm. ii. 70, 5. Eolene [i]elecampane,[/i] L. M. 1, 23 ; Lchdm. ii. 66, 9.[/m]
eoloþ
	[m1][b]eoloþ[/b] [i]ale,[/i] L. In. 70; Th. i. 146, 17, MS. H. v. ealaþ.[/m]
eom
	[m1][b]eom[/b] \[eam, am\], ðú eart \[earþ, art, arþ\], he is, ys; [i]I am, thou art, he is;[/i] sum, es, est: [i]pl.[/i] sind, sindon \[synd, sint, synt, sient, sindan, sindun, syndon, syndan, syndun, siendon, seondon, seondan, siondon, siondan, syondon; earon, earun, earan, aron\] : [i]pl. we, ye, they are;[/i] s&u-short;mus, estis, sunt: [i]subj.[/i] sí, sý, \[sig, sige, síe, sýe, seó, sió\] [i]if I, if thou, if he be;[/i] sim, sis, sit; [i]pl.[/i] sín, sýn \[síe, sien, seón\] [i]if we, if ye, if they be;[/i] sīmus, sītis, sint :-- Ic eom, [i]sum,[/i] is edwistlíc word and gebýraþ to Gode ánum synder-líce, forðanðe God is ǽfre unbegunnen, and unge-endod on him sylfum, and þurh hine sylfne wunigende 'Sum,' [i]I am, is the substantive verb, and belongs exclusively to God alone, because God is ever without beginning, and without end in himself, and existing by himself,[/i] Ælfc. Gr. 32; Som. 36, 24-26. Ic eom weg, and sóþfæstnys, and líf [i]ĕgo sum via, et vērĭtas, et vīta,[/i] Jn. Bos. 14, 6. Ic sylf hit eom [i]ego ipse sum.[/i] Lk. Bos. 24, 39. Ic eom [i]I am,[/i] Beo. Th. 676. ; B. 335: Fins. Th. 49; Fin. 24: Exon. 102b; Th. 388, 1; Rä. 6, 1: Cd. 19; Th. 24, 4; Gen. 372: Cd. 215; Th. 270, 28; Sae. 97: Ps. Th. 68, 6: Bd. 5, 19; S. 640, 40. \[[i]Orm.[/i] amm, arrt, iss, [i]pl.[/i] arrn, sinndenn; [i]subj.[/i] sí: [i]Laym.[/i] eam, am, æm, em; eart, art, ært; his; [i]pl.[/i] sunden, sundeþ, senden, sonden; [i]subj.[/i] seo, sí; [i]pl.[/i] seon, seoþ: [i]O. Sax.[/i] is, ist, [i]pl.[/i] sind, sint, sindon, sindun; [i]subj.[/i] sí, sín: [i]O. Frs.[/i] is, send; [i]subj.[/i] se, sie: [i]Ger.[/i] ist, sind; [i]subj.[/i] sei, seien: [i]M. H. Ger. O. H. Ger.[/i] ist, sint; [i]subj.[/i] sí, sín: [i]Goth[/i] im, is, ist, [i]pl.[/i] sijum, sijuþ, sind; [i]subj.[/i] sijau, sijais, sijai; [i]pl.[/i] sijaima, sijaiþ, sijaina: [i]O. Nrs.[/i] em, ert, er, erum, eruþ, eru; [i]subj.[/i] sé, sér, sé, [i]pl.[/i] séim, séiþ, séi: [i]Grk.[/i] GREEK; [i]Slav.[/i] jesmi, jesti: [i]Sansk,[/i] asmi, asti.\] DER. neom. v. wesan.[/m]
eom
	[m1][b]eom[/b] = heom [i]to them;[/i] illis, Gen. 20, 8.[/m]
eond
	[m1][b]eond[/b] [i]yond, beyond;[/i] ultra, per, Nicod. 19; Thw. 9, 28. v. geond.[/m]
eonde
	[m1][b]eonde[/b] [i]a species;[/i] spĕcies, Bd. 3, 14; S. 540, 16, note. v. ende.[/m]
eond-lýhtan
	[m1][b]eond-lýhtan[/b]; [i]p.[/i] -lýhtde = -lýhte; [i]pp.[/i] -lýhted = -lýhtd = -lýht \[eond = geond [i]through;[/i] lýhtan [i]to shine[/i]\] [i]To shine through, enlighten;[/i] perl&u-long;mĭnāre, ill&u-long;mĭnare :-- We ealle eondlýhte wǽron [i]we were all enlightened,[/i] Nicod. 24; Thw. 12, 21. Swylce gylden sunna wǽre ofer us ealle eondlýhte a [i]golden sun as it were shone over us all,[/i] 24; Thw. 12, 23,[/m]
eond-send
	[m1][b]eond-send[/b] [i]overspread.[/i] Nicod. 27, Lye. v. geond-sendan.[/m]
eonu
	[m1][b]eonu[/b] [i]moreover;[/i] porro, Som. Ben. Lye.[/m]
eorcnan-stán
	[m1][b]eorcnan-stán[/b], eorcan-stán, eorclan-stán, earcnan-stán, es; [i]m. A precious stone, pearl, topaz;[/i] lăpis prĕtiosus, gemma, t&o-short;pāzion = GREEK, GREEK; [i]m. the yellow[/i] or [i]oriental topaz.[/i] Ps. Spl. M. C. 118, 127: Elen. Kmbl. 2048; El. 1025 : Exon. 64b; Th. 238, 12 ; Ph. 603. Eorcanstán, 124b; Th. 478, 7; Ruin. 37. Eorclanstán, Beo. Th. 2420, note; B. 1208. \[[i]O. Nrs.[/i] iarknasteinn, [i]m. lăpis pell&u-short;cĭdus: Goth.[/i] airknis; [i]adj. good, holy: O. H. Ger.[/i] erchan [i]egrĕgius, summus.[/i]\][/m]
eord
	[m1][b]eord[/b] [i]the earth, ground,[/i] Som. Ben. Lye. v. eorþe, eard.[/m]
eordian
	[m1][b]eordian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To dwell, inhabit;[/i] hăbĭtāre :-- Ða on lífes hús eordiaþ [i]they dwell in the house of life.[/i] Ps. Th. 134, 21. v. eardian.[/m]
eóred
	[m1][b]eóred[/b], eórod, es; [i]n. Cavalry, a band, legion, troop;[/i] equĭtātus, lĕgio, turma :-- Hie gesáwon eóred lixan [i]they saw the band glittering.[/i] Cd. 149; Th. 187, 28; Exod. 157. Eórod sceal getrume rídan [i]a troop shall ride in a body,[/i] Exon. 90a; Th. 337, 12; Gn. Ex. 63. Legio, ðæt is on úre geþeóde, eóred [i]legion, that is in our tongue, a troop.[/i] Lk. Bos. 8, 30. v. weorod, weorud.[/m]
eóred-cist
	[m1][b]eóred-cist[/b], eórod-cist, -cyst, -cest, -ciest, e; [i]f.[/i] \[eóred a [i]band, troop[/i] ; cist [i]a company[/i]\] [i]A company, troop;[/i] turma, lĕgio :-- Wesseaxe eórod-cistum \[eoredcystum, Th. 202, 28, col. 2 ; 203, 28\] on lást legdun láðum þeódum [i]the West-Saxons in troops followed the footsteps of the hostile nations,[/i] Chr. 937; Th. 202, 28, col. I. Eóredcystum [i]in troops,[/i] Exon. 96a; Th. 358, 27; Pa. 52. Fór fyrda mǽst eoredcestum [i]the greatest of armies marched in bands,[/i] Elen. Kmbl. 71; El. 36. Eóredciestum faraþ [i]they go in bands,[/i] Exon. 60b; Th. 220, 25 ; Ph. 325.[/m]
eóred-geatwe
	[m1][b]eóred-geatwe[/b]; [i]pl. f. Military trappings;[/i] armāmenta :-- Se eów geaf eóred-geatwe [i]who gave to you military trappings,[/i] Beo. 5724; B. 2866.[/m]
eóred-mæcg
	[m1][b]eóred-mæcg[/b], es; [i]m.[/i] \[mæcg [i]a man[/i]\] [i]A horseman;[/i] ĕques :-- Hæfdon xi eóredmæcgas fríd-hengestas [i]the horsemen had eleven war-horses,[/i] Exon. 106 a ; Th. 404, 6 ; Rä. 23, 3. eóred-man [i]a horseman;[/i] ĕques. Som. Ben. Lye. v. eórod-man.[/m]
eóred-þreát
	[m1][b]eóred-þreát[/b], es; [i]m.[/i] \[þreát [i]a host, troop[/i]\] [i]A band, company;[/i] turma, lĕgio; -- Atol eóredþreát [i]a horrid band,[/i] Exon. 102a; Th. 385, 23; Rä. 4, 49.[/m]
eored-wered
	[m1][b]eored-wered[/b], es; [i]n.[/i] \[werod, wered [i]a company, multitude[/i]\] [i]A band, company, multitude;[/i] exercĭtus, lĕgio :-- Eóredweredu ðara deófla [i]lĕgiōnes sive exercĭtus dæmonum,[/i] Greg. Dial. 1, 10.[/m]
eorendel
	[m1][b]eorendel[/b] [i]the first dawn.[/i] v. earendel.[/m]
eorfeðe
	[m1][b]eorfeðe[/b] [i]difficult;[/i] diffĭcĭlis, Mt. Kmbl. Rush. 7, 14. v. earfeðe.[/m]
eorg
	[m1][b]eorg[/b] [i]weak;[/i] segnis :-- Dam eorgan Sisaran [i]to the weak Sisera,[/i] Jud. 5; Thw. 156, 8. v. earg.[/m]
eó-risc
	[m1][b]eó-risc[/b] [i]a bulrush;[/i] scirpus. v. eá-risc.[/m]
EORL
	[m1][b]EORL[/b]. es; [i]m.[/i] I. [i]an Anglo-Saxon nobleman of high rank, the yarl of the Danes, about the same as an ealdorman.[/i] He who was in early times styled [i]ealdorman,[/i] was afterwards denominated [i]an earl;[/i] c&o-short;mes, sătelles princĭpis. This title, which was introduced by the Jutes of Kent, occurs frequently in the laws of the kings of that district, the first mention of it being :-- Gif on eorles túne man mannan ofslæhþ xii scillinga gebéte [i]if a man slay a man in an earl's town, let him make compensation with twelve shillings,[/i] L. Ethb. 13; Th. i. 6, 9, 10. Its more general use among us dates from the later Scandinavian invasions, and though originally only a title of honour, it became in later times one of office, nearly supplanting the older and more Saxon one of 'ealdorman:' -- Swá we eác settaþ be eallum hádum, ge ceorle ge eorle so [i]also we ordain for all degrees, whether to churl or earl,[/i] L. Alf. pol. 4; Th. i. 64, 3. Se eorl nolde ná géþwsǽrian [i]the earl would not consent,[/i] Chr. 1051; Ing. 227, 13, 23: 228, 4, 28, 35, 36: 229, 10, 21, 25, 26. II. [i]a man, brave man, hero, general, leader, chief;[/i] vir, p&u-short;gil, vir fortis, dux :-- Eorlas on cýþþe [i]men in the country.[/i] Andr. Kmbl. 1467; An. 735. Him se Ebrisca eorl wísade [i]the Hebrew man[/i] \[[i]Lot[/i]\] [i]directed them.[/i] Cd. 112; Th. 147, 24; Gen. 2444. Ða eorlas þrý, [i]nom. pl. the three men,[/i] 95; Th. 123, 16; Gen. 2045. Eorlas wénaþ [i]men think,[/i] 86; Th. 109, 22; Gen. 1826. Fór eorlum [i]before the people,[/i] 98; Th. 129, 1; Gen. 2137. þegna and eorla [i]of thanes and earls,[/i] Bt. Met. Fox 25, 15 ; Met. 25, 8. Geared gumum gold brittade, se eorl wæs æðele [i]Jared dispensed gold to the people, the man was noble.[/i] Cd. 59; Th. 72, 5; Gen. 1182. \[[i]Piers P.[/i] eerl: [i]Chauc.[/i] erl: [i]R. Glouc.[/i] erles [i]noblemen: Laym.[/i] eorl: [i]Orm.[/i] eorless, [i]pl:[/i] [i]O. Sax. Hel.[/i] erl, [i]m. a man, nobleman, male offspring, boy: Icel.[/i] jarl, earl, [i]m. a gentleman, nobleman, warrior, chief.[/i]\][/m]
eorl-cund
	[m1][b]eorl-cund[/b]; [i]adj. Earl kind, noble;[/i] nobĭlis :-- Gif mannes esne eorl-cundne mannan ofslæhþ þreóm hundum scillinga gylde se ágend [i]if a man's servant slay a man of an earl's degree, let the owner pay three hundred shillings,[/i] L. H. E. 1; Th. i. 26, 8.[/m]
eorl-dóm
	[m1][b]eorl-dóm[/b], es; [i]m. An[/i] EARLDOM, [i]the province[/i] or [i]dignity of an earl,[/i] the same as ealdor-dóm, v. [i]Turner's Hist.[/i] b. viii. c. 7; c&o-short;mĭtis m&u-long;nus :-- Ælfgár eorl féng to ðam eorldóme ðe Harold ǽr hæfde [i]earl Ælfgar succeeded to the earldom which Harold had before,[/i] Chr. 1053; Erl. 189, 14.[/m]
eorl-gebyrd
	[m1][b]eorl-gebyrd[/b], e; [i]f.[/i] \[gebyrd [i]birth[/i]\]. [i]Noble birth, nobility;[/i] nōbĭlĭtas :-- Eorlgebyrdum [i]by noble birth,[/i] Bt. Met. Fox 9, 52; Met. 9, 26 : 10, 54; Met. 10, 27.[/m]
eorl-gestreón
	[m1][b]eorl-gestreón[/b], es; [i]n.[/i] \[gestreón [i]treasure[/i]\] [i]Noble treasure, riches;[/i] dīvĭtiæ :-- Nis him gád eorlgestreóna [i]he lacks not noble treasures,[/i] Exon. 123b; Th. 475, 10; Bo. 45: Beo. Th. 4481; B. 2244.[/m]
eorl-gewǽde
	[m1][b]eorl-gewǽde[/b], es; a. \[gewǽde [i]clothing[/i]\] [i]Manly clothing, armour;[/i] vĭrīlis vestītus :-- Gyrede hine Beówulf eorlgewǽdum [i]Beowulf clad himself in armour.[/i] Beo. Th. 2888; B. 1442.[/m]
eorlíc
	[m1][b]eorlíc[/b] \[=eorl-líc\]; [i]adj. Manly;[/i] vĭrīlis :-- Eorlíc ellen [i]manly strength,[/i] Beo. Th. 1278; B. 637. v. eorlisc, eorl-líc.[/m]
eorlíce
	[m1][b]eorlíce[/b] \[ = eorl-líce\]; [i]adv. Manfully, strongly, greatly;[/i] vĭrĭlĭter, vĕhĕmenter, multum :-- Gebealh heó swíðe eorlíce wið hire suna [i]she was very greatly incensed against her son,[/i] Cod. Dipl. 755; Kmbl. iv. 54, 30.[/m]
eór-lippric
	[m1][b]eór-lippric[/b], es; [i]n. A flap of the ear.[/i] Jn. Lind. War. 18, 26. v. eáre-lippric.[/m]
eorlisc
	[m1][b]eorlisc[/b], eorl-lic; [i]adj.[/i] EARLISH, [i]earl-like, like an earl;[/i] nōbĭlis :-- Eorlisc, L. Ath. v. prm; Th. i. 228, 8. Eorllíc \[MS. eorlíc\]. Beo. Th. 1278; B. 637.[/m]
eorl-mægen
	[m1][b]eorl-mægen[/b], es; [i]n. A host of men;[/i] vĭrō;rum turma :-- Sió cwén bebeád ofer eorlmægen áras fýsan [i]the queen commanded messengers to hasten throughout the mass of the people,[/i] Elen. Kmbl. 1958; El. 981.[/m]
eorl-riht
	[m1][b]eorl-riht[/b], es; u. [i]An earl's right[/i] or [i]privilege;[/i] c&o-short;mĭtis jus [i]vel[/i] privĭlēgium :-- Gif þegen geþeáh, ðæt he wearþ to eorle, ðonne wæs he syððan eorlrihtes weorþe [i]if a thane thrived, that he became an earl, then he was thenceforth worthy of an earl's right,[/i] L. R. 5 ; Th. i. 192, 8.[/m]
eorl-scipe
	[m1][b]eorl-scipe[/b], -scype, es; [i]m. Manliness, bravery, courage, supremacy, nobility;[/i] vĭrīlĭtas, nobilĭtas :-- Hí eahtodon eorlscipe and his ellenweorc [i]they valued his manliness and his valiant works.[/i] Beo. Th. 6327; B. 3174: Scóp. Th. 283; Wíd. 141: Beo. Th. 3458; B. 1727: 4272; B. 2133. Eorlscipes, Salm. Kmbl. 22; Sal. 11. He eorlscype fremede [i]he effected supremacy,[/i] Exon. 85a; Th. 320, 31; Wíd. 37.[/m]
eorl-werod
	[m1][b]eorl-werod[/b], es; [i]n.[/i] \[werod [i]a company, troop[/i]\] [i]A band of men, warrior band;[/i] vĭrōrum turma :-- Ðǽr ðæt eorlwerod sæt [i]the warrior band sat there,[/i] Beo. Th. 5779; B. 2893.[/m]
Eorman-ríc
	[m1][b]Eorman-ríc[/b], Eormen-ríc, es; [i]m. The celebrated king of the Ostrogoths[/i] or [i]East Goths, the Alexander of the Goths;[/i] Eormanrīcus, v. Gota III, Alríca, and þeód-ríc :-- Eormanríc áhte wíde folc Gotena ríces [i]Ermanric possessed the wide nations of the kingdom of the Goths,[/i] Exon. 100a; Th. 378, 25; Deór. 21. Weóld Eormanríc Gotum [i]Ermanric ruled the Goths,[/i] Scóp. Th. 38; Wíd. 18. Ic wæs mid Eormanríce [i]I was with Ermanric,[/i] 178; Wíd. 88. Ðæt wæs inn-weorud Eormanrices [i]that was the household band of Ermanric,[/i] 224; Wíd. 111. He searo-níðas fealh Eormenríces [i]he fell into the guileful enmity of Ermanric,[/i] Beo. Th. 2406 ; B. 1201. [i]For the anachronisms and inconsistences I would refer to W. Grimm's[/i] Deutsche Heldensage, [i]where may be found the particulars of this celebrated hero.[/i][/m]
eormen
	[m1][b]eormen[/b], eorman; [i]adj. Universal, immense, whole, general;[/i] universālis, immensus, permagnus, tōtus, &u-long;nĭversus. [i]Used in composition, as in[/i] eormen-cyn, -grund, -láf, -ríc, -strýnd, -þeód.[/m]
eormen-cyn
	[m1][b]eormen-cyn[/b], -cynn, es; [i]n. The human race;[/i] h&u-long;mānum gĕnus :-- God gesceapo ferede ǽghwylcum on eorþan eormencynnes [i]God has borne his decrees to every one of the human race on earth,[/i] Exon. 88 b; Th. 333, 3; Vy. 96 : Beo. Th. 3918; B. 1957.[/m]
eormen-grund
	[m1][b]eormen-grund[/b], es; [i]n.[/i] \[grund [i]ground, earth[/i]\] [i]The spacious earth;[/i] immensa terra :-- Ofer eormengrund [i]over the spacious earth,[/i] Beo. Th. 1722; B. 859.[/m]
eormen-láf
	[m1][b]eormen-láf[/b], e; [i]f. The great legacy;[/i] immensum rĕliquum :-- He eormen-láfe gehýdde [i]he had hidden the great legacy,[/i] Beo. Th. 4460; B. 2234.[/m]
Eormen-ríc
	[m1][b]Eormen-ríc[/b] [i]Ermanric,[/i] Beo. Th. 2405 ; B. 1200. v. Eorman-ríc.[/m]
eormen-strýnd
	[m1][b]eormen-strýnd[/b]. e; [i]f. The great generation;[/i] permagna gĕnĕrātio :-- Ðú eart eorre eormenstrýnde [i]thou art of an angry, great[/i] \[[i]heathen[/i]\] [i]generation,[/i] Salm. Kmbl. 659; Sal. 329.[/m]
eormen-þeód
	[m1][b]eormen-þeód[/b], e; [i]f. A great people;[/i] permagnus p&o-short;p&u-short;lus. v. yrmen-þeód.[/m]
eormþu
	[m1][b]eormþu[/b] [i]poverty, calamity[/i] :-- Eormþa, Bt. 7, 4; Fox 22, 29. Eormþum, 23; Fox 78, 31. v. yrmþu.[/m]
eornan
	[m1][b]eornan[/b] [i]to run;[/i] currĕre. Ps. Surt. 57, 8. v. yrnan.[/m]
eornende
	[m1][b]eornende[/b] [i]running; part, of[/i] eornan=yrnan.[/m]
eornes
	[m1][b]eornes[/b], eornest [i]a duel, combat;[/i] duellum, Som. Ben. Lye.[/m]
eornest
	[m1][b]eornest[/b] [i]earnest, earnestness,[/i] Exon. 24a; Th. 68; 9; Cri. 1101. v. eornost.[/m]
eorneste
	[m1][b]eorneste[/b] [i]earnest, serious,[/i] Exon. 20a; Th. 51, 32 ; Cri. 825 : Homl. Th. i. 386, 20. v. eornoste; [i]adj.[/i][/m]
eorneste
	[m1][b]eorneste[/b] [i]in earnest, earnestly,[/i] Bt. Met. Fox 13, 56; Met. 13, 28: 16, 44; Met. 16, 22. v. eornoste; [i]adv.[/i][/m]
eornestlice
	[m1][b]eornestlice[/b] [i]earnestly;[/i] st&u-short;diōse. v. eornostlíce.[/m]
eornfullíce
	[m1][b]eornfullíce[/b]; [i]adv. Earnestly;[/i] st&u-short;diōse. v. eornostlíce.[/m]
eornfullnes
	[m1][b]eornfullnes[/b], -ness, e; [i]f. Earnestness, anxiety;[/i] dĭlĭgentia, sollĭcĭtudo :-- Eornfullness ðisse worulde [i]solĭcĭtudo istīus sæc&u-short;li,[/i] Mt. Bos. 13, 22. v. geornfulnes.[/m]
eornigende
	[m1][b]eornigende[/b] [i]murmuring;[/i] murm&u-short;rans, L. E. I. 21; Th. ii. 416, 16.[/m]
eornlice
	[m1][b]eornlice[/b]; [i]adv. Diligently;[/i] dĭlĭgenter :-- Genim ðas wyrte eornlíce gecnucude mid ecede [i]take this herb diligently pounded with vinegar,[/i] Herb. 87, 2; Lchdm. i. 190, 21. v. geornlíce. EOR-NOST, eornust, eornest, e; [i]f.[/i] EARNEST, [i]earnestness, zeal;[/i] sērium, st&u-short;dium :-- Mid swelcum eorneste \[eornoste MS. Cot.\] [i]with such zeal,[/i] Past. 15, i; Hat. MS. 18b, 27. On eornost, eornust [i]or[/i] eornoste [i]in earnest, earnestly,[/i] Ælfc. T. 12, 8: Homl. Th. ii. 250, 30: Mt. Bos. 5, 18 : 13, 17: Gen. 14, 15. Þurh eorneste [i]in earnest, sternly,[/i] Exon. 24a; Th. 68, 9; Cri. 1101. \[[i]Wyc.[/i] ernes, eernes, ernest [i]earnest, pledge: Chauc.[/i] erneste [i]zeal; Laym.[/i] eornest [i]conflict: Frs.[/i] ernste: [i]O. Frs.[/i] ernst: [i]Dut.[/i] ernst, [i]m: Ger.[/i] ernst,[i] m: M. H. Ger.[/i] ernest, ernst, [i]m: O. H. Ger.[/i] ërnust, ërnost, ërnest, [i]n. f. vĭgor, sērium.[/i]\][/m]
eornoste
	[m1][b]eornoste[/b], eorneste; [i]adj. Earnest, serious;[/i] sērius, st&u-short;diōsus:-- On eornostne hige [i]with earnest intention,[/i] Cod. Dipl. 942; Kmbl. iv. 278, 15. Biþ eorneste ðonne eft cymeþ, réðe and ryhtwís [i]he will be earnest when he comes again, stern and just,[/i] Exon. 20 a; Th. 51, 32 ; Cri. 825. Mid eornestum móde [i]with earnest mind.[/i] Homl. Th. i. 386, 20.[/m]
eornoste
	[m1][b]eornoste[/b], eorneste; [i]adv. In earnest, earnestly, seriously, courageously, strongly;[/i] sērio, strēnue, sēd&u-short;lo, vĕhĕmenter :-- He feaht eornoste [i]he fought earnestly,[/i] Byrht. Th. 140, 1; By. 281: Judth. 11; Thw. 24, 39; Jud. 231. Hió onginþ eorneste racentan slítan [i]she will begin in earnest to sever her chains,[/i] Bt. Met. Fox 13, 56; Met. 13, 28: 16, 44; Met. 16, 22.[/m]
eornostlíce
	[m1][b]eornostlíce[/b]; [i]adv.[/i] EARNESTLY, [i]strictly, truly;[/i] sēd&u-short;lo :-- Sunnan dæges cýpingce we forbeódaþ eornostlíce [i]we strictly forbid marketing on Sunday,[/i] L. C. E. 15; Th. i. 368, 15.[/m]
eornostlíce
	[m1][b]eornostlíce[/b], eornustlíce; [i]conj. Therefore, but;[/i] ergo, ĭgĭtur, ĭtăque :-- Abram ðá eornostlíce astirode his geteld [i]mōvit ĭgĭtur tabernāc&u-short;lum suum Abram,[/i] Gen. 13, 18. Eornostlíce ealle cneóressa fram Abrahame óþ Dauid synd feówertyne cneóressa [i]omnes ĭtăque genĕrātiōnes ab Abraham[/i] [i]usque ad David, genĕrātiōnes quatuordĕcim,[/i] Mt. Bos. 1, 17. Beóþ eornustlíce gleáwe [i]estōte ergo[/i] \[GREEK [i]pr&u-long;dentes,[/i] Mt. Bos. 10, 16, 26: 2, 1: 13, 40.[/m]
eornust
	[m1][b]eornust[/b] [i]earnest, earnestness,[/i] Mt. Bos. 13, 17. v. eornost.[/m]
eornustlice
	[m1][b]eornustlice[/b] [i]therefore, but.[/i] Mt. Bos. 2, 1: 10, 16, 26: 13, 40. v. eornostlíce.[/m]
eórod
	[m1][b]eórod[/b], [i]es;[/i] a. [i]A band, legion, troop;[/i] turma, légio :-- Wíse men tealdon án eórod to six þúsendum, and twelf eórod sind twá and hundseofontig þúsend [i]wise men have reckoned a legion at six thousand, and twelve legions are seventy-two thousand,[/i] Homl. Th. ii. 246, 28, 29, 25 : Jud. Thw. 161, 36. v. eóred.[/m]
eórod-man
	[m1][b]eórod-man[/b], -mann, es; [i]m. A horseman;[/i] ĕques :-- Líhte se eórod-man [i]desĭluit ĕques,[/i] Bd. 3, 9; S. 533, 33.[/m]
eorp
	[m1][b]eorp[/b], earp; [i]adj. Dark, dusky, brown, swarthy;[/i] fuscus, badius :-- Eorp werod [i]the swarthy host[/i] \[[i]the Egyptians[/i]\], Cd. 151; Th. 190, 4; Exod. 194 : Exon. 113 a; Th. 433, 21; Rä. 50, 11. \[[i]Icel.[/i] jarpr [i]brown.[/i]\][/m]
eorre
	[m1][b]eorre[/b], es; [i]n. Anger, wrath;[/i] īra :-- Warniaþ eów ðæs Drihtenes eorres and mínes [i]beware of the Lord's anger and of mine,[/i] L. Ath. i. prm; Th. i. 196, 33: Ps. Lamb. 101, 11. v. yrre.[/m]
eorre
	[m1][b]eorre[/b]; [i]adj. Angry, enraged, fierce;[/i] īrātus, īrācundus :-- He us eorre gewearþ [i]he has become angry with us.[/i] Cd. 219; Th. 280, 27; Sat. 261: Elen. Kmbl. 801; El. 401. Þurh eorne hyge [i]through angry mind,[/i] 1367; El. 685. Nalæs late wǽron eorre æscberend to ðam orlege [i]the fierce spear-bearers were not slow to the onset,[/i] Andr. Kmbl. 93; An. 47: 2153; An. 1078. v. yrre; [i]adj.[/i][/m]
eorringa
	[m1][b]eorringa[/b]; [i]adv. Angrily;[/i] īrate :-- Hine eorringa geséceþ bócstafa brego [i]the prince of letters shall angrily seek him,[/i] Salm. Kmbl. 198; Sal. 96. v. yrringa.[/m]
eorsian
	[m1][b]eorsian[/b] [i]to be angry,[/i] Ps. Spl. 4, 5 : Mt. Kmbl. Rush. 5, 22. v. yrsian.[/m]
eorsung
	[m1][b]eorsung[/b] [i]anger,[/i] Cant. Moys. Ex. 15, 8; Thw. 29, 8. v. yrsung.[/m]
eorþ
	[m1][b]eorþ[/b], e; [i]f. The earth;[/i] terra :-- Seó \[MS. sie\] eorþ is dryge and ceald, and ðæt wæter wǽt and ceald [i]the earth is dry and cold, and the water vice and cold,[/i] Bt. 33, 4; Fox 128, 34. v. eorþe.[/m]
eorþ-æppel
	[m1][b]eorþ-æppel[/b], es; [i]m: nom, acc. pl. n.[/i] -æppla [i]An earth-apple, a cucumber;[/i] c&u-short;c&u-short;mis :-- Cúciíméres, ðæt synd eorþæppla [i]cucumbers, which are earth-apples,[/i] Num. 11, 5. Eorþæppel [i]mandrăg&o-short;ra,[/i] Ælfc. Gl. 44; Som. 64, 79; Wrt. Voc. 32, 15.[/m]
eorþ-ærn
	[m1][b]eorþ-ærn[/b], es; [i]n. An earth-place, a tomb, sepulchre;[/i] spēlunca, sep&u-short;lcrum :-- Open wæs ðæt eorþærn [i]the sepulchre was open,[/i] Exon. 120a; Th. 460, 18; Hö. 19. In ðæt eorþærn [i]in the sepulchre,[/i] 119b; Th. 460, 4; Hö. 12: Exon. 119b; Th. 459, 22; Hö. 3.[/m]
eorþ-beofung
	[m1][b]eorþ-beofung[/b], e; [i]f. An earthquake;[/i] terræ mōtus :-- Seó eorþbeofung tácnade ða miclan blód-dryncas [i]the earthquake betokened the great blood-sheddings,[/i] Ors. 4, 2 ; Bos. 79, 28. v. eorþ-bifung.[/m]
eorþ-bifung
	[m1][b]eorþ-bifung[/b], -beofung, e; [i]f.[/i] \[bifung [i]a trembling, shaking[/i]\] [i]An earthquake;[/i] terræ mōtus :-- Ðǽr wearþ geworden micel eorþbifung [i]terræ mōtus factus est magnus,[/i] Mt. Bos. 28, 2. Híg gesáwon ða eorþbifunge [i]vīdērunt terræ mōtum,[/i] 27, 54.[/m]
eorþ-bigegnys
	[m1][b]eorþ-bigegnys[/b], -bigennys, -nyss, e; [i]f. Earth-cultivation, attention to agriculture;[/i] terræ cult&u-long;ra, agricult&u-long;ræ st&u-short;dium:-- Elelændra eorþ-bigennys [i]c&o-short;lōnia,[/i] id est [i]peregrīnōrum cult&u-long;ra,[/i] Ælfc. Gl. 54; Som. 66, 103; Wrt. Voc. 36, 25. v. eard-begengnes, el-þeódignes.[/m]
eorþ-bigenga
	[m1][b]eorþ-bigenga[/b], an; [i]m.[/i] \[bigenga [i]an inhabitant, dweller[/i]\] [i]An inhabitant of the earth;[/i] terrĭc&o-short;la, terrĭgĕna :-- Ðæt he eorþbigengan awecce hine to ondrǽdanne [i]ut terrĭgĕnas ad tĭmendum se suscĭtet,[/i] Bd. 4, 3; S. 569, 22.[/m]
eorþ-búend
	[m1][b]eorþ-búend[/b], es; [i]m. An earth dweller, inhabitant;[/i] terric&o-short;la :-- Eorþ-búend. Ps. Th. 65, 1: 101, 13 : 118, 4. v. búend, búende.[/m]
eorþ-burh
	[m1][b]eorþ-burh[/b]; [i]gen.[/i] -burge; [i]dat.[/i] -byrig; [i]f. An earth mound[/i] or [i]burying place;[/i] agger, h&u-short;mātio :-- To ðare eorþ-byrig [i]to the earth mound,[/i] Cod. Dipl. Apndx. 335 ; A. D. 903 ; Kmbl. iii. 403, 31.[/m]
eorf-byrig
	[m1][b]eorf-byrig[/b], e; [i]f. An earth mound;[/i] agger :-- Eorþ-byrig \[MS. -byre\], Ælfc. Gl. 56; Som. 67, 45; Wrt. Voc. 37, 33.[/m]
eorþ-cafer
	[m1][b]eorþ-cafer[/b], es; [i]m. An earth-chafer, a cock-chafer;[/i] taurus :-- Eorþ-caferas [i]tauri,[/i] Ælfc. Gl. 24; [i]Som.[/i] 60, 23; Wrt. Voc. 24, 26. [i]v.[/i] ceafer.[/m]
eorþ-cend
	[m1][b]eorþ-cend[/b]; [i]pp.[/i] \[cend=cenned [i]born[/i]\] [i]Earth-born;[/i] terrĭgĕna :-- Eorþ-cende [i]terrĭgĕnæ,[/i] Ps. Spl. C. 48, 2.[/m]
eorþ-crypel
	[m1][b]eorþ-crypel[/b], -cryppel; [i]gen.[/i] -crypeles, -cryples, -crypples; [i]m. A creeper on the earth, one having the palsy, a paralytic person;[/i] părălytĭcus = GREEK :-- In ðære ðe eorþcrypel \[se eorþcryppel, Lind.\] læg [i]in quo părălytĭcus jăcēbat,[/i] Mk. Skt. Rush. 2, 4: Lk. Skt. Lind. 5, 18. Se Hǽlend cwæþ to ðæm eorþcrypele \[eorþcrypple, Lind.\] [i]Iēsus ait părălytĭco,[/i] Mk. Skt. Rush. 2, 5. To cweðanne ðæm eorþcryple [i]dīcere părălytĭco.[/i] Mk. Skt. Rush. Lind. 2, 9. Brengende to him ðone eorþcrypel [i]fĕrentes ad eum părălytĭcum,[/i] Mk. Skt. Lind. Rush. 2, 3: Mt. Kmbl. Lind. 9, 2. Gebrohtun him eorþcryplas [i]obt&u-short;lērunt ei pă;rălytĭcos,[/i] Mt. Kmbl. Lind. 4, 24.[/m]
eorþ-cund
	[m1][b]eorþ-cund[/b]; [i]adj. Earthly, terrestrial;[/i] terrestris :-- Se rinc ageaf eorþ-cunde eád [i]the prince gave up earthly happiness.[/i] Cd. 79; Th. 98, 8; Gen. 1627.[/m]
eorÞ-cyn
	[m1][b]eorÞ-cyn[/b], -cynn, es; a. [i]The earth-kind, terrestrial species;[/i] gĕnus terric&o-short;lārum :-- Eallum eorþcynne [i]for each terrestrial species,[/i] Cd. 161; Th. 201, 10; Exod. 370.[/m]
eorp-cyning
	[m1][b]eorp-cyning[/b], es; [i]m.[/i] \[cyning [i]a king[/i]\] [i]An earthly king, king of the land;[/i] terræ rex :-- Sceótend Scyldinga to scypum feredon eal ingesteald eorþcyninges [i]the Scyldings' warriors conveyed all the house chattels of the king of the land to their ships.[/i] Beo. Th. 2315: B. 1155. Ðam æðelestan eorþcyninga [i]for the noblest of earthly kings.[/i] Elen. Kmbl. 2346; El. 1174: Cd. 162; Th. 202, 23; Exod. 392: 189; Th. 235, 14; Dan. 306. Eorþcyningum \[MS. -cynincgum\] se ege standeþ [i]terrĭbĭli ăpud rēges terræ,[/i] Ps. Th. 75, 9. He eorþcyningas yrmde and cwelmde [i]he oppressed and slew the kings of the earth,[/i] Bt. Met. Fox 9, 93; Met. 9, 47: Ps. Th. 88, 24.[/m]
eorþ-draca
	[m1][b]eorþ-draca[/b], an; [i]m. An earth-dragon;[/i] drăco in antro dēgens :-- Sió wund ongon, ðe him se eorþdraca geworhte, swelan and swellan [i]the wound, which the earth-dragon had made in him, began to burn and swell,[/i] Beo. Th. 5417; B. 2712: 5642; B. 2825.[/m]
eorþ-dyne
	[m1][b]eorþ-dyne[/b], es; [i]m. Earth din, an earthquake;[/i] terræ mōtus :-- On ðisan gére wæs micel eorþdyne [i]in this year[/i] \[A. D. 1060\] [i]was a great earthquake,[/i] Chr. 1060; Erl. 193, 31; 1122; Erl. 249, 14.[/m]
EOBÞE
	[m1][b]EOBÞE[/b], an; [i]f;[/i] eorþ, e; [i]f.[/i] I. [i]the[/i] EARTH [i]in opposition to the sea, the ground, soil;[/i] terra, h&u-short;mus, s&o-short;lum :-- God gecígde ða drignisse eorþan, and ðæra wætera gegaderunga he hét sǽs [i]v&o-short;cāvit Deus ārĭdam terram, congregātiōnesque ăquārum appellāvit măria,[/i] Gen. 1, 10. Spritte seó eorþe grówende gærs and sǽd wircende and æppelbǽre treów wæstm wircende æfter his cinne, ðæs sǽd sig on him silfum ofer eorþan [i]geemĭnet terra herbam vĭrentem et făcientem sēmen et lignum pōmĭfĕrum făciens fructum juxta gĕnus suum, cujus sēmen in sēmetipso sit s&u-short;per terram,[/i] Gen. 1, 11, 12, 24, 25, 28, 29: Cd. 57; Th. 69, 32; Gen. 1144: Exon. 62b; Th. 231, 11; Ph. 487: Beo. Th. 3069; B. 1532: Elen. Kmbl. 1655; El. 829 : Bt. Met. Fox 8, 118 ; Met. 8, 59. Ic ðec ofer eorþan geworhte, on ðære ðú scealt yrmþum lifgan and to ðære ilcan scealt eft geweorþan [i]I made thee on earth, on which thou shalt live in misery and shalt become the same again,[/i] Exon. 16 b; Th. 39, 12-19; Cri. 621-624: 38 a; Th. 125, 10; Gú. 352. Cain wæs eorþan tilia [i]fuit Cain agrĭc&o-short;la[/i] \[lit. [i]a tiller of the earth[/i]\], Gen. 4, 2. II. [i]the[/i] EARTH, [i]terrestrial globe;[/i] tellus :-- On anginne gesceóp God heofenan and eorþan [i]in the beginning God created heaven and earth,[/i] Gen. 1, 1, 2, 17, 20, 26: 2, 1, 4: Cd. 98; Th. 129, 9; Gen. 2141: Exon. 16b; Th. 38, 18; Cri. 608. Se Ælmihtiga eorþan worhte [i]the Almighty made the earth,[/i] Beo. Th. 185; B. 92. Drihtnes is eorþe and fulnysse oððe gefyllednes hyre [i]the earth is the Lord's and the fulness thereof,[/i] Ps. Lamb. 23, 1: Ex. 9, 29: Deut. 10, 14. Ðæt gé ne swerion þurh eorþan, forðamðe heó ys Godes fótscamul [i]that ye swear not by the earth, because it is God's foot-stool,[/i] Mt. Bos. 5, 35. \[[i]Piers[/i] P. [i]Wyc.[/i] erthe: [i]Laym.[/i] eorðe, eorðen, earþe, erþe: [i]Orm.[/i] eorþe, erþé: [i]Plat,[/i] eerde [i], f:[/i] [i]O. Sax.[/i] erða [i], f: Frs.[/i] yerd: [i]O. Frs.[/i] irthe, erthe, erde, [i]f: Dut.[/i] aarde, [i]f: Ger. M. H. Ger.[/i] erde, [i]f: O. H. Ger.[/i] erda, erada, [i]f: Goth.[/i] airþa, [i]f: Dan.[/i] jord, [i]m. f: Swed,[/i] jord, [i]f: Icel.[/i] jörð, [i]f. earth, land, estate.[/i]\][/m]
eorþ-fæst
	[m1][b]eorþ-fæst[/b], -fest; [i]adj. Earth-fast, fixed in the earth;[/i] in terra firmus :-- To ánum \[MS. ane\] eorþfestum treówe [i]to a tree firm in the earth.[/i] Th. Anlct. 122, 10.[/m]
eorþ-fæt
	[m1][b]eorþ-fæt[/b], es; [i]n. An earthen vessel, the body;[/i] vas terrâ factum, corpus :-- Se gǽst nimeþ swá wíte swá wuldor, swá him in worulde ðæt eorþfæt ǽr geworhte [i]the spirit receives either punishment or glory, as the body has worked for him before in the world,[/i] Exon. 98 a; Th. 367, 15 ; Seel. 8.[/m]
eorþ-gealla
	[m1][b]eorþ-gealla[/b], an; [i]m.[/i] \[gealla [i]gall[/i]\] [i]The herb[/i] EARTH-GALL, [i]the lesser centaury;[/i] fel terræ, erythræa centaurium. Lin :-- Eorþgealla \[MS. -gealle\] [i]fel terræ[/i] vel [i]centauria,[/i] Wrt. Voc. 79, 50; Ælfc. Gl. 41; Som. 64, 5; Wrt. Voc. 31, 17. Eorþgealla [i]centauria,[/i] Mone A. 373. Nim centaurian, ðæt [i]is fel terræ,[/i] sume hátaþ eorþgeallan [i]take centaury, that is[/i] fel terræ, [i]some call it earth-gall,[/i] L. M. 2, 8; Lchdm. ii. 186, 27.[/m]
eorþ-gemet
	[m1][b]eorþ-gemet[/b], es; a. [i]Earth-measure, geometry;[/i] geometria = GREEK, Cot. 95.[/m]
eorþ-gesceaft
	[m1][b]eorþ-gesceaft[/b], e; [i]f.[/i] \[gesceaft a [i]creature[/i]\] [i]An earthly creature;[/i] terrestris creatura :-- Men habbaþ \[MS. habbæþ\] geond middangeard eorþ-gesceafta ealle oferþungen [i]men have all surpassed earthly creatures throughout the middle earth,[/i] Bt. Met. Fox 20, 387; Met. 20, 194.[/m]
eorþ-græf
	[m1][b]eorþ-græf[/b], es; [i]n. A hole dug in the earth, a ditch, well;[/i] fossa, p&u-short;teus :-- Isernes dǽl eorþgræf pæðeþ [i]a part of iron passes the well,[/i] Exon. 114 b; Th. 439, 26; Ru. 59, 9.[/m]
eorþ-gráp
	[m1][b]eorþ-gráp[/b], e; [i]f. Earth's grasp, the hold of the grave;[/i] terræ comprĕhensio :-- Eorþgráp hataþ waldend wyrhtan [i]earth's grasp[/i] \[i. e. [i]the grave holdeth its mighty workmen,[/i] Exon. 124 a; Th. 476, 12; Ruin. 6.[/m]
eorþ-hele
	[m1][b]eorþ-hele[/b], es; [i]m. A heap;[/i] t&u-short;m&u-short;lus :-- Wæs ðæt deáw abútan ða fyrdwíc, swilce hit hagoles eorþhele wǽre [i]the dew was about the camp, as it were a heap of hail,[/i] Ex. 10, 14.[/m]
eorþ-hnutu
	[m1][b]eorþ-hnutu[/b], -nutu, e; [i]f. An earth-nut;[/i] b&u-long;nium flexuōsum :-- Of ðam cumbe in eorþnutena þorn [i]from the combe to the earth-nut thorn,[/i] Cod. Dipl. Apndx. 308; A. D. 875; Kmbl. iii. 399, 7.[/m]
eorþ-hús
	[m1][b]eorþ-hús[/b], es; [i]n. An earth-house, den, cave;[/i] hyp&o-short;gæum = GREEK, subterrāneum:-- Eorþhús [i]hyp&o-short;gæum[/i] vel [i]subterrāneum,[/i] Ælfc. Gl. 110; Som. 79, 37; Wrt. Voc. 59, 9. Rómáne him worhton eorþhús for ðære lyfte wylme [i]the Romans built for themselves earth-houses because of the boiling heat of the air,[/i] L. M. 1, 72 ; Lchdm. ii. 146, 16.[/m]
eorþ-ifi
	[m1][b]eorþ-ifi[/b], es; [i]n. Ground ivy;[/i] hĕdera nigra:-- Eorþ-ifies [i]of ground ivy;[/i] hĕdĕræ nigræ, L. M. 1, 2; Lchdm. ii. 30, 17. v. eorþ-ifig.[/m]
eorp-ifig
	[m1][b]eorp-ifig[/b], -yfig, -ifi, -iui, es; [i]n. Earth[/i] or [i]ground ivy;[/i] hĕdĕra nigra, hĕdĕra terrestris, glechoma hĕdĕrācea:-- Genim hederan nigran, ðe man óðrum naman eorþifig nemneþ [i]take[/i] hĕdĕra nigra, [i]which one calleth by another name ground ivy,[/i] Herb. 100, 1; Lchdm. i. 212, 20.[/m]
eorþ-iui
	[m1][b]eorþ-iui[/b] \[=ivi\], es; [i]n. Ground ivy;[/i] hĕdĕra nigra:-- Eorþ-iui \[MS. eorðíuí\]. Herb. 100; Lchdm. i. 212, 18, note 17, MS. B. v. eorþ-ifig.[/m]
eorþ-líc
	[m1][b]eorþ-líc[/b] ; [i]def.[/i] se -líca ; seó, ðæt -líce; [i]adj.[/i] EARTHLY, [i]terrestrial;[/i] terrēnus, terrestris :-- He wæs eorþlíc cing [i]he was an earthly king.[/i] Chr. 979 ; Erl. 129, 9. Hí eorþlíces áuht ne haldeþ [i]nothing earthly holds them,[/i] Bt. Met. Fox 20, 331; Met. 20, 166. Ða twelf bócland him gefreóde eorþlíces camphádes and eorþlícere hérenysse to bigongenne ðone heofonlícan camphád [i]dō;nātis duodĕcim possessiunc&u-short;lis terrārum, in quĭbus ablāto st&u-long;dio mīlĭtiæ terrestris, ad exercendam mīlĭtiam cælestem,[/i] Bd. 3, 24; S. 556, 41. Ðú meahte ǽlc eorþlíc þing forsión [i]thou mayest look down upon every earthly thing,[/i] Bt. Met. Fox 24, 13 ; Met. 24, 7. Hine nolden his eorþlícan mágas wrecan [i]his earthly kinsmen would not avenge him.[/i] Chr. 979; Erl. 129, 11, 15. Gif ic eów eorþlice þing sǽde [i]si terrēna dixi vobis,[/i] Jn. Bos. 3, 12. Hió ðǽs lǽnan lufaþ eorþlícu þing [i]she loves these transitory earthly things.[/i] Bt. Met. Fox 20, 447 ; Met. 20, 224. Ðú gegæderast ða hiofonlícan sáwla and ða eorþlícan líchoman [i]thou bringest together the heavenly souls and the earthly bodies,[/i] Bt. 33, 4 ; Fox 132, 23. He forsihþ ðás eorþlícan gód [i]he despises these earthly goods,[/i] 12; Fox 36, 25: 33, 4; Fox 132, 14, 18.[/m]
eorþ-líce
	[m1][b]eorþ-líce[/b]; [i]adv. In an earthly manner;[/i] terr&u-short;lenter:-- Eorþlíce [i]terr&u-short;lenter,[/i] Glos. Prudent. Recd. 145, 20.[/m]
eorþ-ling
	[m1][b]eorþ-ling[/b], es ; [i]m. A farmer ;[/i] terræ cultor :-- Eorþling [i]birbicaliolus?[/i] Glos. Brux. Recd. 36, 50; Wrt. Voc. 63, 4; Mone A. 50. v. yrþ-ling.[/m]
eorþ-mægen
	[m1][b]eorþ-mægen[/b], es ; [i]n. Earthly power ;[/i] terræ vis :-- Eorþmægen ealdaþ [i]earthly power grows old;[/i] terræ vīres invĕtĕrascunt, Exon. 95 a ; Th. 354, 61; Reim. 69: Ettmül. Poet. pref. xviii. 59; p. 223, 69.[/m]
eorþ-mistel
	[m1][b]eorþ-mistel[/b], es ; [i]m. The plant basil ;[/i] clīn&o-short;p&o-short;dium = GREEK. :-- Genim eorþmistel [i]take basil,[/i] L. M. 1, 36; Lchdm. ii. 86, 21.[/m]
eorþ-nafela
	[m1][b]eorþ-nafela[/b], -nafola, -nafala, -nafla, an; [i]m. Earth-navel, asparagus;[/i] aspărăgus officinālis :-- Nim eorþnafelan [i]take asparagus,[/i] Lchdm. iii. 40, 23. Genim eorþnafolan wyrtruman [i]take roots of asparagus,[/i] Herb. 126, 2 ; Lchdm. i. 238, 5. Wyll miclan eorþnafolan [i]boil the great asparagus,[/i] Lchdm. iii. 18, 7. Eorþnafala [i]asparagus,[/i] iii. 6, 15. Genim eorþnaflan \[MS. B. -nafelan\] [i]take asparagus,[/i] Herb. 97, 1; Lchdm. i. 210, 8.[/m]
eorþ-reced
	[m1][b]eorþ-reced[/b], es; [i]n.[/i] \[reced [i]a house[/i]\] [i]An earth-house, a cave ;[/i] subterrānea d&o-short;mus, antrum :-- Hú ða stánbogan éce eorþreced healde [i]how the stone arches held the eternal earth-house,[/i] Beo. Th. 5431; B. 2719.[/m]
eorþ-rest
	[m1][b]eorþ-rest[/b], e; [i]f. A resting[/i] or [i]lying on the ground;[/i] chămeunia = GREEK, Cot. 31.[/m]
eorþ-ríce
	[m1][b]eorþ-ríce[/b], es; a. [i]A kingdom of the earth, earth's kingdom, the earth;[/i] terræ regnum, terræ :-- Geond ealle eorþrícu [i]per omnia regna terra,[/i] Deut. 28, 25: Bt. Met. Fox 4, 74; Met. 4, 37. He eorþrícum eallum wealdeþ [i]regnum ipsīus omnĭbus domĭnābĭtur,[/i] Ps. Th. 102, 18. On eorþríce [i]on earth's kingdom, on earth.[/i] Cd. 22; Th. 27, 18; Gen. 419: 23; Th. 29, 22; Gen. 454: 26; Th. 35, 1; Gen. 548.[/m]
eorþ-rima
	[m1][b]eorþ-rima[/b], an; m. [i]A kind of plant, dodder?[/i] herbæ gĕnus, cuscuta ? L. M. 3, 41; Lchdm. ii. 334, 12.[/m]
eorþ-scræf
	[m1][b]eorþ-scræf[/b], es; [i]n. An earth-cavern, a grave;[/i] căverna, antrum, sĕpulcrum :-- Hie be hliðe heáre dúne eorþscræf fundon, ðǽr Loth wunode [i]they found by the slope of a high hill an earth-cavern, where Lot dwelt,[/i] Cd. 122; Th. 156, 27; Gen. 2595: Exon. 115 a; Th. 443, 11; Kl. 28. Eardiaþ on eorþ-scræfum [i]hăbĭtant in sĕpulcris,[/i] Ps. Th. 67, 7: Andr. Kmbl. 1605; An. 804.[/m]
eorþ-sele
	[m1][b]eorþ-sele[/b], es ; [i]m.[/i] \[sele [i]a hall[/i]\] [i]An earth-hall, cave;[/i] subterrānea aula, antrum :-- Eald is ðes eorþsele [i]this earth-hall is old,[/i] Exon. 115 a; Th. 443, 12; Kl. 29. Mec se mánsceáða of eorþsele út geséceþ [i]the atrocious spotter will seek me out fram his earth-hall,[/i] Beo. Th. 5023; B. 2515. He eorþsele ána wisse [i]he alone knew the earth-hall,[/i] 4811; B. 2410.[/m]
eorþ-slihtes
	[m1][b]eorþ-slihtes[/b]; [i]adv.[/i] \[slihtes, [i]old gen. of[/i] sliht [i]destruction, slaughter,[/i] like nihtes of niht\] [i]In an earth-destroying manner;[/i] in m&o-short;do vastante terram :-- Swá swá oxa gewunaþ to awéstenne gærs, óþ ða wirttruman, eorþslihtes mid tóðum [i]as an ox is accustomed to consume grass with his teeth, even to the roots, in an earth-destroying manner,[/i] Num. 22, 4.[/m]
eorþ-stede
	[m1][b]eorþ-stede[/b], es ; [i]m.[/i] \[stede [i]a place[/i]\] [i]An earth-place ;[/i] terræ l&o-short;cus :-- Ðá hí ðæt ðín fægere hús on eorþstede gewemdan \[MS. gewemdaþ\] [i]in terra polluērunt tabernac&u-short;lum,[/i] Ps. Th. 73, 7.[/m]
eorþ-styrennis
	[m1][b]eorþ-styrennis[/b], -niss, e; [i]f.[/i] \[styrenes [i]motion[/i]\] [i]An earthquake;[/i] terræ mōtus :-- Eorþstyrennis gewarþ micelu [i]terræ mótus factus est magnus,[/i] Mt. Kmbl. Rush. 28, 2.[/m]
eorþ-styrung
	[m1][b]eorþ-styrung[/b], -stirung, e; [i]f. An earth-stirring, earthquake;[/i] terræ mótus :-- Eorþstyrung fela burhga ofhreas . . . þreóttyne byrig þurh eorþ-styrunge afeóllon [i]an earthquake has overthrown many cities ... thirteen cities fell through an earthquake,[/i] Homl. Th. i. 608, 27, 29: 244, 17. Micele eorþstyrunga beóþ gehwǽr [i]great earthquakes shall be everywhere,[/i] i. 608, 18. Ðá wearþ mycel eorþstirung [i]there was a great earthquake,[/i] Nicod. 15; Thw. 7, 17.[/m]
eorþ-tilia
	[m1][b]eorþ-tilia[/b], an; [i]m. An earth-tiller, husbandman;[/i] agrĭc&o-short;la :-- Mín fæder ys eorþtilia [i]pater meus agrĭc&o-short;la est,[/i] Jn. Bos. 15, 1.[/m]
eorþ-tilþ
	[m1][b]eorþ-tilþ[/b], e; [i]f.[/i] \[tilþ [i]culture[/i]\] [i]Earth-tillage, agrĭcult&u-long;ra;[/i] agricultura :-- Eorþtilþ [i]agricultura,[/i] Coll. Monast. Th. 30, 27.[/m]
eorþ-tudor
	[m1][b]eorþ-tudor[/b]; [i]gen.[/i] -tudres; [i]n.[/i] \[tuddor [i]progeny[/i]\] [i]Progeny of earth, men;[/i] terrestris prōgĕnies, h&o-short;mĭnes :-- Ðis ys se dæg de Drihten geworhte eallum eorþtudrum eádgum to blisse [i]this is the day which the Lord made for bliss to all happy men.[/i] Ps. Th. 117, 22.[/m]
eorþ-tyrewa
	[m1][b]eorþ-tyrewa[/b], an; [i]m.[/i] \[tyrwa [i]tar[/i]\] [i]Earth-tar, asphalte;[/i] bĭt&u-long;men :-- Se weall is geworht of tigelan and eorþtyrewan [i]the wall[/i] \[[i]of Babylon[/i]\] [i]is built with bricks and earth-tar,[/i] Ors. 2, 4; Bos. 44, 25.[/m]
eorÞ-wæstm
	[m1][b]eorÞ-wæstm[/b], e; [i]f. Fruit of the earth;[/i] terræ frux :-- Mycel eorþwæstm [i]fr&u-long;gum cōpia,[/i] Bd. 1, 14; S. 482, 13. Eorþwæstme grówaþ [i]fruits grow,[/i] Ps. Th. 103, 12. Wæs seó stów wædla eorþwæstma [i]ĕrat l&o-short;cus fr&u-long;gis inops,[/i] Bd. 4, 28 ; S. 605, 18. On eorþwæstmum genóh þuhte [i]abundance appeared in the fruits of the earth,[/i] Bt. Met. Fox 8, 12; Met. 8, 6.[/m]
eorþ-waru
	[m1][b]eorþ-waru[/b], [i]e; f:[/i] -ware; [i]gen.[/i] -wara; [i]pl. m;[/i] -waran; [i]gen.[/i] -warena; [i]pl. m. Inhabitants[/i] or [i]population of the earth;[/i] terrĭc&o-short;læ, terrĭgĕnæ :-- Heofonwaru and eorþwaru [i]cælĭcolæ et terrĭcolæ,[/i] Hy. 7, 95 ; Hy. Grn. ii. 289, 95. Crist sibb is heofonware and eorþware [i]Christ is the peace of the inhabitants of heaven and of the inhabitants of the earth, Ors.[/i] 3, 5; Bos. 57, 27. Dem eorþware [i]j&u-long;dĭca terram,[/i] Ps. Th. 81, 8 : 98, 1: 144, 13. Gehýraþ ðás, eorþware [i]audīte hæc, terrĭgĕnæ,[/i] Ps. Spl. 48, 2: Exon. 13 a; Th. 24, 9; Cri. 382. Ðæt cynebearn acenned wéarþ eallum eorþwarum [i]the royal child was born for all the inhabitants of the earth,[/i] Andr. Kmbl. 1135; An. 568: Exon. 41 b; Th. 138, 21; Gú. 579: Bt. Met. Fox 13, 120; Met. 13, 60: Menol. Fox 124; Men. 62. Hér wynnaþ earme eorþwaran [i]miserable inhabitants of earth strive here,[/i] Bt. Met. Fox 4, 113; Met. 4, 57: 17, 1; Met. 17, 1. Ofer ealle eorþwaran [i]over all the inhabitants of earth,[/i] Fast. 43, 9; Hat. MS. 60 b, 7.[/m]
eorÞ-weall
	[m1][b]eorÞ-weall[/b], es; [i]m. An earth-wall, mound;[/i] agger :-- Under eorþweall [i]under the earth-wall,[/i] Beo. Th. 6171; B. 3090. Mid eorþwealle [i]with an earth-wall,[/i] Bd. 1, 5; S. 476, 10: 4, 28; S. 605, 24.[/m]
eorÞ-weard
	[m1][b]eorÞ-weard[/b], es; [i]m. An earth-guard;[/i] terræ custos :-- Hæfde lígdraca eorþweard forgrunden [i]the fire-dragon had destroyed the earth-guard,[/i] Beo. Th. 4658; B. 2334.[/m]
eorþ-weg
	[m1][b]eorþ-weg[/b], es; [i]m. An earth-way;[/i] terrestris via :-- Hió me woldan ðisses eorþweges ende gescrífan [i]consummāvērunt me in terra,[/i] Ps. Th. 118, 87. Þurh ða róde sceal ríce gesécan of eorþwege ǽghwylc sáwl [i]every soul shall seek the kingdom away from earth through the cross,[/i] Rood Kmbl. 237; Kr. 120: Exon. 58b; Th. 209, 29; Ph. 178: Ps. Th. 71, 11. Of eorþwegum [i]from the earthly ways,[/i] Elen. Kmbl. 1468; El. 736.[/m]
eorÞ-wéla
	[m1][b]eorÞ-wéla[/b], an; [i]m. Earth-wealth, fertility;[/i] terrestres dīvĭtiæ, fertĭlĭtas :-- Mid Egyptum wearþ syfan gear se ungemetlíca eorþwéla [i]for seven years there was very great fertility in Egypt,[/i] Ors. 1, 5; Bos. 28, 3. Biþ him eorþwéla ofer ðæt éce líf [i]earthly wealth to them is above the eternal life.[/i] Exon. 33 a; Th. 105, 34; Gú. 33. Ne ic me eorþwélan ówiht sinne [i]I care naught for earth's wealth.[/i] Exon. 37 a; Th. 121, 17; Gú. 290. Sum him Metudes ést ofer eorþwélan ealne geceóseþ [i]one chooses his Creator's favour above all earthly wealth,[/i] 79 b; Th. 298, 20; Crä. 88.[/m]
eorþ-weorc
	[m1][b]eorþ-weorc[/b], es; [i]n. Earth-work;[/i] terræ &o-short;pus :-- Híg on eorþweorcum gehýnede wǽron [i]in terræ &o-short;pĕrĭbus premēbantur,[/i] Ex. 1, 14.[/m]
eorþ-yfig
	[m1][b]eorþ-yfig[/b], es; [i]n. Ground ivy;[/i] hĕdĕra terrestris. Herb. 100; Lchdm. i. 212, 18. v. eorþ-ifig.[/m]
eór-wicga
	[m1][b]eór-wicga[/b] [i]an earwig;[/i] blatta, Ælfc. Gl. 24; Som. 60, 20; Wrt. Voc. 24, 24. v. eár-wicga.[/m]
eóryd
	[m1][b]eóryd[/b] [i]a legion,[/i] Mt. Foxe 26, 53. v. eóred.[/m]
eos
	[m1][b]eos[/b] [i]of a war horse,[/i] Exon. 90 a; Th. 337, 11; Gn. Ex. 63; [i]gen. sing. of[/i] eoh.[/m]
eosol
	[m1][b]eosol[/b] [i]an[/i] ass. Wrt. Voc. 287, 50. v. esol.[/m]
eóster
	[m1][b]eóster[/b] [i]easter,[/i] Lk. Skt. Lind. Rush. 22, 8, 15. v. eáster.[/m]
eosul
	[m1][b]eosul[/b] [i]an ass,[/i] Mt. Kmbl. Rush. 21, 5. v. esol.[/m]
eosul-cwearn
	[m1][b]eosul-cwearn[/b], e; [i]f. An ass-mill, a mill turned by asses;[/i] ăsĭnāria m&o-short;la, Cot. 16.[/m]
Eotaland
	[m1][b]Eotaland[/b], es; [i]n. The land of the Jutes, Jutland;[/i] J&u-long;tia :-- Mǽgþ seó is gecýd Eota land [i]a province which is called Jutland,[/i] Bd. 4, 16; S. 584, 24. v. Iotas.[/m]
EÓTEN
	[m1][b]EÓTEN[/b], es; [i]m.[/i] [b]I.[/b] a [i]giant, monster, Grendel;[/i] gĭgas, monstrum, Grendel :-- Wæs se grimma gǽst Grendel, Caines cyn, -- ðanon untydras ealle onwócon, eótenas and ylfe and orcnéas, swylce gigantas [i]Grendel was the grim guest, the race of Cain,[/i] -- [i]whence unnatural births all sprang forth, monsters, elves, and spectres, also giants,[/i] Beo. Th. 204-226; B. 102-113. Eóten, [i]nom. sing.[/i] Beo. Th. 1526; B. 761. Eótena, [i]gen. pl.[/i] Beo. Th. 846; B. 421. [b]II.[/b] Eotenas, [i]gen.[/i] a; [i]dat.[/i] um; [i]pl. m. the Jutes, Jutlanders, the ancient inhabitants of Jutland in the north of Denmark;[/i] J&u-long;tæ :-- Eótena treówe [i]the faith of the Jutes,[/i] Th. 2148; 6. 1072: 2180; B. 1088: 2286; 3. 1141: 2294; B. 1145. \[[i]O. Nrs.[/i] jötunn,[i] m.[/i]\] v. ent, eten.[/m]
eótenisc
	[m1][b]eótenisc[/b], eótonisc; [i]adj. Belonging to[/i] or [i]made by a giant, giant;[/i] giganteus, a gigante factus :-- Geseah ðá eald sweord eótenisc [i]then he saw an old giant sword.[/i] Beo. Th. 3120; B. 1558. Ætbær eald sweord eótonisc [i]bore away the old giant sword,[/i] 5225 ; B. 2616. v. entisc.[/m]
Eotol-ware
	[m1][b]Eotol-ware[/b]; [i]gen.[/i] -wara; [i]dat.[/i] -warum; [i]pl. m. Inhabitants of Italy, Italians, Italy;[/i] Ităli, Itălia :-- He sinoþ gesomnade Eotolwara biscopa [i]cōgĕret syn&o-short;dum episc&o-short;pōrum Ităliæ.[/i] Bd. 2, 4; S. 505, 33.[/m]
eóton
	[m1][b]eóton[/b] [i]ate,[/i] Chr. 998; Erl. 135, 20, = ǽton; [i]p. pl. of[/i] etan.[/m]
eótonisc
	[m1][b]eótonisc[/b], Beo. Th. 5225; B. 2616: 5950; B. 2979. v. eótenisc.[/m]
eóton-weard
	[m1][b]eóton-weard[/b], e; [i]f. Giant-protection;[/i] contra gĭgantem protectio :-- Seleweard eótonweard abeád [i]the hall-guard offered protection against the giant[/i] \[[i]Grendel[/i]\], Beo. Th. 1341, note; B. 668.[/m]
eow
	[m1][b]eow[/b], es; [i]m? A griffin;[/i] gryps = GREEK, gryphus :-- Eow, fiðerfóte fugel [i]griffin, a four-footed bird;[/i] griffes \[=gryphus\], Ælfc. Gl. 18; Wrt. Voc. 22, 44. v. giw.[/m]
eow
	[m1][b]eow[/b], es; [i]m.[/i] [b]I.[/b] [i]the yew;[/i] taxus, L. M. 3, 63; Lchdm. ii. 350, 24. v. íw. [b]II.[/b] [i]the mountain ash;[/i] ornus? Ælfc. Gl. 47; Som. 65, 40; Wrt. Voc. 33,[/m]
eów
	[m1][b]eów[/b] [i]to you,[/i] YOU ; vōbis, vos; GREEK, GREEK [i]pers. pron; dat. acc. pl. of[/i] ðú, Ex. 6, 8: [i]Mt. Bos.[/i] 6, 16: 5, 46 : [i]Lk. Bos.[/i] 12, 28. v. gé.[/m]
eów
	[m1][b]eów[/b]; [i]interj. Wo! alas![/i] væ! heu! -- Eów me! [i]heu mihi![/i] Ps. Spl. T. 119, 5. v. wá.[/m]
eówa
	[m1][b]eówa[/b] [i]ewes, female sheep; pl. nom. acc. of[/i] eówu.[/m]
eówan
	[m1][b]eówan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans. To shew, manifest, confer;[/i] ostendĕre, manifestāre, conferre :-- Ne gesacu óhwǽr ecghete eóweþ [i]nor strife anywhere shews hostility,[/i] Beo. Th. 3480; B. 1738. Da gén Abrahame eówde selfa hálige spræce [i]then he himself shewed again to Abraham a holy speech,[/i] Cd. 98; Th. 130, 24; Gen. 2164. Ealne ðone egesan, ðe him eówed wæs [i]all that terror which was shewn to him,[/i] 202; Th. 250, 4; Dan. 541. v. eáwan, ýwan.[/m]
eów-berge
	[m1][b]eów-berge[/b], an; [i]f. A yew-berry;[/i] taxi bacca, L. M. 3, 63; Lchdm. ii. 350, 24.[/m]
eówcig
	[m1][b]eówcig[/b]; [i]adj. Of or belonging to a ewe;[/i] ad &o-short;vem fēmĭnam pertĭnens :-- Mid eówcigre wulle [i]with ewe's wool,[/i] L. M. 1, 31; Lchdm. ii. 74, 5. v. eówocig.[/m]
eówd
	[m1][b]eówd[/b] [i]a flock, herd, sheepfold,[/i] Ælfc. Gr. 9, 2, 61; Som. 8, 27; 13, 47. v. eówde.[/m]
eówde
	[m1][b]eówde[/b], eówede, eówode, es; [i]n:[/i] eówd, eówod, e; [i]f. A flock, herd;[/i] grex :-- [i]Neuter,[/i] Ðæt-Drihtnes eówde [i]the Lord's flock, Bd.[/i] 1, 14; S. 482, 25: 2, 6; S. 508, 15. We wǽrun sceáp eówdes ðínes [i]nos &o-short;ves grĕgis tui,[/i] Ps. Th. 78, 14. He genam hine æt eówde, úte be sceápum [i]t&u-short;lit eum de grĕgĭbus &o-short;vium,[/i] 77, 69. Ne scealt ðu ðæt eówde ánforlǽtan [i]thou shalt not desert the flock,[/i] Andr. Kmbl. 3334; An. 1671. Hafaþ se awyrgda wulf tostenced, Dryhten, ðín eówde [i]hath the accursed wolf scattered thy flock, O Lord?[/i] Exon. 11 b; Th. 16, 23; Cri. 257. Ofer ðín ágen eówde sceápa [i]s&u-short;per &o-short;ves grĕgis tuæ,[/i] Ps. Th. 73, I: 118, 111. He gelǽdde hí swá swá eówde \[eówode, Ps. Lamb. 77, 52\] on wéstne [i]perduxit eos tanquam grĕgem in deserto,[/i] Ps. Spl. 77, 57. Of eówdum \[eówedum, Ps. Lamb. 77, 70\] sceápa [i]de grĕgĭbus &o-short;vium,[/i] Ps. Spl. 77, 76. [i]Feminine,[/i] Ðeós eówd [i]hic grex,[/i] Ælfc. Gr. 9, 61; Som. 13, 47. He ðæt sceáp bær on his exlum to ðære eówde [i]he bare the sheep on his shoulders to the flock,[/i] Homl. Th. i. 340, 2. Ic wylle ahreddan mine eówde wið eów [i]I will deliver my flock from you,[/i] i. 242, 13. 2. eówd, e; [i]f. A sheepfold, fold;[/i] &o-short;vīle :-- Eówd [i]&o-short;vīle,[/i] Ælfc. Gr. 9, 2 ; Som. 8, 27. Sceal beón án eówd and án hyrde [i]there shall be one fold and one shepherd,[/i] Homl. Th. i. 244, 1, 3. Ic hæbbe óðre scep ðe ne sind ná of ðisre eówde [i]I have other sheep which are not of this fold.[/i] Homl. Th. i. 242, 35: 244, 6: ii. 114, 21.[/m]
eówe
	[m1][b]eówe[/b], es; [i]m. f. A sheep,[/i] L. In. 55; Th. i. 138, 6, MSS. G. H. v. éwe, es.[/m]
eówe
	[m1][b]eówe[/b] [i]of a ewe,[/i] L. In. 55 ; Th. i. 138, 6, note 11, MS. B. v. eówu.[/m]
eówede
	[m1][b]eówede[/b] [i]a flock,[/i] Ps. Lamb. 77, 70. v. eówde.[/m]
eówena
	[m1][b]eówena[/b] [i]of ewes[/i] :-- Twáhund eówena [i]two hundred sheep,[/i] Gen. 32, 14. v. eowu.[/m]
eowend
	[m1][b]eowend[/b] [i]membrum vĭrīle,[/i] L. Alf. pol. 25; Th. i. 78, 15.[/m]
eowendende
	[m1][b]eowendende[/b]; [i]part. Returning;[/i] rĕdiens, Ps. Spl. 77, 44. v. awendan.[/m]
eówer
	[m1][b]eówer[/b] [i]of you;[/i] vestrûm [i]vel[/i] vestri, GREEK; [i]gen. pl. of pers. pron.[/i] ðú :-- Án eówer [i]&u-long;nus vestrûm,[/i] Mt. Bos. 26, 21. Eówer sum [i]one of you,[/i] Beo. Th. 502; B. 248, Eówer ǽnig [i]any of you,[/i] Cd. 22; Th. 27, 34; Gen. 427. v. ge.[/m]
eówer
	[m1][b]eówer[/b] YOUR; vester, vestra, vestrum GREEK [i]adj. pron[/i] :-- Biþ eówer blǽd micel [i]your prosperity shall be great,[/i] Cd. 170; Th. 214, 3; Exod. 563. Sceal eall éðel-wyn eówram cynne leófum alicgean [i]all joy of country shall fail to your beloved kindred,[/i] Beo. Th. 5763; B. 2885.[/m]
eówer-lendisc
	[m1][b]eówer-lendisc[/b]; [i]adj. Of your land[/i] or [i]country;[/i] vestras :-- Eówer-lendisc [i]vestras,[/i] Ælfc. Gr. 15; Som. 17, 45.[/m]
eowes
	[m1][b]eowes[/b] [i]a sheep's,[/i] L. In. 55; Th. i. 138, 6, note 11, MSS. G. H. v. éwes.[/m]
eówestras
	[m1][b]eówestras[/b] [i]sheepfolds,[/i] Som. Ben. Lye. v. éwestre.[/m]
eówian
	[m1][b]eówian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To shew;[/i] ostendĕre :-- Hi eówodon me ða wunde [i]monstrāvērunt mihi vulnus,[/i] Bd. 4, 19; S. 589, 17. Ðá hét he his tungan forþdón of his múþe, and him eówian [i]linguam prōferre ex ōre, ac sĭbi ostendĕre jussit,[/i] Bd. 5, 2; S. 615, 6. v. eáwan, ýwan.[/m]
eówic
	[m1][b]eówic[/b] [i]you; acc. pl. of pers. pron.[/i] ðú :-- Fæder alwalda mid ár-stafum eówic gehealde [i]may the all-ruling Father with honour hold you,[/i] Beo. Th. 640; B. 317. Eówic grétan hét [i]bade to greet you,[/i] 6182; B. 3095. v. gé.[/m]
eówih
	[m1][b]eówih[/b] = eówic [i]you; acc. pl. of pers. pron.[/i] gé [i]ye.[/i][/m]
Eowland
	[m1][b]Eowland[/b], es; [i]n. Oeland, an island on the coast of Sweden;[/i] Oelandia :-- Wǽron us ðás land, ða synd hátene Blecinga ég, and Meore, and Eowland, and Gotland, on bæcbord [i]we had, on oar left, those lands which are called Blekingey, and Meore, and Oeland, and Gothland,[/i] Ors. 1, 1; Bos. 22, 1.[/m]
eówocig
	[m1][b]eówocig[/b], eówcig; [i]adj. Of[/i] or [i]belonging to a ewe;[/i] ad &o-short;vem fēmĭnam pertĭnens :-- Mid eówocigre wulle [i]with ewe's wool,[/i] L. M. 1, 3; Lchdm. ii. 43, 25.[/m]
eówod
	[m1][b]eówod[/b], [i]e; f. A flock, herd;[/i] grex, Homl. Th. ii. 514, 23. v. [i]n.[/i] and [i]f.[/i] in eówode.[/m]
eówode
	[m1][b]eówode[/b], es; [i]n:[/i] eówod, e; [i]f. A flock, herd;[/i] grex :-- [i]Neuter,[/i] He gebrohte híg swylce eówode on wéstene [i]perduxit eos tamquam grĕgem in deserto.[/i] Ps. Lamb. 77, 52. [i]Feminine,[/i] He nýtenum lǽcedðm forgeaf, ahredde fram wódnysse, and hét faran aweg to ðære eówode ðe hí ofadwelodon [i]he gave medicine to animals, saved them from madness, and bade them go away to the herd from which they had strayed,[/i] Homl. Th. ii. 514, 21-23. v. eówde.[/m]
eówo-humele
	[m1][b]eówo-humele[/b], an; [i]f. The female hop-plant;[/i] hum&u-short;lus fēmĭna :-- Genim eówohumelan [i]take the female hop-plant,[/i] L. M. 3, 61; Lchdm. ii. 344, 8.[/m]
eówre
	[m1][b]eówre[/b] [i]your,[/i] Deut. 32, 11; [i]acc. of[/i] eówer.[/m]
EÓWU
	[m1][b]EÓWU[/b]; [i]gen.[/i] eówe; [i]pl. nom. acc.[/i] eówa; [i]gen.[/i] eówena; [i]dat.[/i] eówenum; [i]f;[/i] ewe, an; [i]f. A[/i] EWE, [i]female sheep;[/i] &o-short;vis fēmĭna :-- [i]Ewes were milked by the Anglo-Saxons. The milk was used for domestic purposes: butter and cheese were made from it; for Ælfric teaches the shepherd[/i] \[sceáp-hyrde\] [i]to say,[/i] 'On fórewerdne morgen ic drífe sceáp míne to heora lease, and ic agénlǽde híg to heora loca, and melke híg tweówa on dæg, and cýse and buteran ic dó [i]in prīmo māne mĭno &o-short;ves meas ad pascua, et rĕd&u-long;co eas ad caulas, et mulgeo eas bis in die, et caseum et butyrum făcio,'[/i] UNCERTAIN Coll. Monast. Th. 20, 11-19. Twáhund eówena, and twentig rammena [i]two hundred ewes, and twenty rams,[/i] Gen. 32, 14. Eówu biþ, mid hire geonge sceápe, scilling weorþ [i]a ewe, with her young sheep, shall be worth a shilling,[/i] L. In. 55; Th. i. 138, 7, MS. B. Be eówe weorþe [i]of a ewe's worth;[/i] de &o-short;vis prĕtio, L. In. 55; Th. i. 138, 6, note 11, MS. B. Wyl on eówe meolce hindhioloðan [i]boil water agrimony in ewe's milk,[/i] L. M. 1, 70; Lchdm. ii. 144, 22. v. ram, [i]the m. of[/i] eowu. \[[i]Plat.[/i] ouwe, ouw [i]a female sheep : Frs.[/i] eij, ei, [i]n. &o-short;vis fēmĭna: Dut.[/i] ooi, [i]f. a ewe-lamb: Ger. Swiss Dial.[/i] au, auw, ow, [i]f. a female sheep: M. H. Ger.[/i] owe, [i]f. a female sheep: O. H. Ger.[/i] awi, owi, au, [i]f. ovĭc&u-short;la, agna: Goth. in the words[/i] aweþi, [i]n. a herd of sheep;[/i] awistr, [i]n. a sheepfold: Lat.[/i] &o-short;vis, [i]f: Grk.[/i] GREEK, [i]m. f. a sheep; Lith.[/i] awis. [i]f. a sheep: Sansk,[/i] avi, [i]m. f. a sheep.[/i]\][/m]
eówunga
	[m1][b]eówunga[/b]; [i]adv. Openly;[/i] pălam, Mk. Rush. War. 8, 32. v. eáwunga.[/m]
epegitsung
	[m1][b]epegitsung[/b], e; [i]f. Avarice, covetousness;[/i] avārĭtia, Ps. Spl. T. 118, 36.[/m]
epiphania
	[m1][b]epiphania[/b] = GREEK [i]the Epiphany, the manifestation of Christ to the Gentiles.[/i] v. twelfta dæg.[/m]
epistol
	[m1][b]epistol[/b], e; [i]f. A letter;[/i] ĕpist&o-short;la :-- Eall heora gewinn awacnedon ǽrest fram Alexandres epistole [i]all their wars arose first from a letter of Alexander,[/i] Ors. 3, 11; Bos. 72, 20. \[[i]Ger.[/i] epistel, [i]f; M. H. Ger.[/i] epistole, [i]f: O. H. Ger.[/i] epistula, [i]f: Goth.[/i] aipistaule, [i]f: Lat.[/i] ĕpist&o-short;la, [i]f; Grk.[/i] GREEK [i]f.[/i]\] v. pistol.[/m]
epl
	[m1][b]epl[/b], eppl [i]an apple,[/i] Ps. Spl. 78, 1. v. æppel.[/m]
epse
	[m1][b]epse[/b] [i]an asp-tree,[/i] Som. Ben. Lye. v. æps.[/m]
ér
	[m1][b]ér[/b] [i]ere, before.[/i] Th. Diplm. A. D. 830; 465, 30. v. ǽr.[/m]
éran
	[m1][b]éran[/b] [i]a shrill sound, the ears;[/i] tinnulus, aures, Som. Ben. Lye. v. eáre.[/m]
er-bleadd
	[m1][b]er-bleadd[/b], es; [i]n.[/i] \[er = ear [i]an ear of corn,[/i] bleadd = blæd [i]a blade, leaf[/i]\] [i]A stalk, stem, blade, haulm, straw, stubble;[/i] stĭp&u-short;la :-- Dú asendest yrre ðín and hit æt hí swá swá erbleadd [i]mīsisti īram tuam, quæ dev&o-short;rābit eos sīcut stĭp&u-short;lam,[/i] Cant. Moys. Ex. 15, 8; Thw. 29, 8.[/m]
erc
	[m1][b]erc[/b] [i]an ark,[/i] a [i]chest[/i] :-- Ere gehálgunge ðínre [i]area sanctifĭcatiōnis tuæ,[/i] Ps. Surt. 131, 8: Lk. Rush. War. 17, 27. v. earc II.[/m]
erce-biscop
	[m1][b]erce-biscop[/b] [i]an archbishop,[/i] Bd. 2, 20; S. 521, 42. v. arce-bisceop.[/m]
erce-diácon
	[m1][b]erce-diácon[/b] [i]an archdeacon;[/i] archidiāconus, Wrt. Voc. 71, 80: Homl. Th. i. 416, 29: 418, 16. v. arce-diácon.[/m]
erce-hád
	[m1][b]erce-hád[/b], es; [i]m. Archhood, an archbishop's pall, his dignity, of which the pall was a sign;[/i] pallium :-- Ðæt his æftergengan symle ðone pallium and ðone ercehád æt ðam apostolícan setle Rómániscre gelaðunge feccan sceoldon [i]that his successors should always fetch the pall and the archiepiscopal dignity from the apostolic seat of the Roman church,[/i] Homl. Th. ii. 132, 10.[/m]
Ercol
	[m1][b]Ercol[/b], es; [i]m:[/i] Erculus, i; [i]m. Lat. Hercules;[/i] Hercules :-- Hý Ercol ðǽr gebrohte [i]Hercules brought them there,[/i] Ors. 3, 9 ; Bos. 68, 6. Erculus wæs Iobes sunu [i]Hercules was the son of Jove,[/i] Bt. 39, 4; Fox 216, 23.[/m]
-ere
	[m1][b]-ere[/b], -er, es; [i]m.[/i] as the termination of many nouns, signifies a person or agent, v. fulwer [i]and[/i] fullere [i]a fuller, bleacher,[/i] Mk. Bos. 9, 3: from wer [i]a man;[/i] plegere [i]a player;[/i] sǽdere a [i]sower;[/i] wrítere a [i]writer.[/i][/m]
erede
	[m1][b]erede[/b] [i]ploughed, eared,[/i] Ors. 1, 1; Bos. 20, 31; [i]p. of[/i] erian.[/m]
eregende
	[m1][b]eregende[/b] [i]ploughing,[/i] Lk. Bos. 17, 7, = erigende; [i]part. of[/i] erian, erigan.[/m]
éren
	[m1][b]éren[/b]; [i]adj. Brazen;[/i] æreus. Ps. Spl. T. 17, 36: 106, 16. v. ǽren.[/m]
érest
	[m1][b]érest[/b] [i]first;[/i] imprīmis, C. R. Ben. 4. v. ǽrest.[/m]
eretic
	[m1][b]eretic[/b]; [i]adj. Heretical;[/i] hærĕtĭcus. Bd. 4, 13, Lye.[/m]
erfe
	[m1][b]erfe[/b], es; u. [i]An inheritance;[/i] hērēdĭtas :-- Freólsgefa áge his erfe [i]let the freedom-giver have his heritage,[/i] L. Win. 8; Th. i. 38, 16. v. yrfe.[/m]
erfe-gewrit
	[m1][b]erfe-gewrit[/b], es; [i]n. A charter of donation;[/i] dōnatiōnis charta, Heming. p. 120, Lye.[/m]
erfeðe
	[m1][b]erfeðe[/b]; [i]adj. Difficult, troublesome;[/i] diffĭcĭlis, m&o-short;lestus :-- For hwon erfeðo sindon gé ðæm wífe [i]quid m&o-short;lesti estis m&u-short;lieri?[/i] Mt. Kmbl. Lind. 26, 10. v. earfeðe.[/m]
erfe-weard
	[m1][b]erfe-weard[/b], es; [i]m. An heir;[/i] hēres :-- Ðú eart erfeweard ealra þeóda [i]tu hērēdĭtābis in omnĭbus gentĭbus,[/i] Ps. Th. 81, 8. Forleórt he ðæs hwílewendlícan ríces erfeweardas his suna þrié [i]tres fīlios suos regni temp&o-short;rālis hērēdes relīquit,[/i] Bd. 2, 5; Whelc. 121, 41. v. yrfe-weard.[/m]
erfe-weardnis
	[m1][b]erfe-weardnis[/b], -niss, e; [i]f. An inheritance;[/i] hērēdĭtas :-- Erfeweardnis mín [i]hērēdĭtas mea,[/i] Rtl. 3, 34. v. yrfe-weardnes.[/m]
ergende
	[m1][b]ergende[/b] [i]ploughing,[/i] Chr. 876; Th. 144, 32, col. 1, = erigende; [i]part. of[/i] erian, erigan.[/m]
erhe
	[m1][b]erhe[/b], erhlíce [i]fearfully,[/i] R. Ben. Interl. 5. v. earh-líce.[/m]
ERIAN
	[m1][b]ERIAN[/b], erigan, erigean, to erianne, eríganne, erigenne; [i]part,[/i] erigende; [i]p.[/i] ede; [i]pp.[/i] ed; [i]v. a. To plough,[/i] EAR ; iărāre :-- For cíele nele se sláwa erian \[erigan MS. Cot.\] [i]propter frīgus pĭger ărāre nonvult,[/i] Past. 39, 2; Hat. MS. 53a, 14, 15. Nylle erigean \[erian MS. Cot.\] [i]nonvult ărāre,[/i] 39, 2; Hat. MS. 53a, 18. Míne æceras ic erige [i]mei agros ăro,[/i] Ælfc. Gr. 15 ; Som. 19, 44. Ðú erast [i]thou ploughest,[/i] Homl. Th. i. 488, 84. Ðǽr yrþling ne eraþ [i]where husbandman ploughs not,[/i] i. 464, 25. Ðæt lytle ðæt he erede, he erede mid horsan [i]the little that he ploughed, he ploughed with horses.[/i] Ors. 1, 1; Bos. 20, 31. Era mid ðínum oxan [i]plough with thine ox.[/i] Prov. Kmbl. 67. Hit is tíma to erigenne \[eriganne MS. D.\] [i]tempus est ărandi,[/i] Ælfc. Gr. 24; Som. 25, 17. Me is to erigenne \[erianne MS. D.\] [i]ărandum esi mĭhi,[/i] 24; Som. 25, 19. Hæfst ðú æceras to erigenne \[eriganne MS. D.\] [i]hăbes agros ad ărandum?[/i] 24; Som. 25, 20. Erigende ic geþeó [i]ărando prōfĭcio,[/i] 24; Som. 25, 18. Hwylc eówer hæfþ eregendne þeów [i]quis vestrum hăbet servum ărantem?[/i] Lk. Bos. 17, 7. Ergende [i]ploughing,[/i] Chr. 876; Th. 144, 32, col. 1. \[[i]Wyc.[/i] ere, eren, eeren [i]to plough: Piers P.[/i] erien, erie, erye: [i]Chauc.[/i] ere: [i]Laym.[/i] ærien: [i]O. Frs.[/i] era: [i]Out. Kil.[/i] erien, eren, eeren, æren: [i]Ger.[/i] ären, eren: [i]M. H. Ger.[/i] ern: [i]O. H. Ger.[/i] aran, erran [i]ărāre: Goth.[/i] aryan [i]to plough: Swed.[/i] ärja: [i]Icel.[/i] erja: [i]Lat.[/i] ărāre : [i]Grk. GREEK to plough, till.[/i]\] DER. ge-erian, on-.[/m]
ering-lond
	[m1][b]ering-lond[/b], es; u. [i]Arable land;[/i] arvum, Cod. Dipl. 1339; Kmbl. vi. 200, 7.[/m]
eriung
	[m1][b]eriung[/b], e; [i]f. A ploughing, earing;[/i] ărātio, Ælfc. Gl. 1; Som. 55, 3; Wrt. Voc. 15, 3.[/m]
erk
	[m1][b]erk[/b], e; [i]f. The ark;[/i] arca :-- Noe on erke eóde. [i]Noe in arcam intrāvit,[/i] Lk. Skt. C. C. 17, 27. v. arc.[/m]
Ermanríc
	[m1][b]Ermanríc[/b], es; [i]m. The celebrated king of the Ostro-Goths[/i] or [i]East-Goths,[/i] v. Eormanríc.[/m]
erming
	[m1][b]erming[/b], es; [i]m. A miserable[/i] or [i]wretched being;[/i] mĭser :-- Ðæt is sió án frófer erminga æfter ðám ermþum ðisses lífes [i]that is the only comfort of the wretched after the calamities of this life,[/i] Bt. 34, 8; Fox 144, 29. v. earming.[/m]
Erming-strǽt
	[m1][b]Erming-strǽt[/b], e; [i]f.[/i] \[here-man-strǽt [i]via strāta mīlĭtāris,[/i] Som.\] [i]Erming-street. One of the four great Roman roads in Britain,[/i] Som. Lye. v. Wætlinga-strǽt.[/m]
ermþra
	[m1][b]ermþra[/b]. e; [i]f. Misery, calamity;[/i] mĭsĕria :-- Cwom ofer eorþan ermþu [i]misery came upon the earth,[/i] Ps. Th. 104, 14: Exon. 11b; Th. 17, 17; Cri. 271: Andr. Kmbl. 2325; An. 1164: Bt. Met. Fox 16, 15; Met. 16, 8. Æfter ermþum [i]after calamities,[/i] Bt. 34, 8; Fox 144, 30: Elen. Kmbl. 1533; El. 768. v. yrmþu.[/m]
ern
	[m1][b]ern[/b] [i]a place,[/i] Som. Ben. Lye. v. ærn.[/m]
ern
	[m1][b]ern[/b], es; [i]m. An eagle;[/i] ăquĭla, Lye. v. earn.[/m]
-ern
	[m1][b]-ern[/b]; [i]def. m.[/i] -erna; [i]f. n.[/i] -erne; an adjective termination from ærn, ern [i]a place,[/i] denoting, as [i]-ern[/i] in English, [i]Towards a place[/i] :-- Godrum se Norþerna cyning forþférde [i]Godrum, the Northern king, died.[/i] Chr. 890; Th. 160, 1. He forþbrohte Súþerne wynd [i]transt&u-short;lit austrum,[/i] Ps. Spl. 77, 30. Fram deófle Súþernum [i]a dæm&o-short;nio mĕrīdiāno,[/i] Ps. Spl. 90, 6. Betwux eallum Eásternum [i]inter omnes orientāles,[/i] Job Thw. 164, 7. Þurh ðone smyltan Súþan Westernan wind [i]through the mild Southwestern wind.[/i] Bt. 4; Fox 8, 8.[/m]
ernþ
	[m1][b]ernþ[/b], e; [i]f. Standing corn, the crop;[/i] sĕges :-- Hi swá swá rípe ernþ fortreddon hí ealle [i]they trod them all down like ripe corn,[/i] Bd. 1, 12; S. 480, 35, note. DER. earnian.[/m]
érra
	[m1][b]érra[/b] [i]the former,[/i] Som. Ben. Lye. = ǽrra ; [i]comp. of[/i] ǽr.[/m]
ersc
	[m1][b]ersc[/b], es; [i]n. A park, preserve;[/i] vīvārium, Ben. Lye. v. edisc.[/m]
ersc-hen
	[m1][b]ersc-hen[/b], ærsc-hen, -hæn, -henn, e; [i]f. A quail;[/i] c&o-short;turnix, perdix :-- Erschen [i]c&o-short;turnix,[/i] Wrt. Voc. 77, 36. Hi bǽdon and com erschen [i]pétiērunt et vēnit c&o-short;turnix,[/i] Ps. Spl. M. C. 104, 38. Erschæn [i]c&o-short;turnix.[/i] Wrt. Voc. 63, 22. Drihten gesende swá micel fugolcyn on hira wícstówe swilce erschenna, ðæt is on Lýden c&o-short;turnix [i]ascendens c&o-short;turnix co-opĕruit castra.[/i] Ex. 16, 13. v. edisc-hen.[/m]
-es
	[m1][b]-es[/b] is the termination of the genitive case singular, in the greater part of Anglo-Saxon nouns. -- Cyninges botl [i]a king's palace.[/i] -- Abrahames God [i]Abraham's God.[/i] In English [i]e[/i] is omitted, but its place is denoted by an apostrophe.[/m]
-es
	[m1][b]-es[/b] is the termination of adverbs in many cases where the noun is not so formed; as nihtes [i]by night, nightly;[/i] nédes [i]of necessity, necessarily.[/i][/m]
Esau
	[m1][b]Esau[/b]; [i]gen.[/i] Esawes \[Esaues\]; [i]dat.[/i] Esawe; [i]m.[/i] \[Esau HEBREW [i]hairy,[/i] from HEBREW [i]to be hairy[/i]\] [i]Esau[/i] :-- Sóþlíce Iacob sende bodan to Esawe his bréðer [i]mīsīt autem Jacob nuntios ad Esau fratrem suum,[/i] Gen. 32, 3. Esau, 32, 8: 33, 4, 8, 15, 16. Alīse me of Esawes handa mínes bróður [i]ērue me de mănu fratris mei Esau,[/i] 32, 11. Ða handa synd Esaues handa [i]the hands are the hands of Esau,[/i] 27, 22. Esauwe [i]to Esaa,[/i] 32, 18. Esau, 32, 17, [i]acc.[/i] Esauw, 33, 1, [i]acc.[/i][/m]
Escan ceaster
	[m1][b]Escan ceaster[/b] [i]Exeter;[/i] Exonia, Chr. 876, 877; Erl. 78, 13, 16. v. Exan ceaster.[/m]
Esces dún
	[m1][b]Esces dún[/b] [i]Ashdown[/i] :-- In Esces dúne [i]at Ashdown,[/i] Cod. Dipl. 998; Kmbl. v. 41, 15. v. Æsces dún.[/m]
esl
	[m1][b]esl[/b], e; [i]f. A shoulder;[/i] h&u-short;mĕrus :-- He on esle ahóf [i]he raised[/i] \[[i]him[/i]\] [i]on his shoulder,[/i] Cd. 228; Th. 307, 18; Sat. 681. v. eaxel.[/m]
ESNE
	[m1][b]ESNE[/b], es; [i]m. A man of the servile class, a servant, retainer, man, youth;[/i] mercēnārius, servus, vir, j&u-short;vĕnis. The esne was probably a poor freeman from whom a certain portion of labour could be demanded in consideration of his holdings, or a certain rene \[gafol, [i]q. v.[/i]\] reserved out of the produce of the hives, flocks or herds committed to his care. He was a poor mercenary, serving for hire, or for his land, but was not of so low a rank as the þeów or wealh :-- Ánan esne gebýreþ to metsunge xii púnd gódes cornes, and ii scípæteras and i gód mete-cú, wudurǽden be landsíde [i]&u-long;ni æsno,[/i] id est, [i]in&o-short;pi, contingent ad victum xii pondia b&o-short;næ annōnæ, et duo scæpeteras,[/i] id est, [i]&o-short;vium corp&o-short;ra, et una bona convictuālis vacca, et sartícāre juxta sĭtum terræ,[/i] L. R. S. 8; Th. i. 436, 26-28. Gif man mid esnes cwynan geligeþ, be cwicum ceorle, ii gebéte [i]if a man lie with an 'esne's' wife, her husband still living, let him make twofold amends,[/i] L. Ethb. 85; Th. i. 24, 9. Gif man mannes esne gebindeþ, vi scillinga gebéte [i]if a man bind[/i] \[[i]another[/i]\] [i]man's esne, let him make amends with six shillings,[/i] 88 ; Th. i. 24, 15. Gif esne ofet dryhtnes hǽse þeów-weorc wyrce an Sunnan ǽfen, efter hire setlgange, óþ Mónan ǽfenes setlgang, lxxx scillinga se dryhtne gebéte. Gif esne déþ, his ráde, ðæs dæges, vi se wið dryhten gebéte, oððe sine hýd [i]if an esne do servile labour, contrary to his lord's command, from sunset on Sunday-eve till sunset on Monday-eve[/i] \[that is, [i]from sunset on Saturday till sunset on Sunday[/i]\], [i]let him make amends to his lord with eighty shillings. If an esne do[/i] \[[i]servile work[/i]\] [i]of his own accord on that day[/i] \[[i]Sunday[/i]\], [i]let him make amends to his lord with six shillings, or his hide,[/i] L. Win. 9, 10; Th. i. 38, 18-22. Ic eom ðín ágen esne, Dryhten [i]O D&o-short;mĭne, ĕgo sum servus tuus,[/i] Ps. Th. 115, 6: Gen. 24, 61, 66: Exon. 112a, 112b; Th. 430, 9, 17, 31; Rä. 44, 5, 9, 17. On ðínes esnes gebéd [i]in orātiōnem servi tut,[/i] Ps. Th. 79, 5. Ic Dauide, dýrum esne, on áþsware ǽr benemde [i]j&u-long;rāvi David servo meo,[/i] Ps. Th. 88, 3. He him Dauid geceás, deórne esne [i]ēlēgit David servum suum,[/i] 77, 69. Wæs se ofen onhǽted, hine esnas mænige wurpon wudu on innan [i]the oven was heated, many servants cast wood into it,[/i] Cd. 186; Th. 231, 9; Dan. 244: Ps. Th. 68, 37. Twá hund-teontig and fíftig ðara monna esna and mennena he gefullode [i]servos et ancillas d&u-short;centos quinquāginta baptīzāvit,[/i] Bd. 4, 13; S. 583, 20: Ps. Th. 78, 11. Án esne of Leuies híwrǽdene [i]vir de d&o-short;mo ievi,[/i] Ex. 2, 1: 11, 2. Se hwata esne [i]the brave man,[/i] Bt. 40, 3; Fox 238, 10. Penda, se fromesta esne [i]Penda, vir strēnuissĭmus,[/i] Bd. 2, 20; S. 521, 8. Ealle we synd ánes esnes suna [i]omnes fīlli &u-long;nīus vĭri s&u-short;mus,[/i] Gen. 42, 11, 13. Uton agifan ðæm esne his wíf [i]let us give to the man his wife,[/i] Bt. 35, 6; Fox 170, 7. \[[i]O. H. Ger.[/i] asni, [i]m. mercēnārius: Goth.[/i] asneis, [i]m. a hireling.[/i]\] DER. fyrd-esne.[/m]
esne-wyrhta
	[m1][b]esne-wyrhta[/b], an; [i]m. A hireling, mercenary;[/i] mercēnārius :-- Esne-wyrhta [i]mercēnārius,[/i] Greg. Dial. 2, - 3. Eallum frióum monnum ðás dagas sién forgifene bútan þeówum mannum and esnewyrhtum [i]to all freemen let these days be given, but not to slaves and hirelings,[/i] L. Alf. pol. 43; Th. i. 92, 3.[/m]
esn-líce
	[m1][b]esn-líce[/b]; [i]adv. Manfully, valiantly;[/i] vĭrīlĭter :-- Onginnaþ esnlíce and beóþ staðulfæste [i]vĭrīlĭter ăgĭte et confortāmĭni,[/i] Deut. 31, 6. Hwæt dó gé, bróður, dóþ esnlíce [i]what ye do, brother, do manfully.[/i] Past. 47 ; Hat. MS. Hopa nú to Drihtne, and dó esnlíce [i]expecta D&o-short;mĭnum, et vĭrīlĭter ăge,[/i] Ps. Th. 26, 16: 30, 28.[/m]
ESOL
	[m1][b]ESOL[/b], esul, es; [i]m. An ass;[/i] ăsĭnus :-- His estfulnesse wiðteáh se esol ðe he onuppan sæt [i]the ass. upon which he[/i] \[[i]Balaam[/i]\] [i]sat, opposed his zeal,[/i] Past. 36, 7; Cot. MS. Gif ðǽr befeólle on oððe oxa oððe esol [i]if an ox or an ass fell into it,[/i] Past. 63; Hat. MS. Ongan ðá his esolas bǽtan [i]began then to bridle[/i] \[[i]bit[/i]\] [i]his asses,[/i] Cd. 138; Th. 173, 25; Gen. 2866. \[[i]O. Sax.[/i] esil, m: [i]Dut.[/i] ezel, [i]m; Ger. M.H. Ger.[/i] esel, [i]m: O.H. Ger.[/i] esil, [i]m: Goth.[/i] asilus, [i]m: Slav,[/i] osilu.\] v. assa, asse.[/m]
essian
	[m1][b]essian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To waste, consume;[/i] tābescĕre :-- Essian me dyde æfþanca mín [i]tābescĕre me fēcit zēlus meus.[/i] Ps. Spl. M. 118, 139.[/m]
ÉST
	[m1][b]ÉST[/b], es; [i]m:[/i] ést, e; [i]f.[/i] [b]I.[/b] [i]will, consent, grace, favour, liberality, munificence, bounty;[/i] bĕnĕplăcĭtum, consensus, grātia, bĕnĕv&o-short;lentia, m&u-short;nĭfĭcentia :-- Ofer míne ést [i]against my will,[/i] Andr. Kmbl. 2438; An. 1217. Ofer ést Godes [i]against God's consent.[/i] Exon. 61 b; Th. 226, 10; Ph. 403. Þurh ést Godes [i]through grace of God,[/i] 44b; Th. 151, 21; Gú. 798: Elen. Kmbl. 1968; El. 986. Hie on þanc curon æðelinges ést [i]they accepted thankfully the chieftain's bounty.[/i] Cd. 112; Th. 147, 21; Gen. 2443. He gearwor hæfde ágendes ést ǽr gesceáwod [i]he had previously more fully experienced the owner's favour,[/i] Beo. Th. 6142; B. 3075: Andr. Kmbl. 965; An. 483. [b]II.[/b] [i]delicacies;[/i] dēlĭciæ :-- Ðá ðe synd on éstum [i]qui sunt in dēlĭciis,[/i] Lk. Bos. 7, 25. Éstas [i]dēlĭciæ,[/i] Ælfc. Gr. 13; Som. 16, 16. Cyninga wist [i]vel[/i] éstas [i]dăpes, Ælfc.[/i] Gl. 65; Som. 69, 56; Wrt. Voc. 41, 13. \[[i]Orm.[/i] esstess, [i]pl. dainties: O. Sax.[/i] anst, [i]f. favour, grace: O. Frs.[/i] enst, est [i]favour: Ger.[/i] gunst, [i]f. favour: M.H. Ger. O.H. Ger.[/i] anst, [i]f grātia: Goth.[/i] ansts, [i]f. favour: Dan.[/i] yndest, [i]m. f: Swed.[/i] ynnest, [i]m. favour: Icel.[/i] ást. [i]f. love, affection.[/i]\][/m]
-est
	[m1][b]-est[/b], the termination of the superlative degree, perhaps from ést [i]abundance.[/i][/m]
éstan
	[m1][b]éstan[/b] [i]from the east, easterly,[/i] Exon. 57 a; Th. 204, 8; Ph. 94. v. eástan; [i]adv.[/i][/m]
éste
	[m1][b]éste[/b]; [i]adj. Gracious, bountiful;[/i] bĕnignus :-- Ðæt he him ealra wæs ára éste [i]that he was bountiful to him in all gifts,[/i] Cd. 74; Th. 91, 8; Gen. 1509. Ðæt hyre eald Metod éste wǽre bearngebyrdo [i]that the Lord of old was gracious to her in her child-bearing,[/i] Beo Th. 1895; B. 945.[/m]
Éste
	[m1][b]Éste[/b], Éstas; [i]nom. acc: gen.[/i] Ésta; [i]dat.[/i] éstum; [i]pl. m. The Esthonians[/i] or [i]Osterlings[/i] are a Finnish race, -- the Éstas of Wulfstan and the Osterlings of the present day. They dwelt on the shores of the Baltic on the east of the Vistula :-- Ðæt Witland belimpeþ to Éstum [i]Witland belongs to the Esthonians,[/i] Ors. 1, 1; Bos. 22, 5. Ne biþ nǽnig ealo gebrowen mid Éstum, ac ðǽr biþ medo genóh [i]no ale is brewed by the Esthonians, but there is mead enough.[/i] Bos. 22, 17, 19: 23, 3.[/m]
éste-líce
	[m1][b]éste-líce[/b], ést-líce; [i]adv. Kindly, gladly, delicately, daintily;[/i] bĕnigne, libenter, delĭcāte :-- Éstelíce [i]bĕnigne,[/i] Ps. Spl. T. 50, 19: R. Ben. 71. Éstelíce [i]delĭcāte,[/i] Scint. 27: Prov. 29. We ðé éstlíce mid us willaþ ferigan [i]we will gladly convey thee with us,[/i] Andr. Kmbl. 583; An. 292.[/m]
éster
	[m1][b]éster[/b] [i]easter,[/i] Som. Ben. Lye. v. eáster.[/m]
ést-ful
	[m1][b]ést-ful[/b]; [i]adj.[/i] \[ést [i]bounty[/i]\] [i]Full of kindness, devoted to, ready to serve;[/i] dēvōtus, vōtivus, offĭciōsus :-- Éstful [i]dēvōtus,[/i] Greg. Dial. 1, 3, 11. Éstful [i]vel[/i] gehýrsum [i]offĭciōsus;[/i] éstful [i]vōtivus,[/i] Ælfc. Gl. 115; Som. 80, 54, 56; Wrt. Voc. 61, 32, 34.[/m]
éstful-líce
	[m1][b]éstful-líce[/b]; [i]adv. Kindly, devotedly;[/i] dēvōte, Greg. Dial. 2, 16.[/m]
éstfulnes
	[m1][b]éstfulnes[/b], -ness, e; [i]f. Fulness of liberality, devotion, zeal;[/i] dēvōtio :-- Hí leorniaþ mid fulre éstfulnesse ða sóðan gód to sécanne [i]they learn to seek the true good with full devotion,[/i] Past. 58, 1; Hat. MS. His éstfulnesse wiðteáh se esol ðe he onuppan sæt [i]the ass, on which he[/i] \[[i]Balaam[/i]\] [i]sat, opposed his zeal,[/i] Past. 36, 7; Cot. MS.[/m]
éstig
	[m1][b]éstig[/b]; [i]adj. Gracious, bounteous;[/i] bĕnignus :-- Duguþa éstig [i]bounteous in benefits,[/i] Exon. 95 b; Th. 356, 23; Pa. 16.[/m]
éstines
	[m1][b]éstines[/b], -ness, e; [i]f. Benignity, kindness, bounteousness;[/i] bĕnignĭtas :-- Drihten selþ éstinesse [i]D&o-short;mĭnus dăbit bĕnignĭtātem.[/i] Ps. Spl. T. 84, 13: 64, 12.[/m]
ést-land
	[m1][b]ést-land[/b], es; [i]n. East-land, east country, the east;[/i] terra &o-short;rientālis, Som. Ben. Lye. v. East-land.[/m]
ést-líce
	[m1][b]ést-líce[/b]; [i]adv. Gladly;[/i] lĭbenter, bĕnigne :-- We ðé éstlíce mid us willaþ ferigan [i]we will gladly convey thee with us,[/i] Andr. Kmbl. 583; An. 292. v. éste-líce.[/m]
Ést-mere
	[m1][b]Ést-mere[/b], es; [i]m.[/i] \[ést = eást [i]east,[/i] mere [i]a lake[/i]\] [i]The Frische Haff,[/i] or [i]fresh water lake which is on the north of east Prussia.[/i] Hav or Haf signifies a sea, in Danish and Swedish. It is written Haff in German, and it is now used to denote all the lakes connected with the rivers on the coast of Prussia and Pomerania. The Frische Haff is about sixty miles long, and from six to fifteen broad. It is separated by a cham of sand banks from the Baltic Sea, with which, at the present time, it communicates by one strait called the Gat. This strait is on the north-east of the Haff, near the fortress of Pillau, [i]Malte Brunts Univ. Geog.[/i] vol. vii. p. 14. This Gat, as Dr. Bell informs me, 'seems to have been formed, and to be kept open by the superior force of the Pregel stream.' This gentleman has a perfect knowledge of the Frische Haff and the neighbourhood, as he received his early education in the vicinity, and matriculated at the University of Königsberg, near the west end of the Haff. I am indebted to Dr. Bell for the map of the celebrated German Historian, Professor Voigt, adapted to his 'Geschichte Preussens von den ältesten Zeiten, 9 vols. 8vo, Königsberg, 1827-1839.' In this map there are four openings from the Frische Haff to the Baltic. 'It is certain,' says Malte Brun, 'that in 1394 the mouth of one strait was situated at Lochsett, six or eight miles north of the fortress of Pillau.' Voigt's map gives the year 1311. Id. vol. vii. p. 15. The next is the Gat of Pillau, at present the only opening to the Baltic, with the date 1510. The third Gat, marked in the map with the date 1456, is about ten or twelve miles south-west of Pillau; and the fourth, without any date, is much nearer the west end of the Frische Haff :-- Seó Wisle líþ út of Weonodlande, and líþ in Éstmere; and se Éstmere is húru fíftene míla brád. Ðonne cymeþ Ilfing eástan in Éstmere of ðæm mere, ðe Truso standeþ in staðe [i]the Vistula flows out of Weonodland and runs into the Frische Haf[/i] \[[i]Estmere[/i]\]; [i]and the Frische Haff is, at least, fifteen miles broad. Then the Elbing comes from the east into the Frische Haff, out of the lake[/i] \[[i]Drausen[/i]\] [i]on the shore of which Truso stands,[/i] Ors. 1, 1; Bos. 22, 5-8.[/m]
ést-mete
	[m1][b]ést-mete[/b], es; [i]m. Delicate meat, dainties, luxuries;[/i] delĭcātus cĭbus, daps, dēlĭciæ :-- Ðeós sand oððe éstmete [i]hæc daps,[/i] Ælfc. Gr. 9, 54; Som. 13, 20. Seó wuduwe ðe lyfaþ on éstmettum. heó ne lyfaþ ná, ac heó is deád. Ðeós Anna, ðe we embe sprecaþ, ne lufude heó ná éstmettas, ac lufude fæstenu [i]the widow who liveth in luxuries, she liveth not, but she is dead. This Anna, of whom we speak, loved not luxuries, but loved fasts,[/i] Homl. Th. i. 146, 34-148, 1.[/m]
-estre
	[m1][b]-estre[/b], -istre, -ystre, an; [i]f.[/i] are the feminine terminations of nouns of action, same as the Latin -ix and English -ess; [i]as[/i] Fiðelestre [i]a female fiddler.[/i] Wrt. Voc. 73, 62: hleápestre [i]a female dancer,[/i] 73, 71: lǽrestre [i]an instructress:[/i] myltestre [i]meretrix[/i] vel [i]scortum,[/i] Wrt. Voc. 86, 72: rǽdistre [i]a female reader,[/i] Wrt. Voc. 72, 7: sangestre \[MS. sangystre\] [i]a songstress,[/i] Wrt. Voc. 72, 5: seámestre [i]a seamstress,[/i] 74, 13.[/m]
éstum
	[m1][b]éstum[/b]; [i]adv.[/i] \[[i]dat.[/i] or [i]inst. pl. of[/i] ést, [i]q.v.[/i]\] [i]Willingly, gladly, kindly, bounteously;[/i] lĭbenter, bĕnigne, m&u-long;nĭfĭcenter :-- He Freán hýrde éstum [i]he obeyed the Lord willingly,[/i] Cd. 92; Th. 117, 11; Gen. 1952: Ps. Th. 140, 3. Him wæs wunden gold éstum ge-eáwed [i]twisted gold was kindly offered to him.[/i] Beo. Th. 2392; B. 1194. Ic Ismael éstum wille bletsian . [i]I will bless Ishmael bounteously,[/i] Cd. 107; Th. 142, 4; Gen. 2356.[/m]
esul
	[m1][b]esul[/b] [i]an ass[/i], Som. Ben. Lye. v. esol.[/m]
esul-cweorn
	[m1][b]esul-cweorn[/b], e; [i]f. A mill-stone turned by an ass;[/i] m&o-short;la asĭnāria, Cot. 16.[/m]
é-swíc
	[m1][b]é-swíc[/b], e; [i]f. Disgrace, offence;[/i] scandălum :-- Nis in him éswíc [i]non est in illis scandălum,[/i] Ps. Surt. 118, 165. In éswíc [i]in scandălum,[/i] 68, 23. v. ǽ-swíc.[/m]
é-swíca
	[m1][b]é-swíca[/b], an; [i]m. A hypocrite, heathen;[/i] hypocrĭta, ethnĭcus :-- Ðú éswíca [i]hypocrĭta,[/i] Mt. Kmbl. Lind. 7, 5. Éswíca [i]ethnĭcus,[/i] 18, 17. v. ǽ-swíca.[/m]
ETAN
	[m1][b]ETAN[/b], to etanne; [i]part.[/i] etende; ic ete, ðú etest, etst, itst, ytst, ætst, he, heó, hit, yt, ytt, et, ett, eteþ, ieteþ, iteþ, yteþ, [i]pl.[/i] etaþ; [i]p.[/i] ic, he æt, ðú ǽte, [i]pl.[/i] ǽton; [i]subj. indef.[/i] ic ete, æte, [i]pl.[/i] eten; [i]p.[/i] ǽte, [i]pl.[/i] ǽten; [i]pp.[/i] eten; [i]v.a. To[/i] EAT, [i]consume, devour;[/i] ĕdĕre, c&o-short;mĕdĕre, mand&u-long;cāre, vescĕre :-- Ðú scealt greót etan [i]thou shalt eat dust[/i] \[[i]grit[/i]\], Cd. 43; Th. 56, 9; Gen. 909: 43; Th. 57, 28; Gen. 935. Seó leó bringþ hungregum hwelpum hwæt to etanne [i]the lioness brings to hungry whelps somewhat to eat,[/i] Ors. 3, 11; Bos. 71, 38. Rýnde him manna \[mete\] to etanne [i]pluit illis manna ad mand&u-long;candum,[/i] Ps. Spl. 77, 28. Ðæt treów wæs gód to etanne [i]quod b&o-short;num esset lignum vescendum.[/i] Gen. 3, 6. Etende [i]eating,[/i] Ps. Th. 105, 17. Ic ete [i]ĕdo,[/i] ðú etst \[ytst MS. D.\] [i]es,[/i] he et \[ett MS. C; ytt D.\] [i]est;[/i] we etaþ [i]ĕdĭmus,[/i] gé etaþ [i]ĕdiĭtis,[/i] hí etaþ [i]ĕdunt,[/i] Ælfc. Gr. 32; Som. 36, 18, 19. ÐÚ itst oððe drincst [i]thou eatest or drinkest,[/i] Bt. 14, 1; Fox 42, 14. Ðú ytst wyrta [i]thou shalt eat herbs,[/i] Gen. 3, 18. ÐÚ ætst [i]thou shalt eat;[/i] c&o-short;mĕdes, Gen. 3, 17. Ðe ytt hláf [i]qui mand&u-long;cat pánem,[/i] Jn. Bos. 13, 18. Se tó seldan ieteþ [i]he too seldom eats,[/i] Exon. 90 b; Th. 340, 16; Gn. Ex. 112. Ne wiht iteþ [i]nor eats a thing[/i] \[[i]creature[/i]\], 114 b; Th. 439, 28; Rä. 59, 10. Gé etaþ [i]ye eat,[/i] Gen. 3, 5. Ðú- ǽte of ðam treówe [i]thou hast eaten of the tree;[/i] c&o-short;mēdisti de ligno. Gen. 3, 17. He æt ða offring-hláfas [i]pānes prōp&o-short;sĭtiōnis c&o-short;mēdit,[/i] Mt. Bos. 12, 4. He æt [i]he ate,[/i] Gen. 3, 6. Fuglas ǽton ða [i]v&o-short;lucres c&o-short;mēdērunt ea,[/i] Mt. Bos. 13, 4. Ðeáh ðe gé of ðam treówe eten \[MS. eton\] [i]though ye should eat of the tree,[/i] Gen. 3, 4. Ðæt gé ne ǽton [i]ut non c&o-short;mĕdĕrētis,[/i] 3, 1. 3, \[[i]Tynd.[/i] eat: [i]Wyc. Chauc.[/i] ete: [i]Piers P.[/i] eten, ete: [i]R. Glouc.[/i] ete: [i]Laym.[/i] æten, eten: [i]Orm.[/i] etenn: [i]Northumb.[/i] eta: [i]Plat.[/i] eten: [i]O. Sax.[/i] etán: [i]Frs.[/i] ytten: [i]O. Frs.[/i] eta, ita: [i]Dut.[/i] eten: [i]Ger.[/i] essen: [i]M.H. Ger.[/i] ëzzen: [i]O.H. Ger.[/i] ezan, ezzan: [i]Goth.[/i] itan; [i]p.[/i] at, etum; [i]pp.[/i] itans: [i]Dan.[/i] äde: [i]Swed.[/i] äta: [i]Icel.[/i] eta: [i]Lat.[/i] ĕd-o: [i]Grk.[/i] GREEK [i]Sansk,[/i] ad [i]to eat.[/i]\] DER. fretan \[= for-etan\], ge-etan, of-, ofer-, þurh-, under-.[/m]
ete-lond
	[m1][b]ete-lond[/b], es; [i]n. Pasture land;[/i] pascua terra :-- Ǽgðer ge etelond ge yrþlond \[MS. eyrðlond\] [i]both pasture land and arable land,[/i] Cod. Dipl. 299; A.D. 869; Kmbl. ii. 95, 14.[/m]
eten
	[m1][b]eten[/b], es; [i]m. A giant;[/i] gĭgas, Ps. Spl. T. 32, 16: 18, 6. v. ent.[/m]
eten
	[m1][b]eten[/b] = eton [i]should eat,[/i] Gen. 3, 4; [i]subj. of[/i] etan.[/m]
etere
	[m1][b]etere[/b], es; [i]m. An[/i] EATER, [i]a consumer, devourer;[/i] v&o-short;rax :-- Etere [i]v&o-short;rax,[/i] Mt. Kmbl. Lind. 11. 19. Eteras [i]commessātōres.[/i] Prov. 18.[/m]
etest
	[m1][b]etest[/b] [i]shalt eat;[/i] c&o-short;mĕdes, Ps. Th. 127, 2; [i]2 nd fut. of[/i] etan.[/m]
et-felgan
	[m1][b]et-felgan[/b]; [i]p.[/i] -fealh, [i]pl.[/i] -fulgon; [i]pp.[/i] -folgen [i]To cleave[/i] or [i]stick to, adhere;[/i] adhærére :-- Ná etfilgþ me heorte þweor [i]a wicked heart cleaves not to me,[/i] Ps. Spl. T. 100, 4. v. æt-felgan.[/m]
éþ
	[m1][b]éþ[/b]; [i]adv. More easily[/i] :-- Ðæt ic ðý éþ mǽge ðæt sóþe leóht on ðé gebringan [i]that I may the more easily bring upon thee the true light,[/i] Bt. 5, 3; Fox 14, 20: 19; Fox 70, 3. Ðú meaht éþ gecnáwan [i]thou mightest more easily know,[/i] Bt. Met. Fox 12, 43; Met. 12, 22: 10, 75; Met. 10, 38. v. eáþ; [i]adv.[/i][/m]
éþ
	[m1][b]éþ[/b], e; [i]f. A wave;[/i] unda:-- Éþ [i]unda,[/i] Ælfc. Gl. 98; Som. 76, 79; Wrt. Voc. 54, 23. [i]v.[/i] ýþ.[/m]
éðan
	[m1][b]éðan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To overflow, lay waste;[/i] vastāre:-- Ðá eác éðan gefrægn eald-feónda cyn win-burh wera [i]then also I heard that the tribe of ancient foes laid waste the people's beloved city,[/i] Cd. 174; Th. 219, 19; Dan. 57. v. ýðan.[/m]
Eðan-dún
	[m1][b]Eðan-dún[/b], e; [i]f.[/i] \[[i]Hunt.[/i] Edendune: [i]Matt. West.[/i] Ethendune\] EDDINGTON. [i]near Westbury, Wiltshire;[/i] l&o-short;ci nōmen in agro Wiltonensi:-- He fór to Eðandúne [i]he went to Eddington,[/i] Chr. 878; Erl. 81, 12.[/m]
éþ-begete
	[m1][b]éþ-begete[/b]; [i]adj. Easily got, got ready, prepared;[/i] făcĭlis adeptu, părātus:-- Ðá wæs grim andswaru éþbegete [i]there was a fierce answer ready,[/i] Beo. Th. 5714; B. 2861. v. eáþ-gete.[/m]
eð-cwide
	[m1][b]eð-cwide[/b], eþ-cwiðe [i]a rehearsal,[/i] Som. Ben. Lye. v. ed-cwide.[/m]
éðe
	[m1][b]éðe[/b]; [i]adj.[/i] \[éðan [i]to lay waste[/i]\] [i]Laid waste, desert, desolate;[/i] vastātus:-- Ðæt he geheólde éðne éðel [i]that he might hold the desert land,[/i] Cd. 175; Th. 220, 28; Dan. 78.[/m]
eðe
	[m1][b]eðe[/b]; [i]comp.[/i] éðre; [i]sup.[/i] éðost; [i]adj. Easy, ready, mild, soft;[/i] făcĭlis, mītis:-- Ne wæs ðæt éðe síþ [i]that was no easy enterprise,[/i] Beo. Th. 5166; B. 2586. Eall ðú ðín yrre éðre gedydest [i]mĭtĭgasti omnem ĭram tuam,[/i] Ps. Th. 84, 3: Mk. Bos. 2, 9: Elen. Kmbl. 2586; El. 1294. v. eáðe; [i]adj.[/i][/m]
éðe
	[m1][b]éðe[/b]; [i]sup.[/i] éðest; [i]adv. Easily;[/i] făcĭlĭter, Hy. I. 6; Hy. Grn. ii. 280, 6. v. eáðe; [i]adv.[/i][/m]
ÉÐEL
	[m1][b]ÉÐEL[/b], æðel, ǽðel; [i]gen.[/i] éðles; [i]dat.[/i] éðle, éðele; [i]m. n.[/i] [b]I.[/b] [i]one's own residence[/i] or [i]property, inheritance, country, realm, land, dwelling, home;[/i] prædium ăvītum, fundus heredĭtārius, patria, terra, sēdes, domĭcĭlium, tabernāc&u-short;lum:-- Ðis is mín ágen cýþ, eard and éðel [i]this is my own country, dwelling and home,[/i] Bt. Met. Fox 24, 99; Met. 24, 50. Hér sceal mín wesan eorþlíc éðel [i]here shall be my earthly country,[/i] Exon. 36 a; Th. 117, 30; Gú. 232. Ic ealne geondhwearf éðel Gotena [i]I traversed all the country of the Goths,[/i] 86 b; Th. 325, 10; Wíd. 109. Nán wítega nis andfenge on his éðele [i]nēmo prophēta acceptus est in patria sua,[/i] Lk. Bos. 4, 24. Se éðel úþgenge wearþ Adame and Éuan [i]the country became alien to Adam and Eve,[/i] Exon. 45 a; Th. 153, 11; Gú. 824: Th. 152, 29; Gú. 816. Onfóþ mínes Fæder ríce, beorht éþles wlite [i]receive my Father's realm, the land's bright beauty,[/i] 27 b; Th. 82, 32; Cri. 1347. Ic ferde to foldan ufan from éþle [i]I went to earth from the realm above,[/i] Cd. 224; Th. 296, 2; Sat. 496. Engla éðel [i]the dwelling of angels,[/i] Andr. Kmbl. 1049; An. 525. Hæleða éðel [i]the dwelling of heroes,[/i] 41; An. 21. Ðæt he síþ tuge eft to éþle [i]that he would go his way again home,[/i] Exon. 37b; Th. 123, 21; Gú. 326: 36b; Th. 119, l; Gú. 248. Éþles neósan [i]to visit their home,[/i] Andr. Kmbl. 1660; An. 832: 32; An. 16. On heora éðele [i]in tabernāc&u-short;lis eōrum,[/i] Ps. Th. 68, 26. 2. [i]the following three examples are neuter[/i]:-- Ðæt earme éðel [i]mĭsĕra patria,[/i] Bd. I, 12; S. 480, 37. He wolde eft ðæt éðel sécan his hwílendlícan ríces [i]temp&o-short;rālis sui regni sēdem repĕtiit,[/i] 3, 22; S. 552, 33. His ríces éðel ðæt he hæfde [i]sĕdem regni quam tĕnuit,[/i] 4, I; S. 563, 14. [b]II.[/b] [i]the Anglo-Saxon Rune [/i] RUNE = œ́, the name of which letter in Anglo-Saxon is œ́ðel, ǽðel, éðel [i]one's native country,[/i] -- hence, this Rune not only stands for the letters œ́, but for œ́eth;el = é ðel [i]one's native country,[/i] as, -- RUNE \[éðel\] byþ oferleóf ǽghwylcum men [i]a native country is over-dear to every man,[/i] Hick. Thes. i. 135, 45: Runic pm. 23; Kmbl. 344, 3: Beo. Th. 1045; B. 520: 1830; B. 913. \[[i]O. Sax.[/i] óeth;il, [i]m. domĭcĭlium, patria, prædium avītum: O. Frs.[/i] éthel, [i]m: O. H. Ger.[/i] uodal, [i]n. prædium: Icel.[/i] óðal, [i]n. fundus avītus.[/i]\] DER. fæder-éðel.[/m]
éðel-boda
	[m1][b]éðel-boda[/b], an; [i]m. A native preacher, the apostle of a country;[/i] indĭgĕnus prædĭcātor, patriæ apostólus:-- He éðelbodan wiste [i]he knew the native preacher,[/i] Exon. 47 a; Th. 162, 15; Gu. 976.[/m]
eðel-boren
	[m1][b]eðel-boren[/b]; [i]adj. Noble-born;[/i] nōbĭlis natu, Prov. 31. v. æðel-boren.[/m]
éðel-cyning
	[m1][b]éðel-cyning[/b], es; [i]m. A country's king, king of the land;[/i] patriæ [i]vel[/i] terræ rex:-- Eall ǽr-gestreón éðelcyninga [i]all ancient treasure of the kings of the land[/i] \[[i]earth[/i]\], Exon. 22 b; Th. 62, 6; Cri. 997.[/m]
éðel-dreám
	[m1][b]éðel-dreám[/b], es; [i]m. Domestic pleasure, joy from one's country;[/i] domestĭcum gaudium, patriæ gaudium:-- He heóld á éðeldreámas [i]he ever possessed domestic joys,[/i] Cd. 78; Th. 97, 4; Gen. 1607.[/m]
eðele
	[m1][b]eðele[/b]; [i]adj. Noble, famous, excellent;[/i] nōbĭlis, egrĕgius:-- Syle us on earfoðum eðelue fultum [i]da nōbis auxĭlium de trīb&u-short;lātiōne,[/i] Ps. Th. 107, II. v. æðele.[/m]
éðel-eard
	[m1][b]éðel-eard[/b], es; [i]m. A native dwelling;[/i] patrium domĭcĭlium:-- Abraham wunode éðeleardum [i]Abraham abode in the native dwellings,[/i] Cd. 92; Th. 116, 33; Gen. 1945.[/m]
éðel-fæsten
	[m1][b]éðel-fæsten[/b], es; [i]n. Land-fastness, a country's fortress;[/i] patriæ m&u-long;nīmentum:-- Ic éðelfæsten brece [i]I break through a land-fastness,[/i] Exon. 126b; Th. 487, 3; Rä. 72, 22.[/m]
éðelíce
	[m1][b]éðelíce[/b]; [i]adv. Easily;[/i] facĭlĭter:-- Ðú eall þing birest éðelíce búton geswince [i]thou bearest all things easily without labour,[/i] Bt. Met. Fox 20, 552; Met. 20, 276. Ðæt ðú mǽge cumon éðelícost [i]that thou mayest most easily come,[/i] Bt. 41, 5; Fox 254, 17. v. eáðelíce.[/m]
éðelícnes
	[m1][b]éðelícnes[/b], -ness, [i]e; f. Easiness;[/i] facĭlĭtas, Cot. 82. DER. un-éðelícnes. v. eáþnes.[/m]
eðeling
	[m1][b]eðeling[/b] [i]a noble, prince,[/i] Chr. 617; Erl. 23, 17: 972; Erl. 125, 7. v. æðeling.[/m]
Eðelinga íg
	[m1][b]Eðelinga íg[/b][i]the island of nobles, the island of Athelney,[/i] Som. Ben. Lye. v. Æðelinga ígg.[/m]
éðel-land
	[m1][b]éðel-land[/b], -lond, es; [i]n. A native land, a country;[/i] patria, terra:-- Ða wæs gúþ-hergum wera éðelland geond-sended [i]then with hostile bands was the people's native land overspread,[/i] Cd. 92; Th. 118, 20; Gen. 1968: 69; Th. 83, 14; Gen. 1379. On éðelland ðǽr Salem stód [i]into the country where Salem stood,[/i] 174; Th. 218, 15; Dan. 39. Séceþ eádig éðellond [i]seeks[/i] \[[i]its[/i]\] [i]happy native land,[/i] Exon. 59b; Th. 217, 12; Ph. 279: 42 a; Th. 141, 17; Gú. 628.[/m]
éðel-leás
	[m1][b]éðel-leás[/b]; [i]adj. Countryless, homeless;[/i] patria [i]vel[/i] d&o-short;mo cărens, extorris, exul:-- Ðæt ðú éðelleásum déman wille [i]that thou art willing to adjudge to me homeless,[/i] Andr. Kmbl. 148; An. 74- Eðel-leáse ðysne gyst-sele gihþum healdaþ \[healdeþ MS.\] [i]the homeless hold this guest-hall in memory,[/i] Cd. 169; Th. 212, 3; Exod. 533.[/m]
eðel-mearc
	[m1][b]eðel-mearc[/b], e; [i]f. One's country's boundary;[/i] patriæ līmes:-- Him ðá Abraham gewát of Egipta éðelmearce [i]Abraham then departed from the Egyptians' country's boundary,[/i] Cd. 85; Th. 106, 9; Gen. 1768: 90; Th. 112, 22; Gen. 1874: 100; Th. 133, 8; Gen. 2207.[/m]
éðel-ríce
	[m1][b]éðel-ríce[/b], es; [i]n. A native-realm, native-country;[/i] patrium regnum, patria:-- Ðæt ðú móste mínes éðelríces neótan [i]that thou mightest enjoy my native realm.[/i] Exon. 29 a; Th. 89, 24; Cri. 1462: Andr. Kmbl. 239; An. 120: 864; An. 432: Salm. Kmbl. 214; Sal. 106.[/m]
éðel-riht
	[m1][b]éðel-riht[/b], -rieht, es; [i]n. A land[/i] or [i]country's right;[/i] patrium jus:-- Wǽron orwénan éðelrihtes [i]they were hopeless of country's right,[/i] Cd. 154; Th. 191, 8; Exod. 211. Stód seó dýgle stów ídel and æmen éðelriehte feor [i]the secret spot stood void and desolate, far from patrial-right,[/i] Exon. 35 b; Th. 115, 10; Gú. 187. DER. eard-éðel-riht.[/m]
éðel-seld
	[m1][b]éðel-seld[/b], es; [i]n. A native seat, settlement;[/i] patria sēdes, d&o-short;mĭcĭlium:-- Sceoldon ða rincas sécan ellor éðelseld [i]the chieftains must seek a settlement elsewhere,[/i] Cd. 90; Th. 113, 32; Gen. 1896.[/m]
éðel-setl
	[m1][b]éðel-setl[/b], es; [i]n. A native seat, a settlement;[/i] patria sēdes, d&o-short;mĭcĭlium:-- Him ðá eard geceás and éðelsetl [i]chose him then a dwelling and a settlement,[/i] Cd. 91; Th. 115, 30; Gen. 1927. v. éðel-seld.[/m]
éðel-stæf
	[m1][b]éðel-stæf[/b], es; [i]m. A family staff[/i] or [i]support, stay of the house;[/i] prædii sustentāc&u-short;lum. v. éðyl-stæf.[/m]
eðel-staðol
	[m1][b]eðel-staðol[/b], es; [i]m. A native settlement;[/i] patrium habĭtac&u-long;lum:-- Hú he éðelstaðolas eft gesette, swegel-torhtan seld [i]how he might replenish the native settlements, heaven-bright seals,[/i] Cd. 5; Th. 6, 25; Gen. 94.[/m]
eðel-stól
	[m1][b]eðel-stól[/b], es; [i]m.[/i] [b]I.[/b] a [i]paternal-seat, native-seat, country, habitation;[/i] patria sēdes, patria, d&o-short;mĭcĭlium:-- Eafora æfter yldrum éðel-stól heóld [i]the son after his parents ruled the paternal-seat.[/i] Cd. 56; Th. 69, 2; Gen. 1129. He éðelstólas healdan cúðe [i]he could hold[/i] \[[i]his[/i]\] [i]paternal-seats.[/i] Beo. Th. 4732; B. 2371. Engla éðelstól [i]native-seat of angels,[/i] Exon. 8 b; Th. 4, 13; Cri. 52: 86b; Th. 326, 1; Wíd. 122. Ðé is éðelstól eft gerymed [i]to thee a habitation is again assigned,[/i] Cd. 73; Th. 89, 23; Gen. 1485: 74; Th. 91, 19; Gen. 1514. [b]II.[/b] [i]a chief city, metropolis;[/i] urbs prīmāria, metr&o-short;p&o-short;lis = GREEK:-- He hét forbærnan Rómána burig, sió his ríces wæs ealles éðelstól [i]he ordered to burn up the city of the Romans, which was the metropolis of his whole empire.[/i] Bt. Met. Fox 9, 21; Met. 9, 11.[/m]
éðel-stów
	[m1][b]éðel-stów[/b], e; [i]f. A dwelling-place;[/i] habĭtāti&o-short;nis l&o-short;cus:-- Ðé wíc geceós, éðelstówe [i]choose thee a habitation, a dwelling-place,[/i] Cd. 130; Th. 164, 33; Gen. 2724: 50; Th. 64, 19; Gen. 1052.[/m]
eðel-þrym
	[m1][b]eðel-þrym[/b], -þrymm, es; [i]m. One's country's dignity;[/i] dignĭtas [i]vel[/i] glōria patriæ:-- He éðelþrym onhóf [i]he exalted his country's dignity,[/i] Cd. 79; Th. 98, 23; Gen. 1634.[/m]
éðel-turf
	[m1][b]éðel-turf[/b], éðyl-turf; [i]gen.[/i] -turfe; [i]dat.[/i] -tyrf; [i]f. Native turf[/i] or [i]soil, native country, country;[/i] patrium s&o-short;lum, patria, terrĭtōrium:-- On mínre éðeltyrf [i]on my native turf.[/i] Beo. Th. 824; B. 410. Ðá com leóf Gode on ða éðelturf [i]then came the friend of God into that country,[/i] Cd. 85; Th. 106, 20; Gen. 1774: 127; Th. 162, 6; Gen. 2677: Exon. 60b; Th. 220, 17; Ph. 321.[/m]
éðel-weard
	[m1][b]éðel-weard[/b], es; [i]n. A country's guardian[/i] or [i]ruler, a king;[/i] patriæ custos [i]vel[/i] d&o-short;mĭnus, rex:-- Wæs ðæt fród cyning, eald éðelweard [i]that was a wise king, an old country's guardian,[/i] Beo. Th. 4426; B. 2210. Giímonna gestrión sealdon unwillum éðelweardas [i]the wealth of men of old their country's guardians unwillingly gave up.[/i] Bt. Met. Fox I. 48; Met. I. 24.[/m]
éðel-wyn
	[m1][b]éðel-wyn[/b], -wynn, e; [i]f. Joy of country;[/i] patriæ gaudium:-- Nú sceal eall éðelwyn eówrum cynne leófum alicgean [i]now shall all joy of country to your beloved kindred fail,[/i] Beo. Th. 5762; B. 2885. DER. eard-éðelwyn.[/m]
eðer
	[m1][b]eðer[/b] [i]a hedge;[/i] sēpes. Som. Ben. Lye. v. eodor.[/m]
éþfynde
	[m1][b]éþfynde[/b]; [i]adj. Easily found,[/i] Cd. 171; Th. 215, 6; Exod. 579. v. eáþ-fynde, ýþ-fynde.[/m]
éþ-gesýne
	[m1][b]éþ-gesýne[/b]; [i]adj. Easy to be seen, visible;[/i] fácílis vīsu, vīsĭbĭlis:-- Ðǽr biþ éþgesýne þreó tácen [i]there shall be easy to be seen three signs,[/i] Exon. 26a; Th. 76, 6; Cri. 1235: Beo. Th. 2225; B. 1110. v. ýþ-gesýne.[/m]
éþgiende
	[m1][b]éþgiende[/b] [i]breathing;[/i] anhēlans. Cot. l. v. éðian.[/m]
éðgung
	[m1][b]éðgung[/b], e; [i]f. A breathing, inspiration;[/i] inspīrātio:-- Of éðgunge gástes graman ðínes [i]ab inspīrātiōne spiritus īræ tuæ,[/i] Ps. Spl. T. 17, 18. v. éðung.[/m]
éþ-hylde
	[m1][b]éþ-hylde[/b]; [i]adj. Easily inclined, satisfied, contented;[/i] contentus:-- On ánum were éþhylde heó ne biþ [i]she will not be contented with one man,[/i] Obs. Lun. § 19; Lchdm. iii. 194, 1. Beóþ éþhylde on eówrum andlyfenum [i]contenti estōte stīpendiis vestris.[/i] Lk. Bos. 3, 14.[/m]
éðian
	[m1][b]éðian[/b], éðigean; [i]p.[/i] ode; [i]pp.[/i] od. [b]I.[/b] [i]to breathe, inspire;[/i] hālāre, spīrāre, inspīrāre:-- He leórt tácen forþ, þurh fýres bleó, up éðigean [i]he let a token forth breathe up, through colour of fire,[/i] Elen. Kmbl. 2211; El. 1107. Se gást éðaþ [i]the spirit breathes,[/i] Greg. Dial. 2, 21. Hý ealle éðiaþ [i]they all breathe,[/i] 4, 3. Éðode him on ðone múþe [i]inspīrāvit ei in as,[/i] Martyrol. ad 28 April. [b]II.[/b] [i]to smell;[/i] &o-short;dōrāre:-- Habbaþ opene nóse, ne mágon éðian [i]nāres hăbent et non &o-short;dōrăbunt,[/i] Ps. 113, 14.[/m]
éðiende
	[m1][b]éðiende[/b] [i]abounding,[/i] v. ýðian. éðle [i]to a home,[/i] Exon. 37 b; Th. 123, 21; Gú. 326: éðles [i]of a home,[/i] Andr. Kmbl. 1660; An. 830; [i]dot. and gen. of[/i] éðel [i]a home;[/i] domĭcĭlium.[/m]
é ðm
	[m1][b]é ðm[/b], es; [i]m. Breath, steam, vapour;[/i] hālĭtus. spīrĭtus, văpor:-- Hú síd se swarta éðm seó [i]how wide the black vapour is,[/i] Cd. 228; Th. 309, 4; Sat. 704. Ne lǽte on ðone éðm [i]let him not allow the vapour on[/i] \[[i]it[/i]\], L. M. 1, 32; Lchdm. ii. 78, 24. v. ǽðm.[/m]
éþnes
	[m1][b]éþnes[/b], -ness, e; [i]f. Easiness, facility, favour;[/i] facĭlĭtas:-- He gemunde ðara éþnessa and ðara ealdrihta ðe hí under ðám Cáserum hæfdon [i]he remembered the favours and the ancient rights which they had under the Cæsars,[/i] Bt. 1; Fox 2, 16. v. éadnes.[/m]
éðode
	[m1][b]éðode[/b] [i]breathed, inspired,[/i] Martyrol. ad 28 April; [i]p. of[/i] éðian.[/m]
éðre
	[m1][b]éðre[/b] [i]more easy,[/i] Mk. Bos. 2, 9; [i]comp. of[/i] éðe. v. eáðe; [i]adj.[/i][/m]
et-hrinan
	[m1][b]et-hrinan[/b] [i]to touch,[/i] Som. Ben. Lye. v. æt-hrínan.[/m]
eðða
	[m1][b]eðða[/b]; [i]conj. Or;[/i] aut:-- Hú se cuma hátte, eðða se esne [i]how the guest is called, or the servant,[/i] Exon. 112 b; Th. 430, 31; Rä. 44, 17: Mt. Kmbl. Rush. 5, 18. v. oððe.[/m]
éðung
	[m1][b]éðung[/b], éðgung, e; [i]f. Breath, a breathing, inspiration;[/i] hālĭtus, spīrātio, inspīrătio:-- He læg swá swá deád mon, nemne bynre éðunge ætýwde [i]quăsi mortuus jăcēbat, hālĭtu tantum pertĕnui quia vīvĕret demonstrans,[/i] Bd. 5, 19; S. 640, 24. Éðung [i]spīrātio,[/i] Ælfc. Gl. 79; Som. 72, 63; Wrt. Voc. 46, 21. Of éðunge gástes graman ðínes [i]ab inspīrātiōne spīrĭtus iræ tuæ,[/i] Ps. Spl. C. 17, 18.[/m]
éðyl
	[m1][b]éðyl[/b], es; [i]m. A native country, country;[/i] patria, terra:-- Gesǽton eard and éðyl unspédigran ðonne se frumstól wæs [i]they inhabited a dwelling and a country more barren than was the first settlement,[/i] Cd. 46; Th. 59, 11; Gen. 962: 73; Th. 90, 9; Gen. 1492. v. éðel.[/m]
édyl-stæf
	[m1][b]édyl-stæf[/b], édulf-stæf, es; [i]m. A family staff[/i] or [i]support, stay of the house;[/i] prædii sustentáculuin:-- Ic eorn orwéna ðæt unc se \[seó MS.\] éðylstæf ǽfre weorþe gifeðe [i]I am hopeless that to us two the staff of the family will ever be by lot,[/i] Cd. 101; Th. 134, ii; Gen. 2223. v. éðel-stæf.[/m]
éðyl-turf
	[m1][b]éðyl-turf[/b]; [i]gen.[/i] -turfe; [i]dat.[/i] -tyrf; [i]f. Native turf[/i] or [i]soil, native country, country;[/i] patrium s&o-short;lum, patria, terrĭtōrium. Cd. 12; Th. 14, 26; Gen. 224: 129; Th. 163, 33; Gen. 2707. v. éðel-turf.[/m]
Etna
	[m1][b]Etna[/b]; [i]indecl?[/i] Etne, Ætne, es; [i]m. Etna, the volcano of Sicily;[/i] Ætna, æ; [i]f.[/i] = GREEK; [i]f.[/i] [b]1[/b]. Etna \[MS. Eðna\] ðæt sweflene fýr tácnode, dá hit upp of helle geate asprang on Sicilia ðam lande, and fela ofslóh mid bryne and mid stence \[Ors. B. C. 458\] [i]Etna betokened the brimstone fire, when it sprang up from the door of hell in the island of the Sicilians and slew many by burning and stench,[/i] Ors. 2, 6; Bos. 50, 16-19. This is much abridged from Ors. 2, 14; Hav. 123-127. Though Alfred has given the impression of his age, respecting volcanoes, Orosius only speaks thus of Etna, -- Ætna ipsa, quæ [i]tunc[/i] cum excĭdio urbium atque agrōrum crebris eruptiōnibus æstuābat, [i]nunc[/i] tantum innoxia spĕcie ad prætĕrĭtōrum fidem f&u-long;mat, Hav. 124, 2-4. On ðam geáre, asprang up Etna fýr on Sicilium, and máre ðæs landes forbærnde ðonne hit ǽfre ǽr dyde [i]in that year[/i] \[B. C. 135\], [i]fire sprang up from Etna among the Sicilians, and burnt more of the land than it ever did before,[/i] Ors. 5, 2; Bos. 103, 16. Etna fýr afleów up swá brád and swá mycel, ðæt feáwa ðara manna mihte beón eardfæste, ðe on Lipara wǽron ðam íglande, ðe ðær níhst wæs, for dære hǽte and for ðam stence [i]the fire of Etna flowed up so broad and so great, that few of the men, who were in the island Lipara, which was next to it, could abide in their dwellings, for the heat and for the stench,[/i] 5, 4; Bos. 105, 9-12. [b]2.[/b] Etne, Ætne, es; [i]m[/i]:-- Se múnt, ðe nú monna bearn Etne hátaþ, on íglonde Sicilia swefle byrneþ, ðæt mon helle fýr háteþ wide, forðæm hit simle biþ sinbyrnende [i]the mountain, which now the children of men call Etna, burns in the island of Sicily with sulphur, that men widely call fire of hell, because it ever is perpetually burning,[/i] Bt. Met. Fox 8, 96-104; Met. 8, 48-52. Nú manna gitsung is swá byrnende, swá ðæt fýr on ðaelig;re helle, seó is on ðam múnte ðe Ætne hátte [i]now the covetousness of men is as burning as the fire in the hell, which is in the mountain that is called Etna,[/i] Bt. 15; Fox 48, 20. Se byrnenda swefl ðone múnt bærnþ, ðe we hátaþ Ætne [i]the burning brimstone burneth the mountain, which we call Etna,[/i] 16, 1; Fox 50, 5.[/m]
Etne
	[m1][b]Etne[/b], Ætne, es; [i]m. Etna[/i]:-- Monna bearn Etne hátaþ [i]the children of men call Etna,[/i] Bt. Met. Fox 8, 97; Met. 8, 49. Ðe Ætne hátte [i]which is called Etna,[/i] Bt. 15; Fox 48, 20. v. Etna.[/m]
et-néhstan
	[m1][b]et-néhstan[/b]; [i]adv. At nighest, at last, lastly;[/i] postrēmo, novissĭme, Som. Ben. Lye. v. æt-nýhstan.[/m]
etol
	[m1][b]etol[/b]; [i]adj. Voracious, gluttonous;[/i] ĕdax:-- Etol [i]ĕdax,[/i] Ælfc. Gr. 9, 60; Som. 13, 44. v. ettul-man.[/m]
eton
	[m1][b]eton[/b] [i]should eat,[/i] Gen. 3, 4, = eten; [i]subj. of[/i] etan [i]to eat.[/i][/m]
et-somme
	[m1][b]et-somme[/b]; [i]adv. Together;[/i] conjuncte, sĭmul:-- Et-somne cwom lx monna [i]sixty men came together,[/i] Exon. 106a; Th. 404, 1; Rä. 23, 1. v. æt-somne.[/m]
etst
	[m1][b]etst[/b], he et [i]eatest, eats;[/i] es, est, Ælfc. Gr. 32; Som. 36, 18; [i]2nd and 3rd pers. pres. of[/i] etan.[/m]
ettan
	[m1][b]ettan[/b] [i]to pasture land;[/i] depascĕre:-- Eal ðæt land ðæt man áðer oððe ettan oððe erian mæg [i]all the land that they could either pasture or plough,[/i] Ors. I. I; Bos. 20, 41.[/m]
ettul-man
	[m1][b]ettul-man[/b], es; [i]m. A gluttonous man;[/i] v&o-short;rax h&o-short;mo; -- Hér ys ettulman [i]ecce h&o-short;mo v&o-short;rax.[/i] Mt. Bos. 11, 19.[/m]
ettulnys
	[m1][b]ettulnys[/b], -nyss, e; [i]f. Greediness, gluttony;[/i] edācĭtas, Som. Ben. Lye.[/m]
Éua
	[m1][b]Éua[/b], æ; [i]f. Lat:[/i] Éve, Éfe, an; [i]f. Eve;[/i] Hēva:-- Éua, ðæt is lí; forðanðe heó is ealra libbendra módor [i]Hēva, id est vīta; eo quod māter esset cunctōrum vīventium,[/i] Gen. 3, 30. Be Éuan his gemæccan [i]by Eve[/i] \[Hēvam\] [i]his wife,[/i] 4, 1. Éua, Homl. Th. i. 16, 27. Éuan scyld [i]Eve's sin,[/i] Exon. 9 a; Th. 7, 6; Cri. 97. \[[i]Heb.[/i] HEBREW from HEBREW [i]to live.[/i]\][/m]
euen
	[m1][b]euen[/b] [i]even,[/i] Som. Ben. Lye. v. efen.[/m]
Euer-wíc
	[m1][b]Euer-wíc[/b] [i]York,[/i] Chr. 189; Th. 14, 23, col. I. v. Eofor-wíc.[/m]
Eues-ham
	[m1][b]Eues-ham[/b]. es; [i]m. Evesham,[/i] Chr. 1077; Erl. 215, 15. v. Eofes-ham.[/m]
eufæstnys
	[m1][b]eufæstnys[/b], e; [i]f. Sincerity, religion;[/i] relĭgio, Ælfc. T. 28, 11. v. ǽ-fæstnes.[/m]
eúwu
	[m1][b]eúwu[/b]. [i]a ewe,[/i] Heming. p. 129. v. eówu.[/m]
éw-bryce
	[m1][b]éw-bryce[/b] [i]adultery,[/i] Som. Ben. Lye. v. ǽw-bryce.[/m]
éwe
	[m1][b]éwe[/b], an; [i]f. A ewe;[/i] &o-short;vis fēmĭna:-- Éwe biþ, mid hire giunge sceápe, scilling weorþ [i]a ewe, with her young sheep, shall be worth a shilling,[/i] L. In. 55; Th. i. 138, 7. v. eówu.[/m]
éwe
	[m1][b]éwe[/b], es; [i]common gender A sheep, generally as[/i] &o-short;vis:-- Be éwes weorþe [i]of a sheep's worth;[/i] de &o-short;vis prĕtio, L. In. 55; Th. i. 138, 6. v. eówu.[/m]
éwede
	[m1][b]éwede[/b] [i]a flock,[/i] Ps. Spl. T. 77, 57. v. eówde.[/m]
ewerdla
	[m1][b]ewerdla[/b] [i]damage,[/i] v. æf-werdla.[/m]
éwes
	[m1][b]éwes[/b] [i]a sheep's,[/i] L. In. 55; Th. i. 138, 6: [i]also[/i] eówes in MSS. G, H; [i]gen. of[/i] éwe, es; [i]f. m.[/i][/m]
éwestre
	[m1][b]éwestre[/b], es; [i]m. A sheepfold;[/i] &o-short;vile, Cot. 7. v. eówestras.[/m]
éwiscnes
	[m1][b]éwiscnes[/b], -ness, e; [i]f. Disgracefulness, impudence, shamelessness;[/i] imp&u-short;dentia, Som. Ben. Lye. v. ǽwiscnys.[/m]
éwyde
	[m1][b]éwyde[/b] [i]a flock.[/i] Ps. Spl. C. 77, 57. v. eówde.[/m]
ewyrdlu
	[m1][b]ewyrdlu[/b] [i]damage,[/i] v. æf-werdla.[/m]
ex
	[m1][b]ex[/b], e; [i]f. An axe;[/i] sec&u-long;ris. v. æx.[/m]
ex
	[m1][b]ex[/b] [i]an axis;[/i] axis, Som. Ben. Lye. v. eax.[/m]
Ex
	[m1][b]Ex[/b], es; [i]m:[/i] Exa, an; [i]m. The river Ex;[/i] Isca, [i]in Devon, v.[/i] Exan ceaster, Exan múþa.[/m]
exámeron
	[m1][b]exámeron[/b], es; [i]n. A work on the six days of creation;[/i] hexæmĕron = GREEK = GREEK [i]six,[/i] GREEK, GREEK [i]relating to a day[/i]:-- Exámeron, ðæt is be Godes six daga weorcum [i]Hexameron, that is concerning the six days' works of God,[/i] Hexam. Norm. I. Basilius awrát áne wundorlíce boc, be eallum Godes weorcum, ðe he geworhte on six dagum, Exámeron geháten [i]Basil wrote a wonderful book about all the works of God, which he wrought in six days, called Hexameron,[/i] Basil prm; Norm. 32, 12.[/m]
Exan ceaster
	[m1][b]Exan ceaster[/b], Eaxan ceaster, Exe cester, es; [i]n.[/i] \[[i]Flor.[/i] Exancestre, Excestre: [i]Hovd.[/i] Excester; Ex. Exa [i]the river Ex:[/i] ceaster; [i]gen.[/i] ceastres; [i]n.[/i] v. ceaster [i]a city[/i]\] EXETER, [i]Devon;[/i] cīvĭtas Exoniæ in agro Dev&o-short;niensi, ad rīpam Iscæ fl&u-long;minis:-- Se here Exan ceaster beseten hæfde [i]the army had beset Exeter,[/i] Chr. 895; Th. 172, 12. He wende hine wið Exan ceastres [i]he turned towards Exeter,[/i] Chr. 894; Th. 166, 31. Wið Exan cestres [i]towards Exeter,[/i] Chr. 894; Th. 168, 26, col. 1. Exacester, Chr. 1003; Th. 252, 14, col. I. Eaxeceaster, Execiester, Th. 253, 14, col. 1, 2. v. ceaster [b]II.[/b][/m]
Exan múþa
	[m1][b]Exan múþa[/b], Eaxan múþa, Axa-múþa, an; [i]m:[/i] Exan múþ, es; [i]m. The mouth of the river Ex.[/i] EXMOUTH, [i]Devon[/i]:-- Se here com to Exan múþan [i]the army came to the mouth of the Ex.[/i] Chr. 1001; Th. 249, 36. To Exan múþe [i]to Exmouth,[/i] Th. 249, col. 2, 36. To Axa-múþan [i]to Exmouth,[/i] Chr. 1049; Th. 307, 37.[/m]
exl
	[m1][b]exl[/b], e; [i]f. Shoulder;[/i] h&u-short;mĕrus:-- He hit set on his exla [i]impō;nit in humeros suos,[/i] Lk. Bos. 15, 5: Andr. Kmbl. 3148; An. 1577. v. eaxel.[/m]
ex-odus
	[m1][b]ex-odus[/b], i; [i]m.[/i] \[[i]Lat.[/i] exodus = [i]Grk.[/i] GREEK [i]out;[/i] GREEK [i]f. way, path, travelling[/i]\] [i]A going out;[/i] exĭtus:-- Exodus on Grécisc, Exitus on Lýden, Útfæreld on Englisc [i]Exodus[/i] \[GREEK [i]f.[/i]\] [i]in Greek, exĭ tus in Latin, a going out in English,[/i] Ex. Thw. Title, v. út-færeld.[/m]
exorcista
	[m1][b]exorcista[/b], an; [i]m. A caster out of spirits,[/i] L. Ælf. P. 34; Th. ii. 378, 6. v. hád II, hálsigend.[/m]
F
	[m1][b]F[/b] At the end of syllables, and between two vowels, the Anglo-Saxon [i]f[/i] is occasionally represented by [i]u,[/i] the present English [i]v;[/i] it is, therefore, probable that the Anglo-Saxon [i]f[/i] in this position had the sound of our present [i]v,[/i] as Luu, luf = lufu [i]love;[/i] fíf [i]five;[/i] hæuþ, hæfþ [i]haveth;[/i] Euen, efen [i]even.[/i] In the beginning of Anglo-Saxon words, [i]f[/i] had the sound of the English [i]f,[/i] as Fíf [i]five,[/i] finger [i]finger,[/i] finn [i]fin,[/i] fisc [i]fish.[/i] The Rune &f-rune; not only stands for the letter [i]f,[/i] but for Feoh, which, in Anglo-Saxon, signifies [i]money, wealth.[/i] v. feoh IV and RÚN.[/m]
fá
	[m1][b]fá[/b] [i]hostile;[/i] hostiles :-- Fá þrówiaþ bealu egeslíc [i]the hostile shall suffer fearful evil,[/i] Exon. 31 b; Th. 98, 30; Cri. 1615; [i]pl. nom. acc. of[/i] fáh.[/m]
faag
	[m1][b]faag[/b] [i]of a varying colour.[/i] v. fág.[/m]
faca
	[m1][b]faca[/b] [i]of spaces,[/i] Andr. Kmbl. 2741; An. 1373; [i]gen. pl. of[/i] fæc.[/m]
facade
	[m1][b]facade[/b] [i]acquired,[/i] Ors. 3, 11; Bos. 75, 28; [i]p. of[/i] facian.[/m]
FÁCEN
	[m1][b]FÁCEN[/b], fácn, es; [i]pl. nom. acc.[/i] fácnu; [i]gen.[/i] fácna; [i]n. Deceit, fraud, guile, treachery, malice, wickedness, evil, crime;[/i] d&o-short;lus, fraus, nēquĭtia, mălĭtia, inīquĭtas, prævārĭcātio :-- Eádig wer ðam ðe ná ætwíteþ Drihten synna, and nys on gáste his fácen [i]beātus vir cui non imp&u-short;tābit D&o-short;mĭnus peccātum, nec est spīrĭtu ejus d&o-short;lus,[/i] Ps. Spl. 31, 2: Ps. Lamb. 35, 4. Hér is Israhélisc wer, on ðam nis nán fácn [i]ecce vēre Israelīta, in quo d&o-short;lus non est,[/i] Jn. Bos. 1, 47. Ðis fácn [i]hæc fraus,[/i] Ælfc. Gr. 9, 36; Som. 12, 34. Ne ætfyligeþ ðé áhwǽr fácn ne unriht [i]numquid adhæret tĭbi sēdes inīquĭtātis,[/i] Ps. Th. 93, 19. Fácnes cræftig [i]skilled in guile,[/i] Exon. 97 a; Th. 361, 24; Wal. 24: 62 a; Th. 229, 4; Ph. 450. He ðæs fácnes fintan sceáwaþ [i]he sees the sequel of treachery,[/i] 83 b; Th. 315, 16; Mód. 32. Gif heó ðæs fácnes gewíta nǽre [i]if she were not privy to the crime,[/i] L. Ath. v. 1, § 1, 2; Th. i. 228, 17, 21. Ic feóde fácnes wyrcend [i]făcientes prævārĭcātiōnes odīvi,[/i] Ps. Th. 100, 3: 139, l0. Ne dyde ic for fácne [i]I did it not for fraud,[/i] Cd. 128; Th. 162, 34; Gen. 2691: Exon. 73 a; Th. 272, 10; Jul. 497. Bútan ǽghwylcum fácne [i]without any guile,[/i] L. O. 2; Th. i. 178, 14. He hí ðonne bútan fácne fédeþ syððan [i]pāvit eos sĭne mălĭtia cordis sui,[/i] Ps. Th. 77, 71: 93. 22. He ládige ða hand mid ðe man týhþ ðæt he ðæt fácen mid worhte [i]let him clear the hand therewith with which he is charged to have wrought the fraud,[/i] L. Ath. i. 14; Th. i. 206, 24. Fácen ne dó ðú [i]ne fraudem fēcĕris,[/i] Mk. Bos. 10, 19. Eorl óðerne spreceþ fægere befóran, and ðæt fácen swá ðeáh hafaþ in his heortan [i]one man speaks another fair before his face, and nevertheless hath evil in his heart,[/i] Frag. Kmbl. 9; Leás. 5: Menol. Fox 574; Gn. C. 56. Hí fácen and unriht acwǽdon [i]l&o-short;c&u-long;ti sunt nēquĭtiam,[/i] Ps. Th. 72, 6: 94, 9. Ðæt he him nán fácn mid nyste [i]that he knew of no guile in him,[/i] L. C. S. 29; Th. i. 392, 16: L. O. 9; Th. i. 182, 3. Se Hǽlend hyra fácn gehýrde [i]cognĭta Iesus nēquĭtia eōrum,[/i] Mt. Bos. 22, 18. Him yfle ne mæg fácne sceððan [i]evil may not injure them by guile,[/i] Exon. 64 b; Th. 237, 25; Ph. 595: 70 b; Th. 263, 15; Jul. 350. Nóðer he ðý fácne mæg biwergan [i]nor may he defend himself from that evil,[/i] 87 b; Th. 329, 22; Vy. 38. Innan of manna heortan yfele geþances cumaþ, fácnu [i]ab intus ĕnim de corde h&o-short;mĭnum mălæ cōgĭtātiōnes prōcēdunt, d&o-short;lus,[/i] Mk. Bos. 7, 22. Ðú tó fela fácna gefremedes in flǽschoman [i]thou hast perpetrated too many guiles in the body,[/i] Exon. 41 a; Th. 137, 12; Gú. 558: Cd. 125; Th. 160, 16; Gen. 2651. \[[i]Orm.[/i] fakenn: [i]Plat.[/i] faxen, [i]pl. fun: O. Sax.[/i] fékn, [i]n. a fraud, deceit: M. H. Ger.[/i] veichen, [i]n: O. H. Ger.[/i] feihan, [i]n: Icel.[/i] feikn, [i]f. a token, an omen.[/i]\][/m]
fácen-dǽd
	[m1][b]fácen-dǽd[/b], e; [i]f. A wicked deed, sin;[/i] peccātum :-- For fyrenfulra fácendǽdum [i]pro peccātōrĭbus derelinquentĭbus,[/i] Ps. Th. 118, 53.[/m]
fácen-ful
	[m1][b]fácen-ful[/b], fácn-ful, -full; [i]def.[/i] se -fulla, seó, ðæt -fulle; [i]adj. Deceitful, crafty;[/i] fraud&u-short;lentus, d&o-short;lōsus :-- Se fácenfulla \[MS. fakenfulla\] fægere word sprecþ [i]the deceitful man speaks fair words,[/i] Basil admn. 5; Norm. 46, 5. Múþ ðæs fácenfullan ofer me geopened is [i]os d&o-short;lōsi s&u-short;per me ăpertum est,[/i] Ps. Lamb. 108, 2. Fram menn fácenfullum \[MS. fakenfullum\] genera me [i]ab h&o-short;mĭne d&o-short;lōso ērue me,[/i] 42, 1. Drihten alés sáwle míne fram tunge fácenfulre [i]D&o-short;mĭne lībĕra ănĭmam meam a lingua d&o-short;lōsa,[/i] 119, 2: 108, 3. On fácnfulre tungan [i]lingua d&o-short;lōsa,[/i] 51, 6. Ðæne wer ðe is blódgíta oððe geótende oððe wer blóda and fácenfulne gehiscþ oððe onscunaþ Drihten [i]vĭrum sanguĭnum et d&o-short;lōsum abōmĭnābĭtur D&o-short;mĭnus,[/i] 5, 8. Dó ðú feorr fram ðé ða fácenfullan \[MS. fakenfullan\] hiwunge [i]make far from thee deceitful dissimulation,[/i] Basil admn. 5; Norm. 46, 9. Weras \[MS. weres\] bloda and fácnfulle ne dǽlaþ \[MS. dæla\] on emtwá heora dagas [i]vĭri sanguĭnum et d&o-short;lōsi non dimĭdiābunt dies suos,[/i] Ps. Lamb. 54, 24.[/m]
fácen-fulnes
	[m1][b]fácen-fulnes[/b], -ness, e; [i]f. Deceifulness, deceit;[/i] fraud&u-short;lentia, Som. Ben. Lye.[/m]
fácen-gecwis
	[m1][b]fácen-gecwis[/b], e; [i]f. A wicked consent, conspiracy;[/i] conspīrātio, Cot. 46.[/m]
fácen-geswipere
	[m1][b]fácen-geswipere[/b], es; [i]n. Deceitful counsel, deceit;[/i] consĭlium ast&u-long;tum, d&o-short;lus :-- Hí on ðínum folce fácengeswipere syredan [i]in plēbem tuam ast&u-long;te cōgĭtāvērunt consĭlium,[/i] Ps. Th. 82, 3.[/m]
fácen-leás
	[m1][b]fácen-leás[/b]; [i]adj. Without deceit, simple, innocent;[/i] simplex, Som. Ben. Lye.[/m]
fácen-líc
	[m1][b]fácen-líc[/b]; [i]adj. Deceitful;[/i] d&o-short;lōsus, R. Ben. in proœm: Ors. 3, 1? Lye.[/m]
fácen-líce
	[m1][b]fácen-líce[/b]; [i]adv. Deceitfully, fraudulently;[/i] d&o-short;lōse, fraud&u-short;lenter :-- Ðín bróðor com fácenlíce and nam ðíne bletsunga [i]vēnit germānus tuus fraud&u-short;lenter et accēpit benedictiōnem tuam,[/i] Gen. 27, 35. Ða leásan men fácen-líce þencaþ [i]false men think treacherously,[/i] Frag. Kmbl. 49; Leás. 26.[/m]
fácen-searu
	[m1][b]fácen-searu[/b], fácn-searu; [i]gen.[/i] -searwes; [i]n. A treacherous wile, treachery,[/i] machĭnātio d&o-short;lōsa :-- Þurh fácnsearu [i]by treachery,[/i] Ps. Th. 55, 1. Gefylled fácensearwum [i]filled with treacherous wiles,[/i] Exon. 83 b; Th. 315, 7; Mód. 27.[/m]
fácen-stæf
	[m1][b]fácen-stæf[/b], fácn-stæf, es; [i]pl. nom. acc.[/i] -stafas; [i]m. A deceitful[/i] or [i]treacherous deed;[/i] nēquĭtia :-- Nalles fácnstafas fremedon [i]they perpetrated no treacherous deeds,[/i] Beo. Th. 2041; B. 1018.[/m]
fácen-tácen
	[m1][b]fácen-tácen[/b], es; [i]n. A false sign, sign of crimes;[/i] scĕlĕrum signum :-- Hafaþ fácentácen feores [i]they shall have the false sign of life,[/i] Exon. 30 b; Th. 95, 32; Cri. 1566.[/m]
facg
	[m1][b]facg[/b], fagc, es; [i]n? A flat-fish, plaice;[/i] plătesia, Ælfc. Gl. 102; Som. 77, 64; Wrt. Voc. 55, 69.[/m]
facian
	[m1][b]facian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To acquire;[/i] acquīrĕre :-- Ðe he him sylfum facade Mæcedonia onweald [i]because he wished to get the government of the Macedonians for himself,[/i] Ors. 3, 11; Bos. 75, 28.[/m]
fácn
	[m1][b]fácn[/b] [i]deceit,[/i] Jn. Bos. 1, 47. v. fácen.[/m]
fácne
	[m1][b]fácne[/b]; [i]def.[/i] se fácna; seó, ðæt fácne; [i]adj. Deceitful, fraudulent, factious;[/i] subd&o-short;lus, d&o-short;lōsus, factiōsus :-- Fácna [i]d&o-short;lōsus,[/i] Cot. 85: [i]factiōsus,[/i] 198. Gif hit fácne is [i]if it be fraudulent,[/i] L. Ethb. 77; Th. i. 22, 2. Fácnum wordum [i]with factious words,[/i] Cd. 214; Th. 268, 35; Sat. 65. v. fǽcne; [i]adj.[/i][/m]
fácne
	[m1][b]fácne[/b]; [i]adv. Deceitfully, fraudulently;[/i] d&o-short;lōse, fraud&u-short;lenter :-- Ic his feóndas fácne gegyrwe mid scame [i]inĭmīcos ejus induam conf&u-long;siōne,[/i] Ps. Th. 131, 19: 138, 18. v. fǽcne; [i]adv.[/i][/m]
fácn-ful
	[m1][b]fácn-ful[/b], -full [i]deceitful,[/i] Ps. Lamb. 51, 6: 54, 24. v. fácen-ful.[/m]
fácon
	[m1][b]fácon[/b] [i]deceit,[/i] Jn. Lind. War. 1, 47. v. fácen.[/m]
fácyn-full
	[m1][b]fácyn-full[/b] [i]deceitful,[/i] Prov. 14. v. fácen-ful.[/m]
fadian
	[m1][b]fadian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To set in order, dispose, direct, guide;[/i] ordĭnāre, dispōnĕre, dirĭgĕre :-- Word and weorc freónda gehwylc fadige mid rihte [i]let every friend guide his works and words aright,[/i] L. C. E. 19; Th. i. 372, 1. DER. ge-fadian, mis-.[/m]
fadung
	[m1][b]fadung[/b], e; [i]f. A setting in order, disposing, dispensation;[/i] ordo, ordĭnātio, disp&o-short;sĭtio :-- Fadung [i]ordo, ordĭnātio,[/i] R. Ben. 65: [i]disp&o-short;sĭtio,[/i] 18. Swá swá hit ðære godcundlícan fadunge gelícode [i]as it seemed good to the divine dispensation,[/i] Homl. Th. i. 274. 31. DER. ge-fadung, mis-.[/m]
FÆC
	[m1][b]FÆC[/b], es; [i]pl. nom. acc.[/i] facu; [i]gen.[/i] faca; [i]n. Space, interval, distance, portion of time;[/i] spătium, intervallum, temp&o-short;ris intervallum :-- On swá lytlum fæce [i]in so short a space,[/i] Elen. Kmbl. 1917; El. 960. Ðæt wæs on fæce syxtig furlanga fram Hierusalem [i]quod ĕrat in spătio stădiōrum sexāginta ab Ier&u-long;sālem,[/i] Lk. Bos. 24, 13. Hí binnon lytlan fæce gewendon to Lundene [i]they within a little space went to London,[/i] Chr. 1016; Erl. 155, 22. Myccle fæce [i]multo intervallo,[/i] Bd. 1, 1; S. 473, 10. Ymb lytel fæc [i]after a little time,[/i] Elen. Kmbl. 543; El. 272: 765; El. 383. Þurh lytel fæc [i]for a little space,[/i] Exon. 35 b; Th. 115, 6; Gú. 185. Se þeódwíga þreónihta fæc swífeþ on swefote [i]the noble creature is dormant in slumber a three nights' space,[/i] 96 a; Th. 357, 34; Pa. 38. Geseah he ánre stówe fæc [i]vīdit &u-long;nius l&o-short;ci spătium,[/i] Bd. 3, l0; S. 534, 19. Unfyrn faca [i]in a little time,[/i] Andr. Kmbl. 2741; An. 1373. Twegra dæga fæc [i]two days' space;[/i] duārum diērum spătium, R. Ben. 53. Fífwintra fæc [i]five years' space;[/i] olympias, Ælfc. Gl. 16; Som. 58, 69; Wrt. Voc. 21, 56. Lytel fæc [i]a little time, interval;[/i] intervallum, Ælfc. Gr. 47; Som. 48, 35: Beo. Th. 4472; B. 2240. Æfer fæce [i]after a while, afterwards;[/i] postm&o-short;dum, Bd. 3, 5; S. 527, 16: 5. 23; S. 645, 33. \[[i]Plat.[/i] fak: [i]Frs.[/i] feck [i]cămĕra, spătium, intervallum: O. Frs.[/i] fek, fak: [i]Dut.[/i] vak, [i]n. an empty place[/i] or [i]space: Ger.[/i] fach, [i]n. any inclosed space: M. H. Ger.[/i] vach, [i]n: O. H. Ger.[/i] fah [i]mænia: Dan.[/i] fag, [i]n. a department, office: Swed.[/i] fack, [i]n. a compartment.[/i]\][/m]
fæccan
	[m1][b]fæccan[/b] [i]to fetch,[/i] L. E. G. 3; Th. i. 168, 11, note 13. v. feccan.[/m]
fæcele
	[m1][b]fæcele[/b], an; [i]f. A torch;[/i] fax :-- Fæcele stánes [i]fax sc&o-short;p&u-short;li,[/i] Cot. 169. v. þæcele.[/m]
fǽcne
	[m1][b]fǽcne[/b], fácne; [i]adj. Deceitful, fraudulent, guileful, wicked;[/i] subd&o-short;lus, d&o-short;lōsus, mălignus, nēquam :-- Swá oft sceaða fǽcne forféhþ eorlas [i]as oft the guileful robber surprises men,[/i] Exon. 20 b; Th. 54, 20; Cri. 871. Hæfde fǽcne hyge [i]he had a crafty soul,[/i] Cd. 23; Th. 29, 1; Gen. 443. Of firenfulra fǽcnum handum [i]from the deceitful hands of the wicked,[/i] Ps. Th. 81, 4: 105, 10: 136, 3. DER. fela-fǽcne, un-.[/m]
fǽcne
	[m1][b]fǽcne[/b], fácne; [i]adv. Maliciously, disgracefully;[/i] măligne, turpĭter :-- Gif me mín feónd fǽcne wyrgeþ [i]si inĭmīcus meus mălĕdixisset mĭhi,[/i] Ps. Th. 54, 11: 55, 2: 65, 2: 111, 7, 9.[/m]
fǽdde
	[m1][b]fǽdde[/b] [i]fed,[/i] Chr. 994; Erl. 133, 26, = fédde; [i]p. of[/i] fédan.[/m]
FÆDER
	[m1][b]FÆDER[/b], feder; [i]indecl. in sing. but gen.[/i] fæderes [i]and dat.[/i] fædere [i]are sometimes found; pl. nom. acc.[/i] fæderas; [i]gen.[/i] a; [i]dat.[/i] um; [i]m. A[/i] FATHER; păter :-- Fæder and módor [i]a father and mother;[/i] hic et hæc parens, Ælfc. Gr. 9, 38; Som. 12, 48. On Fæder geardas [i]in the dwellings of the Father,[/i] Salm. Kmbl. 832; Sal. 415, Mid fæder ðínne [i]with thy father,[/i] Exon. 12 b; Th, 22, 9; Cri. 349, We bletsiaþ bilewitne Feder [i]we bless the merciful Father,[/i] Hy. 8, 8; Hy. Grn. ii. 290, 8. Sunu his fæderes [i]son of his father,[/i] Cd. 226; Th. 301, 12; Sat. 580. Ðis is se ilca God, ðone fæderas cúðon [i]this is the same God, whom your fathers knew,[/i] Andr. Kmbl. 1504; An. 753: Elen. Kmbl. 796; El. 398. Ne sleá man fæderas for suna gylton, ne suna for fædera gilton [i]non occīdentur patres pro fīliis, nec fīlii pro patrĭbus,[/i] Deut. 24, 16. Bebeád fæderum ussum [i]mandāvit patrĭbus nostris,[/i] Ps. Th. 77, 7. [b]2.[/b] 1 Fæder [i]păter:[/i] 2 ealda \[MS. ealde\] fæder [i]ăvus:[/i] 3 þridda \[MS. þridde\] fæder [i]proăvus:[/i] 4 feówerþa \[MS. feówerþe\] fæder [i]ăbăvus:[/i] 5 fífta \[MS. fífte\] fæder [i]ătăvus:[/i] 6 sixta fæder [i]sextus pater,[/i] trĭtăvus, Ælfc. Gl. 90, 91; Som. 75, 4-14; Wrt. Voc. 51, 49-59: 72, 18-23: Nat. S. Greg. Els. p. 4, note. \[[i]Wyc.[/i] fader, fadir: [i]Piers P. Chauc.[/i] fader: [i]Laym.[/i] fæder, fader, uader: [i]Orm.[/i] faderr: [i]Plat.[/i] vader, [i]m: O. Sax.[/i] fader, fadar, [i]m: Frs.[/i] faer: [i]O. Frs.[/i] feder, fader, feider, [i]m: Dut.[/i] vader, [i]m: Ger. M. H. Ger.[/i] vater, [i]m: O. H. Ger.[/i] fatar, fater, [i]m: Goth.[/i] fadar; [i]gen.[/i] fadrs; [i]dat.[/i] fadr, [i]m: Dan. Swed.[/i] fader, [i]m: Icel.[/i] faðir, [i]m: Lat.[/i] păter, [i]m: Grk. πατήρ, m: Sansk.[/i] pi-tri [i]from[/i] pā [i]to guard, preserve.[/i]\] DER. ǽr-fæder, eald-, forþ-, fóster-, god-, heáfod-, heáh-, sóþ-, steóp-, wealdend-, wuldor-: fædera, ge-fædera, suhter-.[/m]
fædera
	[m1][b]fædera[/b], fædra, an; [i]m. An uncle, a father's brother;[/i] patruus :-- Mín fædera [i]patruus; meus,[/i] Wrt. Voc. 52, 13. Bán hire fæderan [i]patrui sui ossa,[/i] Bd. 3, 11; S. 535, 16 : 3, 24; S. 556, 28 : Cd. 90; Th. 114, 7; Gen. 1900. Mínes fæderan þridda fæder [i]my uncle's great grandfather,[/i] Wrt. Voc. 52, 16. \[[i]O. Frs.[/i] federia, [i]m : O. H. Ger.[/i] fataro, [i]m.[/i]\] DER. suhtor-fædra, suhter-ge-fædera. v. eám [i]an uncle on the mother's side.[/i][/m]
fæder-æðelo
	[m1][b]fæder-æðelo[/b]; [i]indecl. n.[/i] \[æðelo [i]nobility, origin[/i]\] [i]Fatherly nobility, origin, ancestry, fatherly honours;[/i] gĕneāl&o-short;gia păterna, nōbĭlĭtas hērēdĭtāria :-- Ða ðe mǽgburge mǽst gefrunon, fæderæðelo gehwǽs [i]those who most understand kinship, the ancestry of each,[/i] Cd. 161; Th. 200, 24; Exod. 361. He scolde fæderæðelum onfón [i]he should succeed to his father's honours,[/i] Beo. Th. 1826; B. 911.[/m]
fæderen
	[m1][b]fæderen[/b], fædern, fædren; [i]adj. Paternal, belonging to a father;[/i] păternus, Cd. 79; Th. 98, 10; Gen. 1628.[/m]
fæderen-bróðor
	[m1][b]fæderen-bróðor[/b], es; [i]m. A brother from the same father;[/i] frāter ex eōdem patre &o-short;riundus :-- Ic fram ðé wearþ fæderenbróðrum [i]exter factus sum fratribus meis,[/i] Ps. Th. 68, 8.[/m]
fæderen-cnósl
	[m1][b]fæderen-cnósl[/b], fædren-cnósl, es; [i]n.[/i] \[cnósl [i]a race, kin[/i]\] [i]A paternal race, father's kin;[/i] păterna prōgĕnies, părentēla :-- Be ðæs fædrencnósles wére [i]according to the 'wer' of the father's kin,[/i] L. Alf. pol. 9; Th. i. 68, 2.[/m]
fæderen-cyn
	[m1][b]fæderen-cyn[/b], fædren-cyn, -cynn, es ; [i]n.[/i] \[cyn [i]a race, kin[/i]\] [i]A paternal kin[/i] or [i]race;[/i] păternum gĕnus :-- Hiera ryht fæderencyn \[fædrencynn, Th. 87, 14, col. 1\] gǽþ to Cerdice [i]their direct paternal kin goes to Cerdic,[/i] Chr. 755 Th. 86, 14, col. 1. We areccan ne mágon ðæt fædrencynn [i]we cannot tell the paternal kin,[/i] Exon. 11 b ; Th. 16, 4 ; Cri. 248.[/m]
fæderen-healf
	[m1][b]fæderen-healf[/b], fædren-healf, e; [i]f. The father's side;[/i] păterna pars :-- Hira nán næs on fædrenhealfe togeboren, búton him ánum [i]none of them on the paternal side was born thereto, except him alone,[/i] Chr. 887; Erl. 86, 5.[/m]
fæderen-mǽg
	[m1][b]fæderen-mǽg[/b], fædern-mǽg, fædren-mǽg, -mág, es; [i]m.[/i] \[mǽg [i]a relation[/i]\] [i]A relation on the father's side, paternal relative;[/i] a patre cognātus, agnātus :-- Cain gewearþ to ecgbanan fæderenmǽge [i]Cain became the murderer of his father's son,[/i] Beo. Th. 2530; B. 1263. Fædrenmǽga mǽgleás [i]kinless of paternal relatives,[/i] L. Alf. pol. 27; Th. i. 78, 20. Fædrenmǽgum hiora dǽl mon agife [i]let their share be given to the paternal kindred,[/i] 8 ; Th. i. 66, 22. Fædernmágas [i]agnāti,[/i] Ælfc. Gl. 92; Som. 75. 37; Wrt. Voc. 51, 79.[/m]
fæderen-mǽgþ
	[m1][b]fæderen-mǽgþ[/b], e; [i]f. Paternal kindred;[/i] păterna cognātio :-- VIII fæderenmǽgþe [i]eight of the paternal kindred,[/i] L. E. G. 12; Th. i. 174, 19.[/m]
fæder-eðel
	[m1][b]fæder-eðel[/b]; [i]gen.[/i] -éðles; [i]m.[/i] \[éðel [i]a country, home[/i]\] [i]Father-land, paternal home;[/i] păterna rĕgio, patria :-- Scipia swór ðæt him leófre wǽre, ðæt he hine sylfne acwealde ðonne he forléte his fæderéðel [i]Scipio swore that he would rather kill himself than leave his father-land,[/i] Ors. 4, 9 ; Bos. 91, 20. He bebeád, ðæt ǽlc cóme to his fæderéðle [i]he gave orders that every one should come to his father's home,[/i] 5, 14 ; Bos. 114, 18, 22.[/m]
fæder-éðel-stól
	[m1][b]fæder-éðel-stól[/b], es; [i]m. Father-land, paternal-seat;[/i] patria, sēdes patria :-- Carram ofgif, fæderéðelstól [i]renounce Harran, thy father-land,[/i] Cd. 83; Th. 105, 4 ; Gen. 1748 : Exon. 15 a ; Th. 32, 22; Cri. 516.[/m]
fæder-feoh
	[m1][b]fæder-feoh[/b], -fioh ; [i]gen.[/i] -feós ; [i]n. A father-fee, - the marriage portion which reverted to the father, if his daughter became a widow, and returned home,[/i] Fæder-feum, dos a patre accepta, L. Ethb. 81; Th. i. 24, 1, note a. v. [i]Du Cange[/i] in voce.[/m]
fæder-geard
	[m1][b]fæder-geard[/b], es ; [i]m. A paternal habitation;[/i] păternum d&o-short;mĭcĭlium :-- Fædergeardum feor [i]far from his paternal habitations,[/i] Cd. 50; Th. 64, 20; Gen. 1053.[/m]
fæder-gestreón
	[m1][b]fæder-gestreón[/b], es; [i]n. A father's property, patrimony;[/i] patrĭmōnium, Cot. 152.[/m]
fædering-mǽg
	[m1][b]fædering-mǽg[/b], es; [i]m. A paternal relation;[/i] a patre cognātus, agnātus, L. Ethb. 81; Th. i. 24, 1. v. fæderen-mǽg.[/m]
fæderleás
	[m1][b]fæderleás[/b]; [i]adj.[/i] FATHERLESS; orbus patre, orphănus, Ps. Vos. 93, 6.[/m]
fæder-líc
	[m1][b]fæder-líc[/b]; [i]def.[/i] se -líca, seó, ðæt -líce; [i]adj. Of[/i] or [i]belonging to a father,[/i] FATHERLY, [i]paternal, ancestral;[/i] patrius, pāternus, patrōnymĭcus :-- Wæs he to ðære fæderlícan healle gelǽdd [i]he was led to his father's hall,[/i] Guthl. 2; Gdwin. 12, 11. Ðýlæs toworpen síen fród fyrngewritu and ða fæderlícan láre forléten [i]lest the wise old scriptures should be overturned and our ancestral lore deserted,[/i] Elen. Kmbl. 862; El. 431. Sume syndon patronimica, ðæt synd fæderlíce naman [i]some are patronymics, which are fatherly nouns,[/i] Ælfc. Gr. 5; Som. 4, 52.[/m]
fædern-mǽg
	[m1][b]fædern-mǽg[/b], -mág [i]a paternal relative,[/i] Ælfc. Gl 92; Som. 75, 37; Wrt. Voc. 51, 79. v. fæderen-mǽg.[/m]
fæder-ríce
	[m1][b]fæder-ríce[/b], es; [i]n. A paternal kingdom;[/i] păternum regnum :-- In heora fæderríce [i]in their paternal kingdom,[/i] Cd. 220; Th. 283, 22; Sat. 308.[/m]
fæder-slaga
	[m1][b]fæder-slaga[/b], an; [i]m. A father-slayer;[/i] parrĭcīda, Ælfc. Gl. 85; Som. 73, 113; Wrt. Voc. 49, 20.[/m]
fæderyn-cyn
	[m1][b]fæderyn-cyn[/b], -cynn, es; [i]n. A paternal kindred[/i] or [i]race,[/i] Cd. 170; Th. 213, 29; Exod. 559. v. fæderen-cyn.[/m]
fædra
	[m1][b]fædra[/b], an; [i]m. A paternal uncle,[/i] Chr. 901; Th. 178, 22. v. fædera.[/m]
fædren
	[m1][b]fædren[/b] [i]paternal, belonging to a father;[/i] păternus. v. fæderen.[/m]
fædren-cnósl
	[m1][b]fædren-cnósl[/b] [i]father's kin,[/i] L. Alf. pol. 9; Th. i. 68, 2. v. fæderen-cnósl.[/m]
fædren-cyn
	[m1][b]fædren-cyn[/b], -cynn [i]a paternal kin,[/i] Exon. 11 b; Th. 16, 4; Cri. 248. v. fæderen-cyn.[/m]
fædren-healf
	[m1][b]fædren-healf[/b] [i]the paternal side,[/i] Chr. 887; Erl. 86, 5. v. fæderen-healf.[/m]
fædren-mǽg
	[m1][b]fædren-mǽg[/b] [i]a paternal relative,[/i] L. Alf. pol. 27; Th. i. 78, 20. v. fæderen-mǽg.[/m]
fædrunga
	[m1][b]fædrunga[/b], an; [i]m. A paternal relation, any parental relation;[/i] cognātus a patre, părens :-- Feóndes fædrunga [i]the fiend's parent[/i] \[i.e. [i]Grendel's mother[/i]\], Beo. Th. 4262; B. 2128. \[[i]O. H. Ger.[/i] fatarungo, [i]m.[/i] v. Grm. ii. 363.\][/m]
fædyr
	[m1][b]fædyr[/b] [i]a father,[/i] Mt. Foxe 23, 9. v. fæder.[/m]
FǼGE
	[m1][b]FǼGE[/b]; [i]def.[/i] se fǽga, seó, ðæt fǽge; [i]comp.[/i] -ra; [i]sup.[/i] -est; [i]adj.[/i] [b]I.[/b] [i]fated, doomed, destined;[/i] pr&o-short;pĕræ morti dēvōtus, cui mors immĭnet :-- Æt fótum feóll fǽge cempa [i]the fated warrior fell at his feet,[/i] Byrht. Th. 135, 17; By. 119 : Exon. 89 a; Th. 335, 2; Gn. Ex. 27. Næs ic fǽge ðá gyt [i]I was not yet doomed,[/i] Beo. Th. 4289; B. 2141 : 5943; B. 2975. Pharaon gefeól, and his fǽge werud, on ðam Reádan Sǽ [i]excussit Pharaōnem, et exercĭtum ejus, in Mări Rubro,[/i] Ps. Th. 135, 15. Lǽtaþ gáres ord ingedúfan in fǽges ferþ [i]let the javelin-point pierce the life of the doomed one,[/i] Andr. Kmbl. 2665; An. 1334 : Salm. Kmbl. 318; Sal. 158. Hogodon georne hwá ðǽr mid orde ǽrost mihte on fǽgean men feorh gewinnan [i]they were earnestly anxious who there might first take life with a spear from the doomed man,[/i] Byrht. Th. 135, 28; By. 125. Wyrd ne meahte in fǽgum leng feorg gehealdan [i]fate might not longer preserve life in the destined,[/i] Exon. 48 a; Th. 165, 19; Gú. 1031. Bil eal þurhwód fǽgne flǽschoman [i]the falchion passed through all her fated carcase,[/i] Beo. Th. 3140; B. 1568. On ðæt fǽge folc [i]in the fated band,[/i] Elen. Kmbl. 233; El. 117. Wræce bísgodon fǽge þeóda [i]the fated people were busied in evil,[/i] Cd. 64; Th. 76, 30; Gen. 1265. Fǽge swulton on geofene [i]the destined perished in the ocean,[/i] Andr. Kmbl. 3059; An. 1532. Scipflotan fǽge feóllan [i]the death-doomed shipmen fell,[/i] Chr. 937; Erl. 112, 12; Æðelst. 12. Ádl fǽgum feorh óþ-þringeþ [i]disease will expel life from the fated,[/i] Exon. 82 b; Th. 310, 7; Seef. 71 : Judth. 11; Thw. 24, 27; Jud. 209. Nó ðý fǽgra wæs [i]that was not the more fated,[/i] Cd. 162; Th, 203, 6; Exod. 399. [b]II.[/b] [i]dead, killed, slain;[/i] mortuus, occīsus :-- Todǽlan werum to wiste fǽges flǽschoman [i]to distribute the flesh of the slain to the men for food,[/i] Andr. Kmbl. 307; An. 154. Ofer ðæt fǽge hús [i]over the dead house,[/i] Elen. Kmbl. 1759; El. 881. Hirdas lǽgon gǽsne on greóte, fǽgra flǽschaman [i]the keepers lay lifeless on the sand, the carcases of the slain,[/i] Andr. Kmbl. 2171; An. 1087. Fǽgum stæfnum [i]with dead bodies,[/i] Cd. 166; Th. 207, 5; Exod. 462. [b]III.[/b] [i]accursed, condemned;[/i] execrātus, damnātus :-- Egeslícne cwide sylf sigora Weard ofer ðæt fǽge folc forþ forlǽteþ [i]the Lord of victories himself shall send forth a dreadful utterance over the condemned folk,[/i] Exon. 30 a; Th. 92, 33; Cri. 1518. On ðæt deópe dæl gefeallaþ synfulra here, fǽge gǽstas [i]the band of the sinful shall fall into the deep gulf, accursed spirits,[/i] 30 b; Th. 94, 3; Cri. 1534. [b]IV.[/b] [i]feeble, timid;[/i] imbēcillus, tĭmĭdus :-- Nis mín breóstsefa forht ne fǽge [i]my mind is not afraid nor feeble,[/i] Exon. 37 a; Th. 120, 33; Gú. 281. Ne willaþ eów andrǽdan deáde féðan, fǽge ferhþlócan [i]dread ye not dead bands, feeble carcases,[/i] Cd. 156; Th. 194, 27; Exod. 267. \[[i]Laym.[/i] feie : [i]O. Sax.[/i] fégi : [i]Dut.[/i] veeg : [i]Ger.[/i] feig [i]tĭmĭdus, ignāvus : M. H. Ger.[/i] veige : [i]O. H. Ger.[/i] feigi : [i]Icel.[/i] feigr.\] DER. deáþ-fǽge, slege-, un- : un-fǽglíc.[/m]
FÆGEN
	[m1][b]FÆGEN[/b], fægn; [i]comp.[/i] fægenra; [i]sup.[/i] fægnost; [i]adj.[/i] FAIN, [i]glad, joyful, rejoicing, elate;[/i] lætus, gaudens, hĭlăris, elātus :-- Fægen fylle [i]joyful in slaughter,[/i] Exon. 96 a; Th. 357, 27; Pa. 35. Wíta ne sceal tó fægen [i]the sagacious must not be too elate,[/i] 77 b; Th. 290, 20; Wand. 68 : Cd. 100; Th. 131, 26; Gen. 2182. Ic bió swíðe fægn \[Cott. gefægen\] gif ðú me lǽdest ðider ic ðé bidde [i]I shall be very glad if thou leadest me whither I desire thee,[/i] Bt. 40, 5 ; Fox 240, 25. He, on ferþe fægn fácnes and searuwa, wælhriów wunode [i]he, rejoicing in his mind in stratagem and frauds, remained a tyrant,[/i] Bt. Met. Fox 9, 73; Met. 9. 37. Ferdon forþ ðonon, ferhþum fægne [i]they went forth thence, rejoicing in their minds,[/i] Beo. Th. 3270; B. 1633. Wǽron ealle fægen in firnum [i]they were all glad in their sufferings,[/i] Cd. 223; Th. 292, 3; Sat. 435 : Andr. Kmbl. 2084; An. 1043. Lyt monna wearþ lange fægen ðæs ðe he óðerne bewrencþ [i]few men rejoice long in what they have got by deceiving others,[/i] Prov. Kmbl. 34. Fægenra [i]more joyful,[/i] Bt. Met. Fox 12, 24; Met. 12, 12. Fægnost [i]most joyful,[/i] Exon. 81 b; Th. 306, 26; Seef. 13. \[[i]Piers P.[/i] fayn : [i]Chauc.[/i] fain, fawe : [i]R. Glouc.[/i] fawe, fayn : [i]Laym.[/i] fæin, fain : [i]O. Sax.[/i] fagan : [i]Icel.[/i] feginn.\] DER. ge-fægen, on-, wil-.[/m]
fægenian
	[m1][b]fægenian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To rejoice;[/i] gaudēre :-- Ceruerus ongan fægenian mid his steorte [i]Cerberus began to wag \[rejoice with\] his tail,[/i] Bt. 35, 6; Fox 168, 17. v. fægnian.[/m]
FÆGER
	[m1][b]FÆGER[/b], e; [i]f. Beauty, fairness;[/i] pulchrĭt&u-long;do :-- Ðæs líchoman fæger [i]the body's beauty,[/i] Bt. 32, 2; Fox 116, 30. \[[i]O. H. Ger.[/i] fagarí, [i]f.[/i]\][/m]
fæger
	[m1][b]fæger[/b], fægr; [i]comp. m.[/i] fægerra; [i]f. n.[/i] fægerre; [i]sup.[/i] -est, -ost, -ast, -ust; [i]adj.[/i] \[fæger [i]beauty, fairness[/i]\] FAIR, [i]beautiful, joyous, pleasant, pleasing, sweet;[/i] pulcher, dĕcōrus, lætus, jucundus, dulcis :-- Swá fæger swá swá Alcibiades wæs [i]as fair as Alcibiades was,[/i] Bt. 32, 2; Fox 116, 18, 24, 25. Seó wæs fæger [i]which was fair,[/i] Bd. 1, 7; S. 478, 22, 23. On hrusan ne feól fæger foldbold [i]the fair earthly dwelling fell not on the ground,[/i] Beo. Th. 1550; B. 773: 2278; B. 1137. Biþ swá fæger fugles gebǽru [i]the bird's bearing is so pleasing,[/i] Exon. 57 b; Th. 206, 11; Ph. 125. Hió dumb wunaþ, hwæðre hyre is on fóte fæger hleóðor [i]it continues dumb, yet there is in its foot a sweet voice,[/i] 108 b; Th. 414, 9; Rä. 32, 17. Wæs geforþad ðín fægere weorc [i]thy beautiful work was done,[/i] Hy. 9, 24; Hy. Grn ii. 291, 24. Mín se éca dǽl fægran botles brúceþ [i]my eternal part shall enjoy a fair mansion,[/i] Exon. 38 a; Th. 125, 13; Gú. 353. Is mín flǽsc swylce, for fægrum ele, frécne onwended [i]căro mea imm&u-long;tāta est propter &o-short;leum,[/i] Ps. Th. 108, 24. Us wuldres weard þurh láre speón to ðam fægeran gefeán [i]the Lord of glory drew us by his teaching to fair joy,[/i] Andr. Kmbl. 1195; An. 598. Forht ic wæs for ðære fægran gesyhþe [i]I was terrified at the beautiful sight,[/i] Rood Kmbl. 41; Kr. 21. Segnas stódon on fægere swég [i]the banners rose at the joyous sound,[/i] Cd. 170; Th. 214, 8; Exod. 566. Wíte ðú ðæt ðú ánforléte Dryhtnes ðone fægran gefeán [i]know thou that thou didst lose the Lord's fair joy,[/i] Elen. Kmbl. 1894; El. 949: Exon. 33 a; Th. 105, 6; Gú. 19. Gif ðú gesihst ansíne ðíne fægere blisse getácnaþ [i]if you see your face fair it betokens bliss,[/i] Lchdm. iii. 212, 30, 31. Óþ-ðæt heó reste stówe fægere funde [i]until she found a joyous resting-place,[/i] Cd. 72; Th. 88, 18; Gen. 1467. Se ǽðela geaf giestlíðnysse fægre on flette [i]the noble gave a fair entertainment in his abode,[/i] 112; Th. 147, 29; Gen. 2447: Exon. 123 b; Th. 474, 27; Bo. 37. Cyning wæs ðý blíðra on fyrhþsefan þurh ða fægeran gesihþ [i]the king was blither in his mind through the joyous vision,[/i] Elen. Kmbl. 196; El. 98. Ic ðé on ða fægran foldan gesette [i]I set thee on the pleasant earth,[/i] Exon. 28 a; Th. 85, 12; Cri. 1390: 41 b; Th. 139, 30; Gú. 601. He wíc áhte fæger and freólíc [i]he had a dwelling fair and goodly,[/i] Cd. 83; Th. 103, 22; Gen. 1722. Ginsmas stódon fægere æt foldan sceátum [i]beautiful gems stood at the extremities of the earth,[/i] Rood Kmbl. 14; Kr. 8. Folcstede fægre wǽron [i]the towns were pleasant,[/i] Cd. 91; Th. 116, 9; Gen. 1933: Exon. 26 b; Th. 79, 23; Cri. 1295. Ðeáh he fæger word útan ætýwe [i]although it outwardly shew fair words,[/i] Frag. Kmbl. 31; Leás. 17. Swá beóþ gelíce ða leásan men ða ðe mid tungan treówa gehátaþ fægerum wordum [i]such resemble false men who with the tongue promise fidelity in fair words,[/i] 48; Leás. 26: Ps. Th. 89, 17. Wyllan onspringaþ fægrum foldwylmum [i]wells spring forth with pleasant bubblings from earth,[/i] Exon. 56 b; Th. 202, 3; Ph. 64: 64 b; Th. 238, 26; Ph. 610. Heofon is betera, and heálícra, and fægerra ðonne eall his innung, búton monnum ánum [i]the heaven is better, and higher, and fairer than all which it includes, except men alone,[/i] Bt. 32, 2; Fox 116, 10: Exon. 43 b; Th. 147, 2; Gú. 720. Ne hýrde ic síþ ne ǽr on égstreáme idese lǽdan mægen fægerre [i]I never heard before or since that a female led on the ocean-stream a fairer power,[/i] Elen. Kmbl. 484; El. 242. Ðǽr hí sceáwiaþ frætwe fægerran \[MS. fægran\] [i]where they behold a fairer decoration,[/i] Exon. 60 b; Th. 221, 5; Ph. 330. Hí to ðam fægrestan heofonríces gefeán hweorfan móstan [i]they might depart to the fairest joy of heaven's realm,[/i] Exon. 45 a; Th. 152, 14; Gú. 808. Wlitig is se wong eall mid ðám fægrestum foldan stencum [i]all the plain is beauteous with the sweetest odours of earth,[/i] 56 a; Th. 198, 10; Ph. 8. Ðé is neorxna wang boldwéla fægrost [i]paradise is to thee the fairest dwelling of happiness,[/i] Andr. Kmbl. 206; An. 103. Óþ-ðæt he Adam gearone funde, and his wíf somed, freó fægroste [i]until he found Adam ready, and his wife also, fairest woman,[/i] Cd. 23; Th. 29, 28; Gen. 457. Se biþ gefeán fægrast [i]that shall be the sweetest of joys,[/i] Exon. 32 b; Th. 102, 1; Cri. 1666. Fægerust mægþa sóhte weroda God [i]the fairest of virgins sought the God of hosts,[/i] Menol. Fox 294; Men. 148: 226; Men. 114. \[[i]Chauc.[/i] faire: [i]Laym.[/i] fæiȝer, fæire, fære, faire, feier, ueir: [i]O. Sax.[/i] fagar: [i]M. H. Ger.[/i] fager: [i]O. H. Ger.[/i] fagar: [i]Goth.[/i] fagrs [i]adapted, fit: Dan.[/i] fager, fauer, faver: [i]Swed.[/i] fager: [i]Icel.[/i] fagr.\] DER. un-fæger.[/m]
fægere
	[m1][b]fægere[/b], fægre, fegere; [i]adv. Pleasantly, softly, gently, fairly, beautifully;[/i] suāvĭter, bĕnigne, cōmĭter, dĕcenter, pulchre :-- Fægere leohte ðæt land lago yrnende [i]the running water pleasantly washed the land,[/i] Cd. 12; Th. 13, 30; Gen. 210: Ps. Th. 125, 1: Menol. Fox 283; Men. 143: Elen. Kmbl. 2423; El. 1213. He fægere mid wætere oferwearp wuldres cynebearn [i]he gently sprinkled with water the royal child of glory,[/i] Menol. Fox 314; Men. 158. Him fægere éce Drihten andswarode [i]the eternal Lord answered him fairly,[/i] Cd. 107; Th. 141, 27; Gen. 2351: Frag. Kmbl. 8; Leás. 5. Fægere he syngþ [i]pulchre cantat,[/i] Ælfc. Gr. 38; Som. 40, 32: Elen. Kmbl. 1483; El. 743: Runic pm. 18; Kmbl. 342, 32; Hick. Thes. i. 135, 36: Ps. Th. 60, 3: 62, 7: 118, 117. DER. un-fægere.[/m]
fægernes
	[m1][b]fægernes[/b], fægernys, -ness, -nyss, e; [i]f.[/i] FAIRNESS, [i]beauty;[/i] pulchrĭt&u-long;do :-- On heofona wuldres fægernesse [i]with the beauty of heaven's glory,[/i] Homl. Blick. 159, 16. Mid ðínum hiwe oððe wlite and fægernysse ðínre begém [i]spĕcie tua et pulchrit&u-long;dĭne tua intende,[/i] Ps. Lamb. 44, 5.[/m]
fæger-wyrde
	[m1][b]fæger-wyrde[/b]; [i]adj. Fair in word, fairly speaking;[/i] suāvĭl&o-short;quus, dĕcenter l&o-short;quens :-- Wes ðú ðínum yldrum árfæst symle, fægerwyrde [i]be thou ever dutiful to thy parents, fair in word,[/i] Exon. 80 a; Th. 300, 26; Fä. 12.[/m]
fægir
	[m1][b]fægir[/b]; [i]adj. Fair;[/i] pulcher :-- Þurh fægir word [i]with fair words,[/i] Cd. 42; Th. 55, 24; Gen. 899. v. fæger.[/m]
fægn
	[m1][b]fægn[/b] [i]glad, joyful[/i] :-- Ic bió fægn [i]I shall be glad,[/i] Bt. 40, 5; Fox 240, 25. v. fægen.[/m]
fægnian
	[m1][b]fægnian[/b], fægenian, fagnian, fagenian, fahnian; [i]p.[/i] ode; [i]pp.[/i] od \[fægen, fægn [i]glad, joyful[/i]\] [i]To rejoice, be glad, exult, applaud, to be delighted with, to wish for;[/i] gaudēre, jubĭlāre, lætāri, exultāre, plaudĕre, appĕtĕre :-- Ne sceal he tó ungemetlíce fægnian ðæs folces worda [i]he ought not to rejoice immoderately at the people's words,[/i] Bt. 30, 1; Fox 108, 9: 108, 7, 10, MS. Cott. Onginnaþ fægnian mid folmum [i]plaudent mănĭbus,[/i] Ps. Th. 97, 8. Ic afétige oððe fægnige \[MS. fegnige\] [i]plaudo,[/i] Ælfc. Gr. 28, 4; Som. 31, 28. Fægnaþ Israhéla [i]lætābĭtur Israel,[/i] Ps. Spl. 13, 11. We fægniaþ smyltre sǽ [i]we rejoice at the serene sea,[/i] Bt. 14, 1; Fox 40, 18. Fægniaþ fealdas [i]gaudēbunt campi,[/i] Ps. Spl. 95, 11: Bt. Met. Fox 29, 187; Met. 29, 95. Fægnode mín cild on mínum innoþe [i]exultāvit in gaudio infans in &u-short;tĕro meo,[/i] Lk. Bos. 1, 44. Fægnodon ealle [i]all rejoiced,[/i] Bt. Met. Fox 1, 66; Met. 1, 33. Fægniaþ Gode ealle eorþe [i]jubĭlāte Deo omnis terra,[/i] Ps. Spl. 65, 1. Fægniaþ rihtwíse [i]exultāte justi,[/i] 31, 14. Hwæðer ðú fægerra blóstmena fægnige [i]dost thou rejoice in fair blossoms?[/i] Bt. 14, 1; Fox 40, 25. Ðeáh he ðæs fægnige [i]though he rejoice at this,[/i] 30, 1; Fox 108, 11. DER. ge-fægnian, on-.[/m]
fægnung
	[m1][b]fægnung[/b], e; [i]f. A rejoicing, exultation;[/i] jubĭlātio, exultātio :-- Is eádig folc ðæt ðe can wyndreámas oððe fægnunge [i]est beātus p&o-short;p&u-short;lus qui scit jubĭlātiōnem,[/i] Ps. Lamb. 88, 16. On fægnunga hí rípaþ [i]in exultātiōne mĕtent,[/i] Ps. Spl. 125, 6, 8. Fægnunga Godes [i]exultātiōnes Dei,[/i] 149, 6. DER. ge-fægnung.[/m]
fǽg-nys
	[m1][b]fǽg-nys[/b], -nyss, e; [i]f. Difference, diversity, variety;[/i] vărietas :-- Ymbgyrd oððe ymbwǽfd mid missenlícum oððe mid fǽgnyssum [i]circumamicta varietātĭbus,[/i] Ps. Lamb. 44, 15.[/m]
fægr
	[m1][b]fægr[/b], [i]fair,[/i] Bd. 3, 14, Lye. v. fæger.[/m]
fægre
	[m1][b]fægre[/b]; [i]adv. Pleasantly, slowly, fairly, beautifully;[/i] suāvĭter, pĕdĕtentim, pulchre :-- Ðæt on foldan fægre stóde wudubeám [i]that a forest-tree pleasantly stood on earth,[/i] Cd. 199; Th. 247, 17; Dan. 498; Exon. 59 b; Th. 217, 2; Ph. 274. Fægre [i]pĕdĕtentim,[/i] Ælfc. Gr. 38; Som. 40, 30. v. fægere.[/m]
fægrian
	[m1][b]fægrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[fæger [i]fair[/i]\] [i]To become fair[/i] or [i]beautiful;[/i] pulchrescĕre :-- Byrig fægriaþ [i]towns become fair,[/i] Exon. 82 a; Th. 308, 32; Seef. 48. DER. a-fægrian.[/m]
fǽgþ
	[m1][b]fǽgþ[/b], e; [i]f. Hostility;[/i] hostīlĭtas :-- On ða fǽgþe [i]in that hostility,[/i] Andr. Kmbl. 567; An. 284, = fǽhþ [i]q. v.[/i][/m]
FǼHÞ
	[m1][b]FǼHÞ[/b], fǽgþ, e; [i]f:[/i] fǽhþe, an; [i]f:[/i] fǽhþo, fǽhþu; [i]indecl. f. Feud, vengeance, enmity, hostility, deadly feud, that enmity which the relations of the deceased waged against the kindred of the murderer;[/i] capĭtālis inĭmīcĭtia, vindĭcātio, hostīlĭtas, factio ob h&o-short;mĭnem interemptum :-- Sió fǽhþ gewearþ gewrecen wráþlíce [i]the feud was wrathfully avenged,[/i] Beo. Th. 6115; B. 3061: 4798; B. 2403. Ne gefeáh he ðære fǽhþe [i]he rejoiced not in the enmity,[/i] 218; B. 109: Exon. 29 a; Th. 88, 17; Cri. 1441. He nó mearn fore fǽhþe and fyrene [i]he mourned not for his enmity and crime,[/i] Beo. Th. 274; B. 137: 3079; B. 1537. Gif man gehádodne mid fǽhþe belecge [i]if a man in holy orders be charged with deadly feud,[/i] L. C. E. 5; Th. i. 362, 21: L. Eth. ix. 23; Th. i. 344, 25. Fǽhþe ic wille on weras stælan [i]I will place vengeance on men,[/i] Cd. 67; Th. 81, 27; Gen. 1351: 227; Th. 305, 2; Sat. 641. Gif hwá ǽnigne man ofsleá, ðæt he wege sylf ða fǽhþe [i]if any one slay any man, that he himself bear the feud,[/i] L. Edm. S. 1; Th. i. 248, 3, 9: L. In. 74; Th. i. 150, 2. He geþingade þeódbúendum wið Fæder swǽsne fǽhþa mǽste [i]he appeased for mankind the greatest feud with his dear Father,[/i] Exon. 16 b; Th. 39, 5; Cri. 617. On ða fǽgþe [i]in that hostility,[/i] Andr. Kmbl. 567; An. 284. Wæs seó fǽhþe open on úhtan [i]the deadly feud was open at early morn,[/i] Cd. 222; Th. 289, 30; Sat. 405. Ðæt ys sió fǽhþo [i]that is the feud,[/i] Beo. Th. 5990; B. 2999: 4971; B. 2489. Sceal ic fǽhþu dreógan [i]I must endure enmity,[/i] Exon. 115 a; Th. 443, 7; Kl. 26. \[[i]Plat.[/i] vede, fede, veide: [i]O. Frs.[/i] feithe, faithe, feythe, faythe, [i]f: Dut.[/i] veete, [i]f: Ger.[/i] fehde, [i]f: M. H. Ger.[/i] véhede, véde, [i]f: Dan.[/i] feide, [i]m. f. feud, war.[/i]\] DER. wæl-fǽhþ.[/m]
fǽhþ-bót
	[m1][b]fǽhþ-bót[/b], e; [i]f. Feud-amends, compensation for engaging in a feud[/i] or [i]quarrel;[/i] inimīcĭtiārum compensātio :-- Ne þearf ǽnig mynster-munuc mid rihte fǽhþbóte biddan, ne fǽhþbóte bétan [i]no minter-monk may lawfully demand feud-amends, nor pay feud-amends,[/i] L. Eth. ix. 25; Th. i. 346, 2: L. C. E. 5; Th. i. 362, 27.[/m]
fǽhþe
	[m1][b]fǽhþe[/b], an; [i]f. Deadly feud;[/i] capĭtālis inĭmīcĭtia :-- Wæs seó fǽhþe open úhtan [i]the deadly feud was open at early morn,[/i] Cd. 222; Th. 289, 30; Sat. 405. v. fǽhþ.[/m]
fǽhþo
	[m1][b]fǽhþo[/b], fǽhþu; [i]indecl. f. Feud, enmity;[/i] capĭtālis inĭmīcĭtia :-- Ðæt is sio fǽhþo [i]that is the feud,[/i] Beo. Th. 5990; B. 2999: 4971; B. 2489. Sceal ic fǽhþu dreógan [i]I must endure enmity,[/i] Exon. 115 a; Th. 443. 7; Kl. 26. v. fǽhþ.[/m]
fæiger
	[m1][b]fæiger[/b]; [i]adj. Fair, beautiful;[/i] pulcher :-- Fæigrestan heowes [i]of the most beautiful colour,[/i] Bd. 3, 14; Whelc. 199. 34, MS. Cantab. v. fæger.[/m]
fæla
	[m1][b]fæla[/b] [i]many,[/i] Nicod. 17; Thw. 8, 18. v. fela.[/m]
fǽ-lǽcan
	[m1][b]fǽ-lǽcan[/b], fá-lǽcan; [i]p.[/i] -lǽhte; [i]pp.[/i] -lǽht [i]To be at deadly enmity, to be at feud;[/i] inĭmīcĭtiam capĭtālem m&o-short;vēre :-- Gif hwá heora ǽnigne fǽlǽce \[fálǽce MS. L.\] [i]if any one be at feud with any of them,[/i] L. Ath. i. 20; Th. i. 210, 10.[/m]
fæle
	[m1][b]fæle[/b]; [i]adj. Fell.[/i] DER. æl-fæle. v. felo.[/m]
fǽle
	[m1][b]fǽle[/b]; [i]adj. Faithful, true, dear, good;[/i] fĭdēlis, constans, cārus, b&o-short;nus :-- Wes us fǽle freónd [i]be a faithful friend to us,[/i] Cd. 130; Th. 165, 1; Gen. 2725: 135; Th. 170, 26; Gen. 2819: Exon. 35 a; Th. 112, 15; Gú. 144: Elen. Kmbl. 175; El. 88: Ps. Th. 66, 3: 70, 4: 77, 34: 94, 7. Se fǽla fugel [i]the faithful bird,[/i] Exon. 17 a; Th. 40, 27; Cri. 645. Wese áwá friþ on Israhéla fǽlum folce [i]let peace ever be with the faithful people of Israel,[/i] Ps. Th. 148, 14. Mid Ealhhilde, fǽlre freoðuwebban [i]with Ealhild, the faithful peace-weaver,[/i] Exon. 84 b; Th. 319, 2; Wíd. 6: Ps. Th. 76, 3: 118, 155. Nafaþ æt gefeohte fǽlne helpend [i]he has not a faithful helper in battle,[/i] Ps. Th. 88, 36: 113, 18: 120, 1. Ðone fǽlan geþanc [i]the true thought,[/i] 138, 20. Ne afyr ðú me fǽle spræce [i]take not away from me true speech,[/i] 118, 43. Ðín fǽle hús [i]thy dear house,[/i] 78, 1. Onfóh me fǽle Drihten [i]accept me dear Lord,[/i] 118, 116. Sprǽcon fǽle freoðoscealcas to Lothe [i]the faithful ministers of peace spoke to Lot.[/i] Cd. 115; Th. 150, 25; Gen. 2497. He his folc genam swá fǽle sceáp [i]abst&u-short;lit sīcut &o-short;ves p&o-short;p&u-short;lum suum,[/i] Ps. Th. 77, 52: 78, 14: 99, 3. DER. un-fǽle.[/m]
fǽle
	[m1][b]fǽle[/b]; [i]adv. Faithfully, truly, well;[/i] fĭdēlĭter, apte, bĕne :-- Ðú míne fét fǽle beweredest [i]thou faithfully protectedst my feet,[/i] Ps. Th. 55, 11: 84, 1: 90, 4.[/m]
fælg
	[m1][b]fælg[/b], e; [i]f:[/i] fælge, an; [i]f. A felly, a part of the circumference of a wheel;[/i] canthus, Som. Ben. Lye. v. felg.[/m]
fælging
	[m1][b]fælging[/b] [i]a harrow;[/i] occa, Som. Ben. Lye. v. fealga.[/m]
fællan
	[m1][b]fællan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To offend;[/i] scandălīzāre :-- Gif ðín ége aswícaþ ðé oððe fælle ðec [i]si &o-short;c&u-short;lus tuus scandălīzat te,[/i] Mt. Kmbl. Rush. 5, 29, 30: 18, 8.[/m]
fælniss
	[m1][b]fælniss[/b], e; [i]f. An offence;[/i] scandălum :-- From fælnissum [i]ab scandălis,[/i] Mt. Rush. Stv. 18, 7.[/m]
fælsian
	[m1][b]fælsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To cleanse, purify;[/i] lustrāre :-- Ðæt ic móte Heorot fælsian [i]that I may purify Heorot,[/i] Beo. Th. 869; B. 432. He Hróþgáres sele fælsode [i]he had purified Hrothgar's hall,[/i] Beo. Th. 4694; B. 2352. DER. ge-fælsian.[/m]
fǽm
	[m1][b]fǽm[/b] [i]foam,[/i] Som. Ben. Lye. v. fám.[/m]
fǽman
	[m1][b]fǽman[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[fám [i]foam[/i]\] [i]To[/i] FOAM or [i]froth;[/i] sp&u-long;māre :-- Fǽmþ [i]sp&u-long;mat,[/i] Lk. Bos. 9, 39. Fǽmende [i]sp&u-long;mans,[/i] Mk. Bos. 9, 20. DER. a-fǽman.[/m]
fǽmig
	[m1][b]fǽmig[/b]; [i]adj. Foamy;[/i] sp&u-long;mōsus :-- Ðæt ceól scyle fǽmig rídan ýða hrycgum [i]that the foamy vessel shall ride on the waves' backs,[/i] Exon. 101 b; Th. 384, 24; Rä. 4, 32. v. fámig.[/m]
fǽmnan
	[m1][b]fǽmnan[/b] [i]of a virgin,[/i] Exon. 66 b; Th. 246, 10; Jul, 59; [i]gen. of[/i] fǽmne.[/m]
fǽmnan hád
	[m1][b]fǽmnan hád[/b], fǽmn-hád, es; [i]m.[/i] \[fǽmne [i]a virgin, woman[/i]\] [i]Virginity, maidenhood, womanhood;[/i] virgĭnĭtas :-- Ic fǽmnan hád mínne geheóld [i]I preserved my maidenhood,[/i] Exon. 9 a; Th. 6, 31; Cri. 92. Þurh fǽmnan hád [i]through womanhood,[/i] Cd. 224; Th. 296, 1; Sat. 495. On fǽmnan háde [i]in virginity,[/i] Ors. 3, 6; Bos. 58, 5. Heó lyfode mid hyre were seofen geár of hyre fǽmnháde [i]vixĕrat cum vĭro suo annis septem a virgĭnĭtāte sua,[/i] Lk. Bos. 2, 36.[/m]
FǼMNE
	[m1][b]FǼMNE[/b], fémne, an; [i]f.[/i] \[fēmĭna [i]a woman[/i]\] [i]A virgin, damsel, maid, woman;[/i] virgo, puella, fēmĭna :-- Wæs ðæs ylcan mynstres abbudisse on ða tíd seó cynellíce fǽmne Ælflǽd [i]præĕrat quĭdem tunc eidem monastērio rēgia virgo Ælbflæd,[/i] Bd. 4, 26; S. 603, 3, 6: 4, 8; S. 575, 34: Gen. 2, 23: Mt. Bos. 1, 23. Seó fǽmne wæs Sarra háten [i]the damsel was called Sarah,[/i] Cd. 83; Th. 103, 23; Gen. 1722: 101; Th. 134, 17; Gen. 2226. Sceal fémne hire freónd geséccan [i]the damsel shall seek her lover,[/i] Menol. Fox 548; Gn. C. 44. Geseah ic líchoman ðære hálgan Godes fǽmnan [i]vīdi corpus sacræ Deo virgĭnis,[/i] Bd. 4, 19; S. 589, 15, 43: 4. 19; S. 588, 36. Wæs ðære fǽmnan ferþ geblissad [i]the damsel's soul was rejoiced,[/i] Exon. 69 b; Th. 259, 24; Jul. 287: 66 b; Th. 246, 10; Jul. 59: 67 a; Th. 247, 15; Jul. 79. Be ðære grimman untrumnysse ðære fǽmnan [i]de acerba puellæ infirmĭtāte,[/i] Bd. 3, 9; S. 534, 7: 4, 8; S. 576, 11. Cirliscre fǽmnan [i]of a churlish woman;[/i] L. Alf. pol. 11; Th. i. 68, 14: L. Alf. 29; Th. i. 52, 7: Apstls. Kmbl. 57; Ap. 29. Ðære fǽmnan líchoma brosnian ne mihte [i]fēmĭnæ căro corrumpi non p&o-short;tuit,[/i] Bd. 4, 19; S. 587, 36. Hæfde Nérgend fægere fóstorleán fǽmnan forgolden, éce to ealdre [i]the Saviour had repaid the fair reward of fostering to the virgin, in eternal life,[/i] Menol. Fox 302; Men. 152. Gif hwylc man hine wið fǽmnan forlicge [i]si h&o-short;mo quis cum puella fornĭcātus fuĕrit,[/i] L. Ecg. P. 4, 68; Th. ii. 228, 10. He mid fǽmnan on flet gǽþ [i]he walks with the woman in the court,[/i] Beo. Th. 4074; B. 2034. Ic of ðam torhtan temple Dryhtnes onféng freólíce fǽmnan clǽne [i]I joyfully received a pure damsel from the bright temple of the Lord,[/i] Exon. 10 b; Th. 12, 18; Cri. 187: 66 a; Th. 244, 13; Jul. 27. Gemétte he ðǽr sume fǽmnan [i]invēnit puellam ĭbi,[/i] Bd. 3, 9; S. 534, 4, 9: L. Ecg. P. 4, 68; Th. ii. 230, 15. Worhte God freólícu fǽmnan [i]God wrought a goodly woman,[/i] Cd. 9; Th. 12, 12; Gen. 184: L. Alf. 29; Th. i. 52, 5. Aryson ealle ða fǽmnan [i]surrexērunt omnes virgĭnes illæ,[/i] Mt. Bos. 25, 7, 11: Ps. Spl. 44, 16: Ps. Th. 77, 63: Ps. Lamb. 148, 12: Bd. 4, 19; S. 589, 39. Síðedon fǽmnan and wuduwan [i]the damsels and widows departed,[/i] Cd. 94; Th. 121, 14; Gen. 2010. Heó mynster getimbrade Gode willsumra fǽmnena [i]constructo monastērio virgĭnum Deo devōtārum,[/i] Bd. 4, 19; S. 588, 2. Fela fǽmnena [i]many damsels,[/i] Exon. 120 b; Th. 462, 8; Hö. 49. Byþ heofena ríce gelíc ðám týn fǽmnum [i]sĭmĭle ĕrit regnum cælōrum dĕcem virgĭnĭbus,[/i] Mt. Bos. 25, 1. Onfóþ ðǽm fǽmnum [i]receive the damsels,[/i] Cd. 113; Th. 149, 7; Gen. 2471. \[[i]O. Sax.[/i] fémea, féhmia, [i]f: Frs.[/i] fæm, [i]f: O. Frs.[/i] famne, fomne, femne, fovne, fone, [i]f: Icel.[/i] feima, [i]f: Lat.[/i] fēmĭna, [i]f. a female, woman.[/i]\][/m]
fǽmnenlíc
	[m1][b]fǽmnenlíc[/b]; [i]adj. Virginlike;[/i] virgĭnālis, Som. Ben. Lye.[/m]
fǽmn-hád
	[m1][b]fǽmn-hád[/b] [i]virginity;[/i] virgĭnĭtas, Lk. Bos. 2, 36. v. fǽmnan hád.[/m]
fæn
	[m1][b]fæn[/b], fænn, es; [i]n. m. A fen, mud;[/i] pălus, l&u-short;tum :-- Mid fænne [i]with a fen,[/i] Bt. 18, 1; Fox 62, 26. Swá swá fænn strǽtena ic adilgige hí [i]ut l&u-short;tum plăteārum dēlēbo eos,[/i] Ps. Lamb. 17. 43. v. fen.[/m]
fæna
	[m1][b]fæna[/b] [i]a vane, standard,[/i] Som. Ben. Lye. v. fana.[/m]
fæng-tóþ
	[m1][b]fæng-tóþ[/b], es; [i]m.[/i] \[fang, [i]q. v;[/i] tóþ [i]a tooth[/i]\] [i]A fang tooth;[/i] dens cănīnus, Text. Roff. p. 39, 26.[/m]
fæniht
	[m1][b]fæniht[/b]; [i]adj.[/i] \[fæn [i]a fen,[/i] iht [i]an adj. termination[/i]\] FENNY, [i]marshy, dirty, muddy;[/i] pălustris, Som. Ben. Lye.[/m]
fænn
	[m1][b]fænn[/b] [i]a fen,[/i] Ps. Lamb. 17, 43. v. fæn, fen.[/m]
fær
	[m1][b]fær[/b]; [i]nom. acc: gen.[/i] færes; [i]dat.[/i] fære; [i]pl. nom. acc.[/i] faru; [i]gen.[/i] fara; [i]dat.[/i] farum, [i]n:[/i] fær; [i]gen. dat. acc.[/i] fære; [i]pl. nom. gen. acc.[/i] fara; [i]dat.[/i] farum; [i]f?[/i] \[[i]from[/i] faran [i]to go[/i]\]. [b]I.[/b] [i]a going, journey, way, journeying, expedition;[/i] ĭter, expĕdītio bellĭca :-- Ánes dæges fær [i]ĭter diei,[/i] Lk. Bos. 2, 44. Gódige folces fær [i]facilitate the people's journeying,[/i] L. Pen. 15; Th. ii. 282, 9. Ðæt wæs fær micel [i]that was a great expedition,[/i] Invent. Crs. Recd. 1295; El. 646. [b]II.[/b] that in which a journey or voyage is made,-[i]a vehicle, vessel, ship;[/i] vehĭc&u-short;lum, nāvis :-- Ðú ðær \[Th. Grn. ðæt [i]that[/i]\] fær gewyrc [i]make thou that vessel,[/i] Cd. 65; Th. 79, 6; Gen. 1307. Fær Noes [i]Noah's ark,[/i] Cd. 66; Th. 80, 4; Gen. 1323. \[[i]Piers P. Chauc.[/i] fare: [i]Laym.[/i] fære, fare, uare: [i]Plat.[/i] foore, foor, [i]f: Dut.[/i] voer, [i]n: Ger.[/i] fuhre, [i]f: M. H. Ger.[/i] var, [i]f: O. H. Ger.[/i] fuora, [i]f:[/i] far, [i]n: Dan.[/i] före, [i]n: Swed.[/i] fora, [i]f: Icel.[/i] för, [i]f. a journey.[/i]\] DER. ád-fær, ge-, in-, ofer-, ongeán-, út-, þurh-.[/m]
FǼR
	[m1][b]FǼR[/b], fér, es; [i]m.[/i] FEAR, [i]danger, peril;[/i] tĭmor, terror, pĕrīc&u-short;lum :-- Hie se fǽr begeat [i]the peril overwhelmed them,[/i] Beo. Th. 2141; B. 1068. Fǽr ongéton [i]they felt fear,[/i] Cd. 166; Th. 206, 16; Exod. 452. \[[i]Wyc. R. Glouc.[/i] fere: [i]Plat.[/i] vare, [i]f. danger: O. Sax.[/i] fár, [i]m. insĭdiæ: Dut.[/i] gevaar, [i]n. danger: Kil.[/i] vaer [i]mĕtus: Ger.[/i] fahr, ge-fahr, [i]f. pĕrīc&u-short;lum: M. H. Ger.[/i] vár, váre, [i]m. snares: O. H. Ger.[/i] fára, [i]f. insĭdiæ, pĕrīc&u-short;lum: Dan.[/i] fare, [i]m. f. danger: Swed.[/i] fara, [i]f. peril: Icel.[/i] fár, [i]n. harm, plague.[/i]\] v. fǽr; [i]adj. sudden.[/i][/m]
fǽr
	[m1][b]fǽr[/b], fér, es; [i]m. A fever;[/i] febris :-- Wið þriddan dæges fǽre and feórþan dæges fǽre [i]for a third day's fever and a fourth day's fever,[/i] L. M. cont. 1, 62; Lchdm. ii. 12, 27. v. fefer.[/m]
fǽr
	[m1][b]fǽr[/b]; [i]adj. Fair, beautiful;[/i] pulcher :-- Hors ðæs fǽrestan heowes [i]a horse of the most beautiful colour,[/i] Bd. 3, 14; S. 540, 16, note. v. fæger.[/m]
fǽr
	[m1][b]fǽr[/b]; [i]adj. Sudden, intense, terrible, horrid;[/i] s&u-short;bĭtus, terrĭbilis, horrĭdus. Used in the compounds,-Fǽr-bifongen, -bryne, -cóðu, -cwealm, -cýle, -deáþ, -dryre, -fyll, -gripe, -gryre, -haga, -inga, -líc, -líce, -níþ, -sceaða, -scyte, -searo, -slide, -spel, -unga, -wundor, -wyrd.[/m]
færan
	[m1][b]færan[/b] [i]to go;[/i] īre :-- Ic fære [i]eo,[/i] Ælfc. Gr. 30, 5; Som. 34, 67. v. faran.[/m]
fǽran
	[m1][b]fǽran[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[fǽr [i]fear[/i]\] [i]To terrify, frighten;[/i] terrēre :-- Bodan us fǽrdon [i]nuntii nos terruērunt,[/i] Deut. 1, 28. DER. a-fǽran.[/m]
fǽr-béna
	[m1][b]fǽr-béna[/b], an; [i]m. A husbandman, peasant, churl;[/i] rustĭcus :-- Gif hit sí fǽrbéna, gilde xii ór [i]if it be a churl, let him pay twelve ores,[/i] L. N. P. L. 50; Th. ii. 298, 6.[/m]
fǽr-bifongen
	[m1][b]fǽr-bifongen[/b]; [i]adj. With perils encompassed;[/i] pĕrīc&u-short;lis [i]vel[/i] terrōrĭbus circumventus :-- Fǽrbifongen ic dǽr furðum cwom [i]I had just come there encompassed with perils,[/i] Beo. Th. 4022; B. 2009.[/m]
fǽr-bryne
	[m1][b]fǽr-bryne[/b], es; [i]m. A terrible heat;[/i] terrĭbĭle incendium :-- Hálig God wið fǽrbryne folc gescylde [i]the holy God shielded the people against the intense heat,[/i] Cd. 146; Th. 182, 7; Exod. 72.[/m]
FÆRBU
	[m1][b]FÆRBU[/b], e; [i]f. Colour;[/i] c&o-short;lor :-- Habbaþ færbu ungelíce and mǽgwlitas [i]they have colour and species unlike,[/i] Bt. Met. Fox 31, 7; Met. 31, 4. \[[i]Ger.[/i] farbe, [i]f.[/i]\][/m]
færcodon
	[m1][b]færcodon[/b] [i]brought,[/i] Chr. 1009; Th. 261, 30, = fercodon; [i]p. pl. of[/i] fercian, [i]q. v.[/i][/m]
fǽr-cóðu
	[m1][b]fǽr-cóðu[/b], e; [i]f. Sudden sickness[/i] or [i]death, apoplexy;[/i] repentĭna ægrĭt&u-long;do [i]vel[/i] mors, apoplexia = [i]940;πoπληξία,[/i] Som. Ben. Lye.[/m]
fǽr-cwealm
	[m1][b]fǽr-cwealm[/b], es; [i]m. A sudden pestilence;[/i] repentīna pestĭlentia :-- Æt ðæm fǽrcwealme ðe his leódscipe swýðe drehte and wanode [i]in the pestilence which much afflicted and decreased his people,[/i] L. Edg. S. 1; Th. i. 270, 8.[/m]
fǽr-cýle
	[m1][b]fǽr-cýle[/b], es; [i]m. A terrible cold;[/i] terrĭbĭle frīgus :-- Geondfolen fýre and fǽrcýle [i]filled with fire and intense cold,[/i] Cd. 2; Th. 3, 30; Gen. 43.[/m]
færd
	[m1][b]færd[/b] [i]an army, expedition;[/i] exercĭtus, expĕdītio mīlĭtāris, Som. Ben. Lye. v. fyrd.[/m]
fǽr-deáþ
	[m1][b]fǽr-deáþ[/b], es; [i]m. Sudden death;[/i] repentīna mors, Cot. 14.[/m]
fǽr-dryre
	[m1][b]fǽr-dryre[/b], es; [i]m. A sudden[/i] or [i]pernicious fall;[/i] repentīnus [i]vel[/i] pernĭciōsus lapsus :-- Con he sídne ræced fæste gefégan wið fǽrdryrum [i]he can firmly compact the spacious dwelling against sudden falls,[/i] Exon. 79 a; Th. 296, 9.[/m]
færeld
	[m1][b]færeld[/b], fareld, færelt, es; [i]n.[/i] \[fær [i]a going,[/i] faran [i]to go[/i]\]. [b]I.[/b] [i]a way, going, motion, journey, course, passage, progress, expedition, company, one who accompanies in the journey of life, a relation;[/i] via, ĭter, cursus, gressus, expĕdītio, cognăta :-- Hwá ne wundrige wolcna færeldes [i]who does not express a wonder of the way of the clouds?[/i] Bt. Met. Fox 28, 4; Met. 28, 2. Wǽnes sió eax welt ealles ðæs færeldes [i]the axle-tree of a waggon regulates all its going,[/i] Bt. 39, 7; Fox 220, 29. Á byþ on færylde [i]it is ever in motion,[/i] Runic pm. 17; Kmbl. 342, 24; Hick. Thes. i. 135, 33. On ðissum geáre næs nán færeld to Róme [i]in this year there was no journey to Rome,[/i] Chr. 889; Th. 158, 33, col. 1. On færelde [i]in ĭtĭnĕre,[/i] Past. 4, 1; Hat. MS. 9 b, 6. Ða habbaþ færeld [i]they have a course,[/i] Bt. Met. Fox 28, 22; Met. 28, 11. Ne beó gé afyrhte þurh geswince ðæs langsuman færeldes, oððe þurh yfelra manna ymbe-spræce [i]be ye not afraid through the toil of the tedious journey, or through the conversation of evil men,[/i] Homl. Th. ii. 128, 2. Se esne rehte ðá Isaace eall hys færeld [i]then the servant told Isaac all his journey,[/i] Gen. 24, 66: Ps. Spl. 36, 33: 139, 5. On færelde [i]in the expedition,[/i] Runic pm. 27; Kmbl. 345, 2; Hick. Thes. i. 135, 54. On ðam færelde [i]in the progress,[/i] Bt. 39, 7; Fox 222, 19. On ðam færelde [i]in the company,[/i] Ors. 4, 6; Bos. 84, 36. Færeld ðín [i]cognāta tua,[/i] Lk. Rush. War. 1, 36. Færeldu \[MS. færeldtu\] [i]lustra, meātus,[/i] Cot. 125: 134. [b]II.[/b] a particular passage,-[i]The passover of the Jews;[/i] transĭtus, phase, id est transĭtus, [i]Vulg.[/i] \[ = [i]τò πάσχα, indecl.[/i]\] :-- Gáþ and nymaþ nýten þurh eówer hiwrǽdene, and offriaþ phase, ðæt ys færeld [i]īte tollentes ănĭmal per fămĭlias vestras, et imm&o-short;lāte phase,[/i] Ex. 12, 21; go ȝe, and take a beeste by ȝoure meynees, and offre ȝe fase \[[i]passover[/i]\], Wyc. Hit ys Godes færeldes offrung [i]victĭma transĭtus D&o-short;mĭni est;[/i] it is the sacrifice of the Lord's passover, Ex. 12, 27. Biþ Drihtnes færeld [i]phase D&o-short;mĭni est,[/i] Lev. 23, 5; is pask \[[i]the passover[/i]\] of the Lord, Wyc. DER. an-færeld, fyrd-, in-, ofer-, on-, út-, ymb-.[/m]
færeld-freóls
	[m1][b]færeld-freóls[/b], es; [i]m. The passover feast;[/i] transĭtus [i]vel[/i] paschæ festum, phase :-- Híg worhton phase, ðæt ys færeld-freóls [i]they kept the passover, that is the passover feast;[/i] fēcērunt phase, id est paschæ festum, Jos. 5, 10.[/m]
færeldtu
	[m1][b]færeldtu[/b]? [i]passages;[/i] meātus, lustra, Cot. 125: 134. v. færeld.[/m]
færelt
	[m1][b]færelt[/b], es; [i]n. A going, progress, expedition;[/i] ĭter, gressus, expĕdītio :-- Wænes sió eax welt ealles ðæs færeltes [i]the axle-tree of a waggon regulates all its going,[/i] Bt. 39, 7; Fox 220, 29, note 26. On ðæm færelte [i]in the progress,[/i] 39, 7; Fox 222, 19, note 18. On færelte [i]in itĭnĕre,[/i] Past. 4, 1; Swt. 36, 22. He ðæt færelt swíðost þurhteáh [i]he most chiefly undertook that expedition,[/i] Ors. 4, 10; Bos. 93, 31. Ðæt Scipia ðæs færeltes consul wǽre [i]that Scipio was the leader of the expedition,[/i] 4, 10; Bos. 95, 2: 4, 10; Bos. 93, 34. Æt ðam ǽrran færelte [i]in the former expedition,[/i] 4, 10; Ors. 92, 31: 4, 10; Bos. 93, 37. v. færeld.[/m]
færeng
	[m1][b]færeng[/b], e; [i]f. A swooning, trance;[/i] dēlĭquium, Cot. 79.[/m]
fære-sceat
	[m1][b]fære-sceat[/b], -sceatt, es; [i]m. Fare-scot, passage-money;[/i] naulum, prĕtium transĭtus, Som. Ben. Lye.[/m]
færest
	[m1][b]færest[/b], færeþ [i]goest, goeth,[/i] Bt. Met. Fox 24, 56; Met. 24, 28: Elen. Kmbl. 2546; El. 1274; [i]2nd and 3rd pers. pres. and fut. of[/i] faran.[/m]
fǽr-fyll
	[m1][b]fǽr-fyll[/b], e; [i]f. A sudden[/i] or [i]pernicious fall, a precipice;[/i] repentīnus cāsus, præceps :-- On fǽrfyll [i]in præceps,[/i] Cot. 112.[/m]
fǽr-gripe
	[m1][b]fǽr-gripe[/b], es; [i]m. A sudden[/i] or [i]pernicious grasp;[/i] s&u-short;bĭtanea [i]vel[/i] pernĭciōsa arreptio :-- Him hrínan ne mihte fǽrgripe flódes [i]the flood's sudden grasp could not touch him,[/i] Beo. Th, 3036; B. 1516. Under fǽrgripum [i]during his sudden grasps,[/i] Beo. Th. 1480; B. 738.[/m]
fǽr-gryre
	[m1][b]fǽr-gryre[/b], es; [i]m. A perilous horror;[/i] terror perīc&u-short;lōsus :-- Ða hyssas þrý fǽrgryre fýres oferfaren hæfdon [i]the three youths had passed through the fire's dire horror,[/i] Cd. 197; Th. 245, 14; Dan. 463. Wið fǽrgryrum [i]against perilous horrors,[/i] Beo. Th. 350; B. 174.[/m]
færh
	[m1][b]færh[/b] [i]a little pig;[/i] porcellus, Glos. Epnl. Recd. 161, 40. v. fearh.[/m]
fǽr-haga
	[m1][b]fǽr-haga[/b], an; [i]m. A peril-hedge;[/i] perīc&u-short;lōrum sēpes :-- He his módsefan wið ðam fǽrhagan fæste trymede [i]he firmly strengthened his mind against the peril,[/i] Exon. 46 b; Th. 159, 27; Gú. 933.[/m]
fǽringa
	[m1][b]fǽringa[/b], fǽrincga, fǽrunga, fǽrunge; [i]adv.[/i] \[fǽr [i]sudden,[/i] -inga, -unga [i]adverbial terminations[/i]\] [i]Suddenly, quickly, by chance;[/i] s&u-short;bĭto, repente, forte :-- Fǽringa hí geteorodon [i]s&u-short;bĭto defēcērunt,[/i] Ps. Spl. C. 72, 19. Ðú fǽringa gehogodest sæcce sécean [i]thou suddenly resolvedst to seek conflict,[/i] Beo. Th. 3980; B. 1988: Exon. 46 b; Th. 158, 20; Gú. 911: Bt. Met. Fox 28, 82; Met. 28, 41. Ðonne he fǽringa cymþ [i]cum vēnĕrit repente,[/i] Mk. Bos. 13, 36. Fǽrincga fýr wudu byrneþ [i]fire quickly burneth a wood,[/i] Ps. Th. 82, 10.[/m]
fǽrlíc
	[m1][b]fǽrlíc[/b], feárlic; [i]def.[/i] se fǽrlíca, seó, ðæt fǽrlíce; [i]adj. Sudden, unexpected, quick;[/i] s&u-short;bĭtus, repentīnus :-- Him becom fǽrlíc yfel [i]a sudden plague came upon them,[/i] Ors. 4, 5; Bos. 81, 22: Gen. 19, 19. Fǽrlíc geþoht [i]a sudden thought,[/i] Hexam. 14; Norm. 22, 5. Fǽrlíc rén [i]sudden rain;[/i] imber, Ælfc. Gl. 94; Som. 75, 113; Wrt. Voc. 52, 63. Þurh fǽrlícne \[feárlícne MS. A.\] deáþ [i]through sudden death,[/i] L. C. S. 71; Th. i. 412, 28. Se fǽrlíca dæg [i]repentīna dies,[/i] Lk. Bos. 21, 34. Se fǽrlíca deáþ [i]sudden death,[/i] Homl. Th. ii. 22, 19.[/m]
fǽrlíce
	[m1][b]fǽrlíce[/b], férlíce, feárlíce; [i]adv. Suddenly, immediately, by chance;[/i] s&u-short;bĭto, repente, forte :-- Cometæ synd gehátene ða steorran ðe fǽrlíce and ungewunelíce æteówiaþ [i]the stars are called comets which appear suddenly and unusually,[/i] Bd. de nat. rerum; Wrt. popl. science 16, 20; Lchdm. iii. 272, 3: Gen. 14, 15: 19, 32: Job Thw. 165, 23: Bt. 38, 2; Fox 198, 8: Exon. 77 a; Th. 290, 6; Wand. 61. He fǽrlíce hrýmþ [i]s&u-short;bĭto clāmat,[/i] Lk. Bos. 9, 39: Ps. Lamb. 63, 6: Coll. Monast. Th. 22, 17.[/m]
færm
	[m1][b]færm[/b] [i]a supper, feast,[/i] Mt. Kmbl. Lind. 22, 2, 3, 4. v. feorm.[/m]
fǽr-níþ
	[m1][b]fǽr-níþ[/b], es; [i]m. A sudden[/i] or [i]pernicious hostility, mischief;[/i] pernĭciōsa hostīlĭtas :-- Sorh is me to secganne hwæt Grendel hafaþ fǽrníða gefremed [i]it is sorrow for me to say what sudden mischiefs Grendel has perpetrated,[/i] Beo. Th. 956; B. 476.[/m]
færnys
	[m1][b]færnys[/b], -nyss, e; [i]f. A passage, fare;[/i] transĭtus :-- Ðǽr monna færnys mǽst wæs [i]juxta publĭcos viārum transĭtus,[/i] Bd. 2, 16; S. 520, 5.[/m]
færr
	[m1][b]færr[/b], es; [i]n. A passing;[/i] transĭtus :-- Nis faru oððe færr [i]non est transĭtus,[/i] Ps. Lamb. 143, 14. v. fær; [i]n.[/i][/m]
færs
	[m1][b]færs[/b] [i]verse;[/i] versus, Ælfr. præf, p. 3, Lye. v. fers.[/m]
fǽr-sceaða
	[m1][b]fǽr-sceaða[/b], an; [i]m. A sudden[/i] or [i]dangerous enemy;[/i] s&u-short;bĭtum damnum infĕrens hostis :-- Ðæt he on ðam fǽrsceaðan feorh gerǽhte [i]that he might reach the life of the dangerous enemy,[/i] Byrht. Th. 135, 62; By. 142.[/m]
fǽr-scyte
	[m1][b]fǽr-scyte[/b], es; [i]m. A sudden[/i] or [i]pernicious shot;[/i] imprōvīsus [i]vel[/i] fātālis jactus :-- We fæste sculon wið ðam fǽrscyte wearde healdan [i]we should firmly hold ward against that sudden shot,[/i] Exon. 19 a; Th. 48, 4; Cri. 766: 35 a; Th. 113, 13; Gú. 157.[/m]
fǽr-searo
	[m1][b]fǽr-searo[/b]; [i]gen.[/i] -searwes; [i]n. An insidious artifice;[/i] insĭdiōsa machĭnātio :-- Feónda fǽrsearo [i]the sudden artifice of foes,[/i] Exon. 19 a; Th. 48, 11; Cri. 770.[/m]
fǽr-slide
	[m1][b]fǽr-slide[/b], es; [i]m. A sudden fall;[/i] imprōvīsus lapsus :-- Ðú geheólde fét míne wið fǽrslide [i]thou keptst my feet from sudden fall,[/i] Ps. Th. 114, 8.[/m]
fǽr-spel
	[m1][b]fǽr-spel[/b], -spell, es; [i]n. A sudden message, sudden news, horrible message;[/i] imprōvīsus [i]vel[/i] terrĭbĭlis nuncius :-- Hie him fǽrspel bodedon [i]they announced to them the sudden news,[/i] Judth. 12; Thw. 25, 5; Jud. 244. On fyrd hyra fǽrspell becwom [i]the sudden tidings came in their tent,[/i] Cd. 148; Th. 186, 8; Exod. 135. He ðæs fǽrspelles módsorge wæg hefige æt heortan [i]he bare mental sorrow heavy at heart at the sudden news,[/i] Exon. 48 a; Th. 165, 4; Gú. 1023. For ðam fǽrspelle [i]at the sudden news,[/i] Andr. Kmbl. 2173; An. 1088. Wæs seó fǽmne for ðam fǽrspelle egsan geaclad [i]the damsel was chilled with terror at the horrible message,[/i] Exon. 69 b; Th. 258, 19; Jul. 267. Me ðes ár bodaþ frécne fǽrspell [i]this messenger announces an impious horrible message to me,[/i] 69 b; Th. 259, 4; Jul. 277.[/m]
færst
	[m1][b]færst[/b], færsþ [i]goest,[/i] Gen. 4, 12; færþ [i]goes,[/i] Bt. Met. Fox 20, 432; Met. 20, 216; [i]2nd and 3rd pres. sing. of[/i] faran.[/m]
færþ
	[m1][b]færþ[/b], es; [i]m. n. The mind;[/i] mens :-- On fæþe [i]in the mind,[/i] Bt. Met. Fox 27, 47; Met. 27, 24. v. ferþ.[/m]
fǽrunga
	[m1][b]fǽrunga[/b], fǽrunge; [i]adv. Suddenly, quickly, by chance;[/i] s&u-short;bĭto, repente, forte :-- Fǽrunga [i]forte,[/i] Ælfc. Gr. 38; Som. 41, 28: Jos. 9, 7. Fǽrunge astorfen [i]sīdĕrātus[/i] vel [i]ictuatus,[/i] Ælfc. Gl. 114; Som. 80, 29; Wrt. Voc. 61, 9. v. fǽringa.[/m]
fǽr-wundor
	[m1][b]fǽr-wundor[/b]; [i]gen.[/i] -wundres; [i]n. A sudden[/i] or [i]stupendous wonder;[/i] in&o-short;pīnātum et st&u-short;pendum mīrāc&u-short;lum :-- Gé onlóciaþ fǽrwundra sum [i]ye behold a stupendous wonder,[/i] Cd. 157; Th. 195, 20; Exod. 279.[/m]
fǽr-wyrd
	[m1][b]fǽr-wyrd[/b], e; [i]f. A terrible fate, destruction, perdition;[/i] terrĭbĭle fātum, intĕrĭtus, perdĭtio :-- He wénþ ðæt ðone mon ǽr mǽge gebrengan on fǽrwyrde [i]that he thinks may bring the man earlier to a terrible fate,[/i] Past. 62; Hat. MS.[/m]
færyld
	[m1][b]færyld[/b], es; [i]n. A motion, journey;[/i] via, Runic pm. 17; Kmbl. 342, 24; Hick. Thes. i. 135, 33. v. færeld.[/m]
fæs
	[m1][b]fæs[/b], fæss, fas, es; [i]pl. nom. acc,[/i] fasu; [i]n. A fringe;[/i] fimbria :-- On fæsum gyldenum [i]in fimbriis aureis,[/i] Ps. Spl. C. 44, 15. Wíf gehrán fas \[fæss, Rush.\] oððe wlóh wédes his [i]m&u-short;lier tĕtĭgit fimbriam vestīmenti ejus,[/i] Mt. Kmbl. Lind. 9, 20: 14, 36. Micclaþ fasu hiora [i]magnĭfĭcant fimbrias,[/i] Mt. Kmbl. Rush. 23, 5.[/m]
FÆSL
	[m1][b]FÆSL[/b],es; [i]m? n? Offspring, progeny;[/i] fētus, prōles, s&u-short;b&o-short;les :-- Ðǽr sceal fæsl wesan cwiclifigendra cynna gehwilces [i]there shall be offspring of every living kind,[/i] Cd. 65; Th. 79, 13; Gen. 1310: 67; Th. 80, 17; Gen. 1330. To fæsle [i]for progeny,[/i] 67; Th. 82, 8; Gen. 1359. \[[i]Plat.[/i] fasel [i]s&u-short;b&o-short;les: Dut. Kil.[/i] fasel, vasel [i]fētus in &u-short;tĕro: Ger.[/i] fasel, [i]m. fētus, s&u-short;b&o-short;les: M. H. Ger.[/i] vasel, [i]n. fētus: O. H. Ger.[/i] fasal, [i]f. fētus: Icel.[/i] fösull, [i]m. a brood.[/i]\][/m]
FÆST
	[m1][b]FÆST[/b]; [i]adj.[/i] FAST, [i]fixed, firm, stiff; solid, constant, fortified;[/i] fixus, firmus, s&o-short;lĭdus, constans, m&u-long;nītus :-- Ealle mǽst steorran synd fæste on ðam fimamentum [i]almost all stars are fixed in the firmament,[/i] Bd. de nat. rerum; Wrt. popl. science 15, 26; Lchdm. iii. 268, 23: Andr. Kmbl. 2983; An. 1494. Fæste móde [i]fixa mente,[/i] Bd. 4, 3; S. 569, 14; Exon. 8 a; Th. 1, 10; Cri. 6. Se wille fæst hús timbrian [i]he will build a firm house,[/i] Bt. 12; Fox 36, 7, 10 Cd. 151; Th. 189, 1; Exod. 178. Mid fæstum geleáfan [i]with firm faith,[/i] Boutr. Scrd. 20, 27: Cd. 21; Th. 26, 17; Gen. 408. Ðeós wyrt biþ cenned on fæstum stówum [i]this herb is produced on solid places,[/i] Herb. 20, 1; Lchdm. i. 114, 12: 45, 1; Lchdm. i. 148, 5. On fæstum landum [i]on stiff lands,[/i] 36, 1; Lchdm. i. 134, 18. On ðam weorce fæste [i]in &o-short;pĕre isto constantes,[/i] Jos. 9, 27. Seó burh wæs fæst [i]the city was fortified,[/i] Bd. 3, 16; S. 542, 19. Micle burga óþ heofun fæste [i]urbes magnæ ad cælum usque m&u-long;nītæ,[/i] Deut. 1, 28. Fæst innoþ [i]restricta alvus,[/i] Herb. 1, 12; Lchdm. i. 74, 11. \[[i]Laym.[/i] faste, feste: [i]Orm.[/i] fasst: [i]Plat.[/i] fast: [i]O. Sax.[/i] fast: [i]Frs. O. Frs.[/i] fest: [i]Dut.[/i] vast: [i]Ger.[/i] fest: [i]M. H. Ger.[/i] vast, veste: [i]O. H. Ger.[/i] fasti, festi: [i]Dan. Swed.[/i] fast: [i]Icel.[/i] fastr.\][/m]
-fæst
	[m1][b]-fæst[/b], as a termination, denotes [i]fast, very, perfectly, effectually,[/i] as the English [i]fast asleep, perfectly asleep;[/i] Ǽ-fæst [i]fast in the law, firm, religious;[/i] Sóþ-fæst [i]fast in truth, true, just;[/i] Staðol-fæst [i]steadfast, steady;[/i] Unstaðol-fæst [i]unsteady, unsteadfast.[/i] DER. ǽ-fæst, ǽr-, ǽw-, ár-, bíd-, blǽd-, cíþ-, dóm-, eard-, gemet-, gif-, gin-, gryre-, hals-, hám-, heáh-, hróf-, hyge-, leoðu-, líf-, mægen-, rǽd-, rægol-, sige-, sigor-, somod-, sóþ-, stæþ-, staðol-, stede-, þeáw-, þrym-, tír-, treów-, un-, unstaðol-, wǽr-, wís-, wlitig-, wuldor-.[/m]
fæstan
	[m1][b]fæstan[/b], -nian; [i]p.[/i] fæste; [i]pp.[/i] fæsted \[fæst [i]fast, firm[/i]\]. [b]I.[/b] [i]to fasten, make fast[/i] or [i]firm, entrust, commit, commend;[/i] firmāre, commendāre, Lk. Lind. War. 23, 46. [b]II.[/b] some have taught and now teach that he who fasts properly, fastens or secures his salvation, hence, perhaps,-[i]To[/i] FAST; jēj&u-long;nāre :-- Ne mágon hí fæstan [i]non possunt jēj&u-long;nāre,[/i] Mk. Bos. 2, 19. \[[i]Wyc.[/i] fastiden, [i]p. pl. fastened, made firm;[/i] fasten = [i]to fast: Piers P.[/i] festnen [i]to fasten;[/i] fasten [i]to fast: Orm.[/i] fesstnenn [i]to fix;[/i] fasstenn [i]to fast: Plat.[/i] vesten [i]to fasten;[/i] fasten [i]to fast: O. Sax.[/i] festian, festan [i]to fasten: Frs.[/i] festgjen [i]to fasten: O. Frs.[/i] festigia [i]to fasten;[/i] festia [i]to fast: Dut.[/i] vesten [i]to fasten;[/i] vasten [i]to fast: Ger.[/i] festen [i]commonly[/i] be-festigen [i]to fasten;[/i] fasten [i]to fast: M. H. Ger.[/i] vesten [i]to fasten;[/i] vasten [i]to fast: O. H. Ger.[/i] fastjan, festan [i]firmāre;[/i] fastén [i]to fast: Goth.[/i] fastan [i]to fasten, fast: Dan.[/i] fæaste [i]to fasten;[/i] faste [i]to fast: Swed.[/i] fästa [i]to fasten;[/i] fasta [i]to fast: Icel.[/i] festa [i]to fasten;[/i] fasta [i]to fast.[/i]\] DER. æt-fæstan, a-, be-, bi-, ge-, gelíf-, gesige-, líf-, óþ-.[/m]
fæste
	[m1][b]fæste[/b], feste; [i]comp.[/i] fæstor; [i]adv.[/i] [b]I.[/b] [i]fast, firmly;[/i] fixe, firme :-- Sceát he mid his spere ðæt hit sticode fæste on ðam hearge [i]he shot with his spear that it stuck fast in the temple,[/i] Bd. 2, 13; S. 517, 12. Cd. 8; Th. 10, 14; Gen. 156: Jos. 6, 1. Swíðe fæste tosomne gelímed [i]very firmly cemented together,[/i] Bt. 35, 2; Fox 156, 35: Exon. 22 a; Th. 61, 5; Cri. 980. He heóld hyne fæstor [i]he held him more firmly,[/i] Beo. Th. 288; B. 143. [b]II.[/b] [i]fastly, quickly;[/i] cĕlĕrĭter :-- Fæste geþúfe [i]cĕlĕrĭter fr&u-short;tĭcans, lux&u-short;rians,[/i] Cot. 123: 198.[/m]
fæsten
	[m1][b]fæsten[/b], es; [i]n.[/i] \[fæstan II. [i]to fast[/i]\]. [b]I.[/b] [i]a fast, fasting;[/i] jēj&u-long;nium :-- Ðis feówertigfealde fæsten wæs asteald on ðære ealdan gecýðnysse [i]this fortyfold fast was established in the old testament,[/i] Homl. Th. ii. 100, 1. Nis ðæs mannes fæsten náht, ðe hine sylfne on forhæfednysse dagum fordrencþ [i]the man's fasting is naught, who inebriates himself on days of abstinence,[/i] 608, 23: Homl. Blick. 37, 31. Twá dæglíc fæsten oððe þreó dæglíc is genóh to healdenne [i]bĭduānum vel trĭduānum sat est observāre jēj&u-long;nium,[/i] Bd. 4, 25; S. 600, 8. Ðes gearlíca ymryne us gebrincþ efne nú ða clǽnan tíd lenctenlíces fæstenes [i]this yearly course just now brings us the pure time of the lenten fast,[/i] Homl. Th. ii. 98, 25: Homl. Blick. 27, 23. Ðæs feówertiglícan fæstenes [i]quadrāgēsĭmæ,[/i] Bd. 3, 23; S. 554, 38. Gif mæsse-preóst folc miswyssige æt fæstene [i]if a mass-priest misdirect the people about a fast,[/i] L. E. G. 3; Th. i. 168, 9: L. N. P. L. 11; Th. ii. 292; 11. Búton þurh gebédu and on fæstene [i]nisi in orātiōne et jēj&u-long;nio,[/i] Mk. Bos. 9, 29: Ps. Lamb. 34, 13. Hí fæsten lufiaþ [i]they love fasting,[/i] Exon. 44 b; Th. 150, 18; Gú. 780. Gif mon his heówum in fæsten flǽsc gefe [i]if a man during a fast give flesh-meat to his family,[/i] L. Wih. 14; Th. i. 40, 9: L. E. G. 8; Th. i. 172, 6. Þurh gebéd and fæsten [i]per orātiōnem et jēj&u-long;nium,[/i] Mt. Bos. 17, 21: Ps. Th. 68, 10. We úrne líchoman clǽnsiaþ mid fæstenum and mid gebédum [i]we cleanse our bodies with fastings and prayers,[/i] Homl. Blick. 39, 2. On fæstenum and on hálsungum [i]jēj&u-long;niis et obsecrātiōnĭbus,[/i] Lk. Bos. 2, 37: Ps. Th. 108, 24. Freólsa and fæstena healde man rihtlíce [i]let festivals and fasts be rightly kept,[/i] L. Eth. vi. 22; Th. i. 320, 10. [b]II.[/b] [i]a fastness, fortress, bulwark, place of strength, a castle, wall;[/i] m&u-long;nīmentum, arx, castellum :-- Ealle hire fæstenu híg fordilegodon mid fýre [i]all her strongholds they destroyed with fire,[/i] Jos. 11, 12. Nearo fæsten [i]narrow fastness,[/i] Bd. 4, 26; S. 602, 20. [b]III.[/b] [i]an inclosed place, cloister;[/i] claustrum :-- Fæsten [i]vel[/i] clauster [i]claustrum,[/i] Ælfc. Gl. 109; Som. 79, 15; Wrt. Voc. 58, 56. \[[i]O. Sax.[/i] festí, [i]f. fortress, strength: O. Frs.[/i] fest [i]junction: Dut.[/i] vest, [i]f. a city wall, fortress: Ger.[/i] feste, [i]f. a fortress: M. H. Ger.[/i] veste, [i]f. firmness, solidity, fortress: O. H. Ger.[/i] fastí, festí, [i]f. firmĭtas, rōbur, arx: Dan.[/i] fæste, [i]n. a handle: Swed.[/i] fäste, [i]n. firmament, castle: Icel.[/i] festa, [i]f. a pledge;[/i] festr, festi, [i]f. that by which a thing is fastened.[/i]\] DER. burh-fæsten, éðel-, lagu-, sǽ-, þell-, weall-, wudu-.[/m]
fæsten-behæfednes
	[m1][b]fæsten-behæfednes[/b], -ness, e; [i]f. Parsimony, niggardliness;[/i] parsĭmōnia, Cot. 191.[/m]
fæsten-brice
	[m1][b]fæsten-brice[/b], -bryce, es; [i]m.[/i] \[fæsten [i]a fast,[/i] brice, bryce [i]a breaking, breach[/i]\] [i]A breach of a fast, fast-breaking,[/i] BREAKFAST; jēj&u-long;nii violātio, jentāc&u-short;lum: On fæstenbricum \[MS. fæstenbricon\] [i]in breaches of fasts,[/i] L. Eth. vi. 28; Th. i. 322, 19.[/m]
fæsten-dæg
	[m1][b]fæsten-dæg[/b], es; [i]m. Fast-day;[/i] jēj&u-long;nii dies, C. R. Ben. 54.[/m]
fæsten-dic
	[m1][b]fæsten-dic[/b], es; [i]m. A castle-ditch;[/i] arcis fossa :-- Andlang riþe óþ ðone fæstendíc [i]along the stream to the castle-ditch,[/i] Cod. Dipl. 204; A. D. 814, Kmbl. i. 257, 32. v. díc; [i]f.[/i] II.[/m]
fæsten-geat
	[m1][b]fæsten-geat[/b], es; [i]n. A fortress[/i] or [i]city gate;[/i] arcis [i]vel[/i] urbis porta :-- Wið ðæs fæstengeates folc onette [i]the people hastened to the city gate,[/i] Judth. 11; Thw. 23, 38; Jud. 162.[/m]
fæsten-gewerc
	[m1][b]fæsten-gewerc[/b], es; [i]n. Fortification work, fortification;[/i] fortĭfĭcātio, arcium m&u-long;nīmentum, Heming, p. 104.[/m]
fæstennes
	[m1][b]fæstennes[/b], -ness, e; [i]f. Fastness, a walled town;[/i] castellum, Som. Ben. Lye. v. fæstnes.[/m]
fæsten-tid
	[m1][b]fæsten-tid[/b], e; [i]f. Fast-tide[/i] or [i]time;[/i] jēj&u-long;nii tempus :-- Man sceal freólstídum \[MS. -tidan\] and fæstentídum \[MS. -tidan\] geornlícost beorgan [i]one ought most earnestly to take care at festival-times and fast-times,[/i] L. C. S. 38; Th. i. 398, 17. Yfel biþ ðæt man riht fæstentíde ǽr mǽle ete [i]it is bad that any one, at a lawful fast-time, eat before the time,[/i] 47; Th. i, 402, 23: L. Edg. C. 25; Th. ii. 250, 2.[/m]
fǽster-módor
	[m1][b]fǽster-módor[/b] [i]a foster-mother,[/i] Bt. 3, 1; Fox 4, 30, MS. Cot. v. fóster-módor.[/m]
fæstes
	[m1][b]fæstes[/b]; [i]adv. By chance;[/i] forte, Cot. 88.[/m]
fæst-gongel
	[m1][b]fæst-gongel[/b]; [i]adj. Firm and sure going, faithful, constant;[/i] sēc&u-long;rus progressus, fĭdēlis :-- Sum geþyld hafaþ, fæstgongel ferþ [i]one has patience, a faithful soul,[/i] Exon. 79 b; Th. 298, 4; Crä. 80.[/m]
fæst-hafol
	[m1][b]fæst-hafol[/b], -hafel, -hafod; [i]adj. Fast-having, sparing, miserly;[/i] tĕnax, parcus, sordĭdus :-- Fæsthafol [i]tĕnax,[/i] Ælfc. Gr. 9, 60; Som. 13, 44. Fæsthafol strængþ [i]tĕnax vĭgor,[/i] Hymn. Surt. 11, 2. Fæsthafel [i]tĕnax,[/i] Ælfc. Gl. 82; Som. 73, 42; Wrt. Voc. 47, 46. Sint to manianne ða fæsthafolan [i]the miserly are to be admonished,[/i] Past. 45, 2; Cot. MS. Fæsthafod oððe uncystig [i]tĕnax,[/i] Wrt. Voc. 76, 5.[/m]
fæst-hafolnes
	[m1][b]fæst-hafolnes[/b], -ness, e; [i]f. Fast-havingness, sparingness, economy;[/i] parcĭtas :-- Fæsthafolnesse [i]parcĭtātem,[/i] Past. 60; Hat. MS.[/m]
fæst-hydig
	[m1][b]fæst-hydig[/b]; [i]adj. Steadfast in mind;[/i] constans anīmo :-- Ic ðé wát fæsthydigne [i]I know thee steadfast in mind,[/i] Cd. 67; Th. 81, 18; Gen. 1347: Exon. 90 b; Th. 339, 30; Gn. Ex. 102.[/m]
fæsting
	[m1][b]fæsting[/b], e; [i]f. An entrusting, act of confidence;[/i] commendātio :-- Gif hwá óðrum his unmagan óþfæste, and he hine on ðære fæstinge forferie [i]if any one commit his infant to another's keeping, and he die during such keeping,[/i] L. Alf. pol. 17; Th. i. 72, 5. DER. be-fæsting.[/m]
fæstingan
	[m1][b]fæstingan[/b] [i]to fasten, make firm;[/i] firmāre :-- Ic fæstinge mín wedd mid eów [i]firmābo pactum meum vobiscum,[/i] Lev. 26, 9. v. fæstnian.[/m]
fæsting-men
	[m1][b]fæsting-men[/b], festing-men, -menn; [i]pl. m.[/i] \[fæsting [i]an entrusting,[/i] men, v. man [i]a man[/i]\] [i]Servants of the king entrusted to the keeping of the monasteries while going from place to place;[/i] servi rēgii ad c&u-long;ram monastēriōrum commendāti in regno obeundo :-- Terram lībĕrābo ab refectiōne et hābĭtu illōrum omnium qui dīcuntur fæstingmen, Th. Diplm. A. D. 822; 65, 17: A. D. 821; 64, 11: A. D. 841; 92, 19. Festing-menn, A. D. 823; 67, 2: A.D. 828; 79, 30.[/m]
fæstlíc
	[m1][b]fæstlíc[/b]; [i]adj.[/i] FASTLIKE, [i]firm;[/i] firmus :-- Wæs se fruma fæstlíc [i]the man was firm,[/i] Exon. 44 a; Th. 148, 15; Gú. 745: Cd. 220; Th. 284, 22; Sat. 325. Eálá! ðæt on eorþan áuht fæstlíces weorces ne wunaþ ǽfre [i]alas! that on earth aught of permanent work does not ever remain,[/i] Bt. Met. Fox 6, 32; Met. 6, 16. Gehyge ðú fæstlícne rǽd [i]devise firm counsel,[/i] Cd. 203; Th. 252, 30; Dan. 586. Fæstlíce fórescyttelsas [i]firm bars,[/i] Exon. 12 a; Th. 20, 3; Cri. 312.[/m]
fæstlice
	[m1][b]fæstlice[/b]; [i]comp.[/i] or; [i]sup.[/i] ost; [i]adv. Firmly, constantly, fast, quickly;[/i] firmĭter, constanter, celĕrĭter :-- Hig fæstlíce weóxon [i]they constantly increased,[/i] Jud. 4, 24. Færþ micle fæstlícor [i]goes much more firmly,[/i] Bt. 39, 7; Fox 220, 30. DER. un-rǽd-fæstlíce, wuldor-fæstlíce.[/m]
fæst-mód
	[m1][b]fæst-mód[/b]; [i]adj. Constant in mind;[/i] constans anĭmo :-- He wiste hú fæstmód he wæs on his geleáfon [i]he knew how constant in mind he was in his belief,[/i] Ors. 6, 33; Bos. 129, 28.[/m]
fæstmód-staðol
	[m1][b]fæstmód-staðol[/b], es; [i]m. A state of constancy of mind, constancy;[/i] constantis animi stătus, constantia, Off. Episc. 1.[/m]
fæstn
	[m1][b]fæstn[/b] [i]a fasting;[/i] jej&u-long;nium :-- Mid fæstnum [i]with fastings,[/i] Nat. S. Greg. Els. 34, 28. v. fæsten I.[/m]
fæstn
	[m1][b]fæstn[/b] [i]a fortification;[/i] m&u-long;nīmentum :-- Ðara fæstna [i]of those fortifcations,[/i] Cd. 209; Th. 259, 15; Dan. 692. v. fæsten II.[/m]
fæst-nes
	[m1][b]fæst-nes[/b], -niss, -ness, -nyss, e; [i]f. Firmament, firmness, stability, fastness, fortification;[/i] firmāmentum, firmĭt&u-long;do, m&u-long;nīmen, propugnāc&u-short;lum :-- Firmamentum \[fæstnes\] is ðeós róderlíce heofen, mid manegum steorrum amett ... Seó \[fæstnes\] firmamentum tyrnþ symle onbútan us under ðyssere eorþan and búfan, ac ðǽr is ungerím fæc betweox hyre and ðære eorþan [i]the firmament is this ethereal heaven, adorned with many stars ... The firmament always turneth about us under this earth and above it, but there is an immeasurable space between it and the earth,[/i] Lchdm. iii. 294, 8-13. Gewurþe nú fæstnis tomiddes ðám wæterum ... And God geworhte ða fæstnisse, and totwǽmde ða wæteru, ðe wǽron under ðære fæstnisse, fram ðám, ðe wǽron búfan ðære fæstnisse ... And God hét ða fæstnisse, heofenan [i]fiat firmāmentum in mĕdio aquārum ... Et fēcit Deus firmāmentum, divīsitque aquas, quæ erant sub firmāmento, ab his, quæ erant s&u-short;per firmāmentum ... V&o-short;cāvitque Deus firmāmentum, cælum,[/i] Gen. 1, 6-8. Behealdaþ nú ða wídgilnesse, and ða fæstnesse heofenes [i]behold now the immensity, and the firmness of heaven,[/i] Bt. 32, 2; Fox 116, 5. Ymbtrymming oððe fæstnyss [i]m&u-long;nīmen,[/i] Ælfc. Gr. 9, 12; Som. 9, 32. DER. rǽd-fæstnes, sóþ-, staðol-. v. ródor.[/m]
fæstnian
	[m1][b]fæstnian[/b], festnian; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To[/i] FASTEN, [i]secure, confirm, bind;[/i] firmāre, vincīre :-- Hie handa fæstnodon [i]they fastened his hands,[/i] Andr. Kmbl. 97; An. 49: Ps. Th. 47, 11. We willaþ griþ fæstnian [i]we will confirm the peace,[/i] Byrht. Th. 132, 53; By. 35. DER. a-fæstnian, ge-.[/m]
fæstnung
	[m1][b]fæstnung[/b], e; [i]f. A[/i] FASTENING, [i]confirmation;[/i] fix&u-long;ra :-- Búton ic geseó ðæra nægla fæstnunge on his honda [i]nisi vīdĕro in manĭbus ejus fix&u-long;ram clavōrum,[/i] Jn. Bos. 20, 25.[/m]
fæst-rǽd
	[m1][b]fæst-rǽd[/b]; [i]def.[/i] se fæst-rǽda; [i]adj. Firm in purpose, steadfast, constant, inflexible;[/i] firmus consĭlii, constans :-- Se fæstrǽda Cato [i]the steadfast Cato,[/i] Bt. 19; Fox 70, 7: Bt. Met. Fox 10, 97; Met. 10, 49. Gehýrde fæstrǽdne geþoht [i]he heard a steadfast resolution,[/i] Beo. Th. 1225; B. 610: Ps. Th. 134, 3. DER. un-fæst-réd.[/m]
fæst-rǽdlice
	[m1][b]fæst-rǽdlice[/b]; [i]adv. Boldly, constantly;[/i] constanter, Wulfst. Par. 5.[/m]
fæst-rǽdnes
	[m1][b]fæst-rǽdnes[/b], -ness, e; [i]f. Fixed state of mind, fortitude, resolution;[/i] fortĭt&u-long;do :-- Mót ic nú cunnian hwón ðíne \[MS. ðinne\] fæstrǽdnesse [i]may I now inquire a little concerning thy fortitude?[/i] Bt. 5, 3; Fox 10, 35. DER. un-fæstrǽdnes.[/m]
fæst-steall
	[m1][b]fæst-steall[/b]; [i]adj. Fast-standing;[/i] firmĭter stans :-- Wǽron fæststealle fótas míne on ðínum cáfertúnum [i]stantes erant pĕdes nostri in atriis tuis,[/i] Ps. Th. 121, 2.[/m]
FÆT
	[m1][b]FÆT[/b], es; [i]pl. nom. acc.[/i] fatu, fata; [i]gen.[/i] fata; [i]dat.[/i] fatum; [i]n. A vessel, cup,[/i] VAT; vas, călix :-- Swá swá fæt crocwirhtan oððe tygelwirhtan ðú tobrytst híg [i]tamquam vas fĭg&u-short;li confringes eos,[/i] Ps. Lamb. 2, 9. Fætes botm [i]the bottom of a vessel;[/i] vāsis fundum, Cot. 92. Mid ðam fæte [i]with the vessel,[/i] Homl. Th. ii. 158, 19. He oferwríhþ nán man mid fæte his onælede leóhtfæt [i]nēmo autem lucernam accendens, opĕrit eam vāse,[/i] Lk. Bos. 8, 16. In seolfren fæt [i]in a silver vessel,[/i] Elen. Kmbl. 2050; El. 1026. He mid róde tácne ðæt fæt bletsode [i]he blessed the vessel with the sign of the cross,[/i] Homl. Th. ii. 158, 19. On ðæt fæt [i]in călĭcem,[/i] Gen. 40, 11. Geseah he fyrnmanna fatu [i]he saw vessels of men of yore,[/i] Beo. Th. 5515; B. 2761. Gecuron híg ða gódan on hyra fatu [i]elēgērunt b&o-short;nos in vāsa,[/i] Mt. Bos. 13, 48. Adrifene fatu [i]graven[/i] or [i]embossed vessels,[/i] Ælfc. G1. 67; Som. 69, 99; Wrt. Voc. 41, 49. Ne mæg man ðone strangan his ǽhta and his fatu bereáfian, and on his hús gán [i]nēmo p&o-short;test vāsa fortis ingressus in d&o-short;mum dirĭpĕre,[/i] Mk. Bos. 3, 27. Hú mæg min ingán on stranges hús, and hys fats hyne bereáfian [i]quōm&o-short;do p&o-short;test quisquam intrāre in d&o-short;mum fortis, et vāsa ejus dirĭpĕre,[/i] Mt. Bos. 12, 29. \[[i]Prompt.[/i] fate [i]cupa: Scot.[/i] fat [i]a cask, barrel: O. Sax.[/i] fat, [i]n: Plat.[/i] vat, fat, [i]n: Dut.[/i] vat, [i]n: Ger.[/i] fass, [i]n: M. H. Ger.[/i] vaȝ, [i]n: O. H. Ger.[/i] faz, [i]n: Dan.[/i] fad, [i]n: Swed. Icel.[/i] fat, [i]n.[/i]\] DER. ár-fæt, bán-, drinc-, eorþ-, gold-, hord-, húsel-, lám-, leóht-, líc-, lyft-, máðum-, sealm-, sinc-, sync, -stán-, wǽg-, wæter-.[/m]
fæt
	[m1][b]fæt[/b], es; [i]m. A journey, going, path;[/i] meātus, passus, gressus, ĭter, [i]used only in compound words.[/i] v. fæt-hengest, síþ-fæt.[/m]
fæt
	[m1][b]fæt[/b]; [i]adj. Fat;[/i] pinguis :-- Fæt [i]pinguis,[/i] Wrt. Voc. 83, 45. Mid fætre lynde [i]with fat grease,[/i] Ps. Th. 80, 15. v. fætt.[/m]
fæt
	[m1][b]fæt[/b], fætt, es; [i]n? A thin plate of metal, gold-leaf, ornament;[/i] lāmĭna, bractea :-- Sceal se hearda helm, hyrsted golde, fætum, befeallen [i]the hard helmet, adorned with gold, with ornaments, shall be fallen off,[/i] Beo. Th. 4504, note; B. 2256. To ðæs ðe he goldsele gumena wisse, fættum fáhne [i]until he perceived the golden hall of men, variegated with ornaments,[/i] 1436; B. 716.[/m]
fæted
	[m1][b]fæted[/b], fætt; [i]part. Covered with gold, gilt, golden, ornamented;[/i] bracteātus :-- Ðæt sweord fáh and fæted [i]the sword coloured and ornamented,[/i] Beo. Th. 5395; B. 2701. Gesáwon fæted wǽge, dryncfæt deóre [i]they saw the golden cup, the precious drinking vessel,[/i] Beo. Th. 4499; B. 2253: 4553; B. 2282: Exon. 113 b; Th. 434, 27; Rä. 52, 7: Andr. Kmbl. 601; An. 301.[/m]
fæted-hleór
	[m1][b]fæted-hleór[/b], es; [i]n. Ornamented cheek;[/i] phălĕrāta gĕna :-- He héht ðá eahta mearas fætedhleóre on flet teón [i]then he commanded to lead into court eight steeds with ornamented cheek,[/i] Beo. Th. 2076; B. 1036.[/m]
fæted-sinc
	[m1][b]fæted-sinc[/b], es; [i]n. Gilded treasure;[/i] bracteātus thēsaurus = [i]θησαυρόs[/i] :-- Ðeáh ic ðé lyt syllan mihte fætedsinces [i]though I might give to thee a little of gilded treasure,[/i] Andr. Kmbl, 955; An. 478.[/m]
fætels
	[m1][b]fætels[/b], fetels, es; [i]pl. nom. acc.[/i] fætelsas, fætels; [i]m. n. A vessel, vat, sack, bag, pouch;[/i] vas, saccus, pēra = [i]πήρα,[/i] mars&u-long;pium = [i]μαρσύπιoν[/i] :-- Dó on swylc fætels swylce ðú wille [i]put \[it\] into whatever vessel thou wilt,[/i] Lchdm. iii. 16, 26. Ðeáh man asette twegen fætels full ealaþ oððe wæteres, hý gedóþ ðæt óðer biþ oferfroren [i]if a man set two vats full of ale or of water, they cause that either shall be frozen over,[/i] Ors. 1, 1; Bos. 23, 8. Seó mǽgþ gebrohte heáfod blódig on ðam fætelse [i]the woman brought the bloody head in the bag,[/i] Judth. 11; Thw. 23, 78; Jud. 127. Ic bicge hýda and fell, and wyrce of him pusan and fætelsas [i]ĕgo ĕmo c&u-short;tes et pelles et făcio ex iis pēras et mars&u-long;pia,[/i] Coll. Monast. Th. 28, 1. DER. mete-fætels.[/m]
fætelsian
	[m1][b]fætelsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To put into a vessel;[/i] in vas infundĕre :-- Fætelsa and heald hyt [i]put it into a vessel and preserve it,[/i] Med. ex Qadr. 1, 3; Lchdm. i. 328, 17.[/m]
fætere
	[m1][b]fætere[/b] [i]light, negligent;[/i] levis, remissus, Som. Ben. Lye.[/m]
fæt-fellere
	[m1][b]fæt-fellere[/b], es; [i]m. Abatis;[/i] aliter [i]abax?[/i] Ælfc. Gl. 113; Som. 79, 118; Wrt. Voc. 60, 25.[/m]
fæt-gold
	[m1][b]fæt-gold[/b], es; [i]n. Gold drawn out into thin plates;[/i] in lāmĭnas dēductum aurum, B. 1921.[/m]
fæðem
	[m1][b]fæðem[/b], es; [i]m. Bosom, lap;[/i] sĭnus, grĕmium :-- In fæðem [i]in sĭnu,[/i] Jn. Lind. War. 1, 18. v. fæðm.[/m]
fæt-hengest
	[m1][b]fæt-hengest[/b], es; [i]m. A road horse;[/i] itĭnĕris ĕquus :-- Ne fæt-hengest [i]nor a road horse.[/i] Exon. 106 a; Th. 404, 27; Rä. 23, 14.[/m]
fæðer
	[m1][b]fæðer[/b] [i]a feather,[/i] Deut. 32, 11. v. feðer.[/m]
fæðer-homa
	[m1][b]fæðer-homa[/b] [i]a feather-covering, the wings,[/i] Cd. 22; Jun. 11, 1. v. feðer-hama.[/m]
FÆÐM
	[m1][b]FÆÐM[/b], es; [i]m: also in prose[/i] fæðm, e; [i]f.[/i] [b]I.[/b] [i]the embracing arms;[/i] brachia amplexa, circumdăta :-- Hí fæðmum clyppaþ [i]they will clasp them in their arms,[/i] Exon. 107 a; Th. 409, 8; Rä. 27, 25. He wæs upphafen engla fæðmum [i]he was upraised in the arms of angels,[/i] Exon. 17 a; Th. 41, 6; Cri. 651. Wæs Gúþláces gǽst gelǽded engla fæðmum [i]the spirit of Guthlac was led in the arms of angels,[/i] Exon, 44 a; Th. 148, 33; Gú. 754. Ðá hét lífes brytta englas síne fæðmum ferigean leófne [i]then the giver of life commanded his angels to bear the dear one in their arms,[/i] Andr. Kmbl. 1647; An. 825. [b]II.[/b] what embraces [i]or[/i] contains,-[i]A lap, bosom, breast;[/i] quicquid complectĭtur [i]vel[/i] comprehendit alĭquid, sĭnus, grĕmium, interna, pectus :-- Me on fæðme sticaþ [i]places me in the bosom,[/i] Exon. 103 b; Th. 394, 1; Rä. 13, 11. On fæder fæðme [i]in the bosom of the father,[/i] Menol. Fox 583; Gn. C. 61. He lǽdeþ in his ánes fæðm ealle gesceafta [i]he leadeth into the bosom of himself alone all creatures,[/i] Exon. 93 a; Th. 349, 34; Sch. 56. Deáþ in eorþan fæðm sendaþ lǽne líchoman [i]death sends frail bodies into earth's bosom,[/i] Exon. 62 b; Th. 231, 11; Ph. 487. Heó losaþ ne on foldan fæðm [i]she shall not escape into earth's bosom,[/i] Beo. Th. 2790; B. 1393. To Fæder fæðmum [i]in his Father's bosom,[/i] Beo. Th. 378; B. 188. Uppastód of brimes bósme on bátes fæðm egesa ofer ýþlid [i]terror uprose front the bosom of the sea on the lap of the boat over our wave-ship,[/i] Andr. Kmbl. 888; An. 444. Ðara ðe lífes gást fæðmum þeahte [i]of those who covered in their breasts the spirit of life,[/i] Cd. 64; Th. 77, 28; Gen. 1282. In fæðm fýres [i]into the bosom of the fire,[/i] Cd. 184; Th. 230, 16; Dan. 234, Astág mægna gold-hord in fǽmnan fæðm [i]the treasury of might \[Christ\] descended into a virgin's womb,[/i] Exon. 19 b; Th. 49, 19; Cri. 788. [b]III.[/b] that part of the arm on which one leans, hence-[i]A cubit, the length from the elbow to the wrist, said to be estimated at one foot six inches[/i] or 18 [i]inches;[/i] c&u-short;bĭtus. v. eln :-- Fæðm betwux elbogan and handwyrste [i]a cubit is betwixt the elbow and wrist,[/i] Ælfc. Gl. 72; Som. 70, 126; Wrt. Voc. 43, 51. Þreó hund fæðma biþ se arc on lenge [i]trĕcentōrum c&u-short;bĭtōrum ĕrit longĭt&u-long;do arcæ,[/i] Gen. 6, 15. And ðú getíhst his heáhnisse togædere on ufeweardum to ánre fæðme [i]et in c&u-short;bĭto consummābis summĭtātem ejus,[/i] Gen. 6, 16. [b]IV.[/b] [i]both the arms extended, now a[/i] FATHOM = [i]six feet;[/i] spătium utriusque brachii extensiōne contentum, Cot. 162? Lye. [b]V.[/b] the arms extended for embracing [i]or[/i] protecting,-[i]An embrace, protection;[/i] amplexus, complexus, protectio :-- Wæs wíf Abrahames lǽded on fremdes fæðm [i]the wife of Abraham was led to the embrace of a stranger,[/i] Cd. 124; Th. 159, 7; Gen. 2631. Sceolde monig ides bifiende gán on fremdes fæðm [i]many a damsel trembling must go into the embrace of a stranger,[/i] Cd. 92; Th. 118, 26; Gen. 1971. Þurh flódes fæðm [i]through the embrace of the flood,[/i] Andr. Kmbl. 3230; An. 1618. Hæfde wederwolcen wídum fæðmum eorþan and upródor gedǽled [i]the storm-cloud had divided with wide embraces the earth and firmament above,[/i] Cd. 146; Th. 182, 14; Exod. 75. Hwá mec bregde of brimes fæðmum [i]who drew me from the embrace of ocean?[/i] Exon. 101 a; Th. 382, 19; Rä. 3, 13. [b]VI.[/b] in the hands [i]or[/i] power of-[i]Grasp, power;[/i] p&o-short;testas, dĭtio :-- Gehwearf ðá in Francna fæðm feorh cyninges [i]the life of the king then departed into the power \[grasp\] of the Franks,[/i] Beo. Th. 2424; B. 1210. Gé of feónda fæðme weorþen [i]ye escape from the power of enemies,[/i] Cd. 158; Th. 196, 20; Exod. 294. Ðe ic alýsde feóndum of fæðme [i]which I released from the power of foes,[/i] Exon. 29 b; Th. 91, 2; Cri. 1486. [b]VII.[/b] what is extended,-[i]An expanse, abyss, deep;[/i] expansum, tractus, superfĭcies, abyssus, profundum :-- Siððan leóhtes weard ofer ealne foldan fæðm fýr onsendeþ [i]after that the guardian of light shall send fire over all the expanse of earth,[/i] Exon. 116 b; Th. 448, 14; Dóm. 54. Bodiaþ beorhtne geleáfan ofer foldan fæðm [i]preach the bright faith throughout the expanse of the earth,[/i] Andr. Kmbl. 671; An. 336. Se bráda sǽ bræc on eorþan fæðm [i]the broad sea broke on to the tract of earth,[/i] Exon. 24 b; Th. 70, 32; Cri. 1147. Swá hie wið eorþan fæðm þúsend wintra ðǽr eardodon [i]as if they had rested there on the plain of earth a thousand winters,[/i] Beo. Th. 6091; B. 3049. Hie on flódes fæðm ceólum lácaþ [i]they sail in ships on the expanse of the food,[/i] Andr. Kmbl. 503; An. 252. \[[i]Chauc.[/i] fadmen, [i]pl. fathoms: Laym.[/i] ueðme [i]fathom: Plat.[/i] fadem, faem [i]a thread, cubit: O. Sax.[/i] faðmós, [i]pl. m. the hands and arms: Dut.[/i] vadem, vaam, [i]f. a fathom: Kil.[/i] vadem [i]fīlum quod intra mănus extensas contĭnētur, mens&u-long;ra mănuum expensārum, ulna, passus: Ger.[/i] faden, fadem, [i]m. a thread, cubit: M. H. Ger.[/i] vadem, vaden, [i]m: O. H. Ger.[/i] fadam, fadum, [i]m. n. fīlum: Dan.[/i] favn, [i]m. f: Swed.[/i] famn, [i]m: Icel.[/i] faðmr, [i]m. a fathom.[/i]\] DER. heoru-fæðm, lagu-, wæl-.[/m]
fæðmian
	[m1][b]fæðmian[/b], fæðman; [i]p.[/i] ade, ede; [i]pp.[/i] ad, ed [i]To[/i] FATHOM, [i]embrace, contain, envelope, clasp, devour;[/i] amplecti, complecti, contĭnēre, comĕdĕre :-- Hie léton flód fæðmian frætwa hyrde [i]they let the flood embrace the treasures' guardian,[/i] Beo. Th. 6257; B. 3133: Andr. Kmbl. 3176; An. 1591. Feorhcynna fela fæðmeþ églond [i]an island contains many of mortal kinds[/i], Exon. 89 a; Th. 334, 11; Gn. Ex. 14. Wæter fæðmedon [i]the waters enveloped them,[/i] Andr. Kmbl. 3143; An. 1574. Ðæt mínne líchaman gléd fæðmie [i]that fire should clasp my body,[/i] Beo. Th. 5298; B. 2652. Heora geóguþe fýr fæðmade [i]j&u-short;vĕnes eōrum comēdit ignis,[/i] Ps. Th. 77, 63. DER. be-fæðman, ofer-: síd-fæðmed.[/m]
fæðm-lic
	[m1][b]fæðm-lic[/b]; [i]adj. Bending, winding;[/i] sĭnuōsus, Cot. 202.[/m]
fæðm-rim
	[m1][b]fæðm-rim[/b], es; [i]n. Fathom-measure;[/i] c&u-short;bĭtōrum [i]vel[/i] ulnārum n&u-short;mĕrus :-- Is ðæt torhte lond twelfum hérra fæðmrímes [i]that glorious land is higher by twelve of fathom-measure,[/i] Exon. 56 a; Th. 199, 21; Ph. 29.[/m]
fætian
	[m1][b]fætian[/b] [i]to fetch;[/i] add&u-short;cĕre, Lye. v. fetian.[/m]
fætnes
	[m1][b]fætnes[/b], -ness, -nyss, e; [i]f.[/i] \[fæt [i]fat[/i]\] FATNESS; pinguēdo, adeps :-- Hí habbaþ fætnesse [i]they have fatness,[/i] Ps. Th. 16, 9. Of fætnysse hwǽtes [i]ex adĭpe fr&u-long;menti,[/i] Ps. Lamb. 80, 17. Fætnysse heora hí beclýsdon [i]thei han closide togidere her fatnesse,[/i] Wyc; ădĭpem suum concl&u-long;sērunt, Ps. Spl. 16, 11. Mid ungle oððe mid fætnysse lamba [i]cum ădĭpe agnōrum,[/i] Cant. Moys. Isrl. Lamb. 192 a, 14.[/m]
FÆTT
	[m1][b]FÆTT[/b], fett, fæt; [i]adj.[/i] FAT, [i]fatted;[/i] pinguis, săgīnātus, crassus :-- Seó fatte gelynd [i]the fat grease,[/i] Ps. Th. 62, 5. Ðín fæder ofslóh án fætt cealf [i]occīdit păter tuus vĭt&u-short;lum săgīnātum,[/i] Lk. Bos. 15, 27, 23, 30: Gen. 18, 7. Ðonne híg etaþ and fulle beóþ and fætte [i]cum comēdĕrint et săt&u-short;rāti crassique fuĕrint,[/i] Deut. 31, 20: Gen. 41, 2: Ps. Spl. 21, 30: Ors. 4, 13; Bos. l00, 25, 26: Ps. Lamb. 21, 13. Ða fættan fearas me ofsǽton [i]tauri pingues obsēdērunt me,[/i] Ps. Th. 21, 10. He ofslóh heora fættan [i]occīdit pingues eōrum,[/i] Ps. Lamb, 77, 31: Gen. 41, 4. Mára ic eom and fættra ðonne amæsted swín [i]I am larger and fatter than a fattened swine,[/i] Exon. 111 b; Th. 428, 8; Rä. 41, 105. Bringon eall ðæt ðǽrinne fættest sí [i]offĕrent quidquid pinguēdĭnis est intrinsĕcus,[/i] Lev. 3, 3. \[[i]Piers P. Chauc.[/i] fat: [i]Laym.[/i] uatte, fatte, [i]pl: Frs.[/i] fet: [i]O. Frs.[/i] fat: [i]O. Sax.[/i] feit: [i]Dut.[/i] vet: [i]Ger.[/i] fett, feist: [i]M. H. Ger.[/i] veiȝ, veiȝt, veiȝet: [i]O. H. Ger.[/i] feizt: [i]Dan.[/i] feed, fed: [i]Swed.[/i] fet: [i]Icel.[/i] feitr.\][/m]
fætt
	[m1][b]fætt[/b]; [i]part. Covered with gold, gilt, golden, ornamented;[/i] bracteātus :-- Sincgestreónum fættan goldes [i]with precious treasures of rich gold,[/i] Beo. Th. 2190; B. 1093: 4484; B. 2246. Fættan golde [i]with rich gold,[/i] 4210; B. 2102. Hwanon ferigeaþ gé fætte scyldas [i]whence bear ye your ornamented shields?[/i] 672; B. 333. v. fæted.[/m]
fættian
	[m1][b]fættian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To[/i] FATTEN; pinguĕfăcĕre, pinguescĕre :-- Fættiaþ wlitige wéstenes [i]the feire thingis of desert schulen wexe fatte,[/i] Wyc; pinguescent spĕciōsa deserti, Ps. Spl. 64, 13. v. ge-fættian, ge-fætnian.[/m]
fæx
	[m1][b]fæx[/b] [i]deceit;[/i] f&u-long;cus, Cot. 91, Lye.[/m]
fæx
	[m1][b]fæx[/b] [i]hair,[/i] Jn. Lind. War. 11, 2. v. feax.[/m]
FÁG
	[m1][b]FÁG[/b], fáh; [i]def.[/i] se fága, seó, ðæt fáge; [i]adj. Coloured, stained, dyed, tinged, shining, variegated;[/i] tinctus, c&o-short;lōrātus, vărius, versic&o-short;lor, disc&o-short;lor :-- Wæter wældreóre fág [i]water stained with deadly gore,[/i] Beo. Th. 3267; B. 1631. Ðæt sweord fáh and fæted [i]the sword blood-stained and ornate,[/i] 5395; B. 2701: 2576; B. 1286. Bleóbrygdum fág [i]shining with variegated colours,[/i] Exon. 60 a; Th. 218, 9; Ph. 292. Gár golde fáh [i]a weapon shining with gold,[/i] Menol. Fox 503; Gn. C. 22. Fýrmǽlum fág [i]variegated with marks of fire,[/i] Andr. Kmbl. 2269; An. 1136. Fáh [i]vărius[/i] vel [i]disc&o-short;lor,[/i] Ælfc. Gl. 79; Som. 72, 79; Wrt. Voc. 46, 36: 77, 3. Fultum ðú him afyrdest fágan sweordes [i]avertisti adj&u-long;tōrium glădii ejus,[/i] Ps. Th. 88, 36. Ic geann Ælmǽre ánes fágan stédan [i]I give to Ælmær one pied steed,[/i] Th. Diplm. 560, 38. Ofer næddran and fágum wyrme ðú gǽst [i]s&u-short;per aspĭdem et basiliscum amb&u-short;lābis,[/i] Ps. Spl. C. 90, 13. He me habban wile dreóre fáhne [i]he will have me stained with gore,[/i] Beo. Th. 898; B. 447. He geseah steápne hróf golde fáhne [i]he saw the steep roof shining with gold,[/i] 1858; B. 927. On fágne flór feónd treddode [i]the fiend trod on the variegated floor,[/i] 1454; B. 725. Slóh ðone feóndsceaðan fágum méce [i]slew the enemy with a blood-stained sword,[/i] Judth. 10; Thw, 23, 4; Jud. 104. He geseah since fáge [i]he saw variegated treasures,[/i] Beo. Th. 3234; B. 1615. Fágum sweordum [i]with shining swords,[/i] Judth. 11; Thw. 24, 18; Jud. 194. \[[i]Laym.[/i] fæh: [i]O. Sax.[/i] féh: [i]Ger.[/i] fech: [i]M. H. Ger.[/i] véch: [i]O. H. Ger.[/i] féh: [i]Goth.[/i] faihs in filu-faihs [i]many-coloured.[/i]\] DER. ban-fáh, bleó-fág, blód-, brún-, dreór-, gold-, haso-, reád-, searo-, sinc-, stán-, swát-, tigel-, wæl-, won-, wyrm-.[/m]
fág
	[m1][b]fág[/b] [i]guilty, criminal, outlawed, hostile,[/i] Beo. Th. 2531; B. 1263 v. fáh.[/m]
fagc
	[m1][b]fagc[/b] [i]A plaice, flounder;[/i] platesia, Coll. Monast. Th. 24, 12. v. facg.[/m]
fagen
	[m1][b]fagen[/b]; [i]adj. Glad;[/i] lætus :-- Wǽron ða burhware fagene [i]the citizens were glad,[/i] Ors. 5, 3; Bos. 103, 32. v. fægen.[/m]
fagenian
	[m1][b]fagenian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To rejoice, to be glad;[/i] gaudēre :-- He fagenode ðæs [i]he rejoiced at it,[/i] Bt. 16, 4; Fox. 58, 9. Híg fagenodon [i]gāvīsi sunt,[/i] Lk. Bos. 22, 5. v. fægnian.[/m]
fágettan
	[m1][b]fágettan[/b], fágetan, fággetan; [i]p.[/i] te; [i]pp.[/i] ed [i]To turn colour, change, vary;[/i] văriāre :-- Se móna fággeteþ \[fágetteþ MS. R; fágeteþ MS. P\] oððe asweartaþ [i]the moon turns colour or becomes dark,[/i] Bd. de nat. rerum; Lchdm. iii. 240, 23; Wrt. popl. science 5, 15.[/m]
fágetung
	[m1][b]fágetung[/b], e; [i]f. A changing, change;[/i] vărietas, dīversĭtas :-- Hér is ðære lyfte fágetung [i]here is a changing of the air,[/i] Homl. Th. ii. 538, 33.[/m]
fágian
	[m1][b]fágian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To shine, glitter, vary;[/i] văriāre :-- Swá hit nú fágaþ [i]so it now varies,[/i] Bt. Met. Fox 11, 79; Met. 11, 40. Hí fágiaþ [i]they vary,[/i] Bt. 21; Fox 74, 13.[/m]
fagnian
	[m1][b]fagnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To rejoice, be delighted with, wish for;[/i] gaudēre, appĕtĕre :-- Fagnian [i]to rejoice,[/i] Bt. 30, 1; Fox 108, 7, 10. Herodes fagnode, ðá he ðone Hǽlend geseah [i]Hērōdes, vīso Jēsu, gāvīsus est,[/i] Lk. Bos. 23, 8. To hwon fagnast ðú ðæs ðe ǽ ðú ǽr hæfdest [i]why dost thou long for what thou formerly hadst?[/i] Bt. 14, 2; Fox 42, 32.[/m]
fágnys
	[m1][b]fágnys[/b], -nyss, e; [i]f. A scab, ulcer, eruption;[/i] scăbies, ulcus, eruptio :-- Láþlíc biþ ðæs hreóflian líc mid mislícum fágnyssum [i]loathsome is the body of the leper with divers scabs,[/i] Homl. Th. i. 122, 22. Ðæt Crist úre sáwle fram synna fágnyssum gehǽlan mǽge [i]that Christ may heal our soul from the ulcers of sins,[/i] 122, 25. Seó fágnys aweg gewát [i]the eruption went away,[/i] Homl. Th. ii. 178, 15. Unlybba awende his hiw to wunderlícere fágnysse [i]poison turned his appearance to a wonderful eruption,[/i] 178, 12.[/m]
fágung
	[m1][b]fágung[/b], e; [i]f. Difference, diversity, variety;[/i] vărietas, Gr. Dial. 2, 27.[/m]
fáh
	[m1][b]fáh[/b] [i]coloured;[/i] tinctus, colōrātus :-- Blóde fáh [i]coloured with blood,[/i] Beo. Th. 1873; B. 934. v. fág; [i]adj. coloured.[/i][/m]
FÁH
	[m1][b]FÁH[/b], fág; [i]pl. nom. acc.[/i] fá; [i]gen.[/i] fára; [i]dat.[/i] fáum; [i]adj. Guilty, criminal, proscribed, outlawed, inimical, hostile;[/i] sons, reus, proscriptus, inĭmīcus, infensus, infentus :-- Dǽdum fáh [i]guilty of \[wicked\] deeds,[/i] Cd. 216; Th. 274, 19; Sat. 156. Mid dǽdum fáh, Ps. Th. 105, 28. Firendǽdum fáh [i]guilty of sinful deeds,[/i] Exon. 22 b; Th. 62, 13; Cri. 1001: 66 b; Th. 246, 9; Jul. 59. Fyrendǽdum fág, Beo. Th. 2006; B. 100l. Firendǽdum fá, [i]nom. pl.[/i] Exon. 31 b; Th. 99, 31; Cri. 1633. Leahtrum fáh [i]guilty of crimes,[/i] Exon. 97 b; Th. 364, 6; Wal. 66. Leahtrurn fá, [i]nom. pl.[/i] Exon. 20 a; Th. 52, 7; Cri. 830: 30 b; Th. 94. 12; Cri. 1539. Máne fáh [i]guilty of crime,[/i] Beo. Th. 1960; B. 978. Máne fá, [i]nom. pl.[/i] Andr. Kmbl. 3196; An. 1601. Synnum fáh [i]guilty of sins,[/i] Frag. Kmbl. 28; Leás. 16: Exon. 118 b; Th. 456, 9; Hy. 4, 64. Mid synnum fáh, Cd. 217; Th. 275, 32; Sat. 180. Weorcum fáh [i]guilty of \[wicked\] works,[/i] Elen. Kmbl. 2484; El. 1243. Ðeáh ðú from scyle freómágum feor fáh gewítan [i]though thou, outlawed, shalt depart far from thy kindred,[/i] Cd. 50; Th. 63, 29; Gen. 1039: Exon. 31 b; Th. 98, 34; Cri. 1617: Andr. Kmbl. 3406; An. 1707: Elen. Kmbl. 1535; El. 769. He fág gewát [i]he outlawed departed,[/i] Beo. Th. 2531; B. 1263. Beó he fáh wið ðone cyng [i]let him be hostile to the king,[/i] L. Ath. i. 20; Th. i. 210, 11: Cd. 215; Th. 270, 28; Sat. 97; Wald. 101; Vald. 2, 22. Me beswác fáh wyrm þurh fægir word [i]the hostile serpent deceived me with fair words,[/i] Cd. 42; Th. 55, 24; Gen. 899: Cd. 166; Th. 207, 31; Exod. 475: Exon. 127 b; Th. 490, 22; Rä. 80, 5. Fágum wyrme [i]to the hostile serpent,[/i] Cd. 42; Th. 55, 35; Gen. 904. Nemne we mǽgen fáne gefyllan [i]unless we may fell the foe,[/i] Beo. Th. 5303; B. 2655. Fá þrówiaþ ealdorbealu egeslíc [i]the hostile shall suffer terrific vital evil,[/i] Exon. 31 b; Th. 98, 30; Cri. 1615. Fára monna [i]of hostile men,[/i] Andr. Kmbl. 2045; An. 1025: Beo. Th. 1160; B. 578. Fáum folmum [i]with hostile hands,[/i] Cd. 4; Th. 4, 31; Gen. 62: 114; Th. 149, 33; Gen. 2484. \[[i]Chauc.[/i] foo [i]a foe: R. Glouc.[/i] fon [i]foes: Laym.[/i] i-fa, i-fo, fo [i]a foe: M. H. Ger.[/i] véch, ge-véch [i]hostile: O. H. Ger.[/i] féh, ga-féh [i]inĭmīcus: Goth.[/i] fayan [i]to be hostile, to reproach.[/i]\] DER. gryre-fáh, nearo-, syn-.[/m]
fáh-man
	[m1][b]fáh-man[/b], -mon, es; [i]m. A foeman, an enemy;[/i] inĭmīcus :-- Gif hie fáhmon \[fáhman MS. H.\] geierne [i]if a foeman flee to it,[/i] L. Alf. pol. 5; Th. i. 64, 9.[/m]
fahnian
	[m1][b]fahnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To rejoice;[/i] gaudēre :-- Hí fahnodon [i]gāvīsi sunt,[/i] Mk. Bos. 14, 11. v. fægnian.[/m]
fahnys
	[m1][b]fahnys[/b] [i]a rejoicing;[/i] j&u-long;bĭlātio, Som. Ben. Lye.[/m]
faht
	[m1][b]faht[/b] [i]fought,[/i] Chr. 1122; Erl. 249, 23, = feaht; [i]p. of[/i] feohtan.[/m]
fá-lǽcan
	[m1][b]fá-lǽcan[/b] [i]to be at deadly enmity, to be at feud,[/i] L. Ath. i. 20; Th. i. 210, 10, MS. L. v. fǽ-lǽcan.[/m]
fald
	[m1][b]fald[/b], e; [i]f? A[/i] FOLD, [i]a sheepfold, an ox-stall, stable;[/i] septum, &o-short;vīle, b&u-long;cētum, b&o-short;vīle, stăb&u-short;lum :-- Into sceápa falde [i]in &o-short;vīle ovium,[/i] Jn. Bos. 10, 1: L. R. S. 4; Th. i. 434, 13. Hryðra fald [i]b&u-long;cētum,[/i] Ælfc. Gl. 1; Som. 55, 22; Wrt. Voc. 15, 22; Gen. 18, 7. Scépen steal [i]vel[/i] fald [i]b&o-short;vīle, stăb&u-short;lum,[/i] Ælfc. Gl. 1; Som. 55, 23; Wrt. Voc. 15, 23. Fald oððe hús be wege [i]stăb&u-short;lum,[/i] Wrt. Voc. 85, 72. \[[i]Wyc.[/i] fold: [i]Orm.[/i] faldes, [i]pl.[/i]\] DER. riþ-fald.[/m]
fald-gang
	[m1][b]fald-gang[/b], es; [i]m. Fold-going, putting sheep in fold to manure the land;[/i] secta faldæ, servĭtium, quo tĕnēbātur vassallus &o-short;ves ipsīus ad &o-short;vīle d&o-short;mĭni perd&u-short;cĕre, fundi d&o-short;mĭnĭcālis sterc&o-short;randi grātia. v. Spelm. Glos. Lye.[/m]
fald-gang-penig
	[m1][b]fald-gang-penig[/b], es; [i]m. Fold-going money, money paid by a vassal to be free from sending sheep to fold on his lord's land;[/i] nummus d&o-short;mĭno s&o-short;l&u-long;tus a vassallo, ut a secta faldæ lībĕrārētur, Som. Ben. Lye.[/m]
fald-wurþ
	[m1][b]fald-wurþ[/b]; [i]adj. Fold-worthy, liberty of folding;[/i] falda, sive lībertāte faldagii dignus, dōnātus, Som. Ben. Lye.[/m]
falewe
	[m1][b]falewe[/b] [i]fallow[/i] or [i]pale yellow,[/i] Som. Ben. Lye. v. fealo.[/m]
falewende
	[m1][b]falewende[/b] [i]yellow coloured;[/i] flavescens, Cot. 191.[/m]
fallende
	[m1][b]fallende[/b] [i]falling,[/i] Bd. 5, 6; S. 618, 24, = feallende; [i]part. of[/i] feallan.[/m]
FALS
	[m1][b]FALS[/b], es; [i]n. A[/i] FALSE[i]hood, fraud, counterfeit;[/i] falsum :-- Bútan ǽlcon false [i]without any fraud,[/i] L. Eth. vi. 32; Th. i. 322, 29: L. C. S. 8; Th. i. 380, 16. Se ðe ofer ðis fals wyrce, þolige ðæra handa ðe he ðæt fals mid worhte [i]he who after this shall make a counterfeit \[coin\], let him forfeit the hands with which he made the counterfeit,[/i] L. C. S. 8; Th. i. 380, 16, 17, 20, 22. Hwí tíhþ úre hláford us swá micles falses [i]why doth our lord accuse us of so great a fraud?[/i] Gen. 44, 7. \[[i]Orm.[/i] falls: [i]O. Frs.[/i] falsk, falsch: [i]Ger.[/i] falsch, [i]m. n: M. H. Ger.[/i] valsch, [i]m: Icel.[/i] fals, [i]n: Lat.[/i] falsum, [i]n.[/i]\][/m]
Falster
	[m1][b]Falster[/b] [i]an island in the Baltic,[/i] Ors. 1, 1; Bos. 21, 43.[/m]
FÁM
	[m1][b]FÁM[/b], es; [i]n.[/i] FOAM; sp&u-long;ma :-- Ðæt fám of ðam múþe eóde [i]the foam went out of the mouth,[/i] Bd. 3, 9; S. 533, 32: 3, 11; S. 536, 14: Ælfc. Gl. 98; Som. 76, 89; Wrt. Voc. 54, 33: Exon. 101 a; Th. 382, 1; Rä. 3, 4. \[[i]Ger.[/i] feim, [i]m: M. H. Ger.[/i] veim, [i]m: O. H. Ger.[/i] feim, faim, [i]m: Sansk.[/i] phena, [i]m. n, foam, froth, scum.[/i]\] v. fǽman.[/m]
fám-bláwende
	[m1][b]fám-bláwende[/b]; [i]def.[/i] se -bláwenda; [i]part. Foam-blowing, emitting foam;[/i] sp&u-long;mam efflans :-- Se lég fámbláwenda seáþ and se fúla ðone ðú gesáwe, ðæt wæs helle tintreges múþ [i]p&u-short;teus ille flammĭv&o-short;mus ac p&u-long;tĭdus quem vīdisti, ipsum est os gehennæ,[/i] Bd. 5, 12; S. 630, 12, note, MS. T.[/m]
fámgian
	[m1][b]fámgian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To foam;[/i] sp&u-long;māre :-- Flód fámgode [i]the flood foamed,[/i] Cd. 167; Th. 208, 10; Exod. 481.[/m]
fámig
	[m1][b]fámig[/b], fǽmig; [i]adj.[/i] FOAMY; sp&u-long;mōsus :-- Fámig sǽ [i]the foamy sea,[/i] Cd. 72; Th. 87, 22; Gen. 1452. Fámige flódas [i]foamy floods,[/i] 100; Th. 133, 19; Gen. 2213: Exon. 101 b; Th. 383, 32; Rä. 4, 19: Salm. Kmbl. 315; Sat. 157.[/m]
fámig-bord
	[m1][b]fámig-bord[/b], es; [i]n. A foaming bank;[/i] sp&u-long;mōsa margo :-- On streám fámigbordum \[MS.-bordon\] [i]on a stream with foamy banks,[/i] Bt. Met. Fox 26, 52; Met. 26, 26.[/m]
fámig-bósm
	[m1][b]fámig-bósm[/b], es; m[i]. A foamy bosom;[/i] sp&u-long;mōsus sĭnus, Cd. 167; Th. 209, 2; Exod. 493.[/m]
fámig-heals
	[m1][b]fámig-heals[/b]; [i]adj. Foamy-necked;[/i] sp&u-long;mōsus in collo :-- Sǽ-genga fór, fleát fámigheals [i]the sea-goer went, the foamy-necked floated,[/i] Beo. Th. 3822; B. 1909: 441; B. 218: Andr. Kmbl. 993; An. 497.[/m]
fámwæstas
	[m1][b]fámwæstas[/b] [i]molles,[/i] Cot. 131.[/m]
fan
	[m1][b]fan[/b] [i]a fan.[/i] v. fann, fon.[/m]
FANA
	[m1][b]FANA[/b], an; [i]m. A standard, flag,[/i] VANE; vexillum :-- Fana hwearfode, scír on sceafte [i]the standard waved, bright on the shaft,[/i] Bt. Met. Fox 1, 20; Met. 1, 10: Cd. 155; Th. 193, 18; Exod. 248. \[[i]Chauc.[/i] fane [i]a vane: Plat.[/i] fane, [i]f: O. Sax.[/i] fano, [i]m: O. Frs.[/i] fona, fana, [i]m: Dut.[/i] vaan, [i]f: Ger.[/i] fane, fahne, [i]f: M. H. Ger.[/i] vane, van, [i]m: O. H. Ger.[/i] fano, [i]m: Goth.[/i] fana, [i]m: Dan.[/i] fane, [i]m. f: Swed.[/i] fana, [i]f: Icel.[/i] fáni, [i]m: Lat.[/i] pannus, [i]m: Grk.[/i] πηνos, [i]m.[/i]\] DER. gúþ-fana.[/m]
fand
	[m1][b]fand[/b] [i]found,[/i] Cd. 72; Th. 87, 30; Gen. 1456; [i]p. of[/i] findan.[/m]
fandere
	[m1][b]fandere[/b], es; [i]m. A tempter, trier;[/i] tentātor, Som. Ben. Lye.[/m]
fandian
	[m1][b]fandian[/b], fandigan; to fandienne; [i]p.[/i] ede, ode; [i]pp.[/i] ed, od; [i]v. trans. gen. dat. acc. To try, tempt, prove, examine, explore, seek, search out;[/i] tentāre, pr&o-short;bāre, exāmĭnāre, expĕrīri, inquīrĕre, vestīgāre :-- Gif ðé ǽfre geweorþeþ ðæt ðú wilt oððe móst weorolde þióstro eft fandian [i]if it should happen that thou wilt or must again explore the world's darkness,[/i] Bt. Met. Fox 24, 113; Met. 24, 57. Ic bohte án getýme oxena, nú wille ic faran and fandian hyra [i]j&u-short;ga boum ēmi quinque, et eo pr&o-short;bāre illa,[/i] Lk. Bos. 14, 19. Ic wille fandigan nú hwæt ða men dón [i]I will now seek to know what those men do,[/i] Cd. 109; Th. 145, 24; Gen. 2410. Ðæm weorce to fandienne [i]to prove the work,[/i] Ors. 1, 12; Bos. 36, 37. He gársecg fandaþ [i]he tempteth the ocean,[/i] Runic pm. 25; Kmbl. 344, 20; Hick. Thes. i. 135, 50. Ðú fandodest us God [i]pr&o-short;basti nos Deus,[/i] Ps. Spl. 65, 9. Ferdon ða Phariséi, and his fandedon [i]exiērunt Pharisæi, tentantes eum,[/i] Mk. Bos. 8, 11. Hý fandodon mín [i]tentāvērunt me,[/i] Ps. Th. 34, 16: 40, 6. Ne fanda ðínes Drihtnes [i]tempt not thy Lord,[/i] Homl. Th. i. 166, 21. Fanda mín Drihten [i]pr&o-short;ba me, D&o-short;mĭne,[/i] Ps. Th. 25, 2: Deut. 6, 16. \[[i]Piers P.[/i] fonden: [i]Chauc.[/i] fonde: [i]Laym.[/i] fondien: [i]Orm.[/i] fandenn: [i]O. Sax.[/i] fandón: [i]Frs.[/i] fanljen: [i]O. Frs.[/i] fandia, fandlia: [i]Dut. Kil.[/i] vanden: [i]Ger.[/i] fanden, fahnden: [i]M. H. Ger.[/i] venden: [i]O. H. Ger.[/i] fantón [i]tentāre, explōrāre.[/i]\] DER. a-fandian, ge-.[/m]
fandlíc
	[m1][b]fandlíc[/b] [i]hostile;[/i] hostīlis. DER. a-fandelíc.[/m]
fandung
	[m1][b]fandung[/b], e; [i]f. A temptation, trial, proof;[/i] tentātio, pr&o-short;bātio, inquīsītio :-- Óðer is seó fandung ðe Iacob se apostol embe spræc [i]the other is the temptation of which the apostle James spoke,[/i] Boutr. Scrd. 23, 8. Scearplícu and smeálícu fandung ðæs módes [i]the sharp and searching temptation of the mind,[/i] Past. 21, 3; Hat. MS. 30 a, 26. Ðære lufe fandung is ðæs weorces fremming [i]the proof of love is the performance of work,[/i] Homl. Th. ii. 314, 28. On ðære fandunge [i]in temptation,[/i] Boutr. Scrd. 23, 8. He of earce forlét háswe culufran on fandunga [i]he let out a livid dove from the ark on trial,[/i] Cd. 72; Th. 87, 21; Gen. 1452. DER. a-fandung.[/m]
fang
	[m1][b]fang[/b], es; [i]m.[/i] \[fangen; [i]pp. of[/i] fón [i]to take,[/i] q. v.\] what is taken, [i]A booty;[/i] capt&u-long;ra, præda :-- Hí fang woldon fón [i]they would take booty,[/i] Chr. 1016; Th. 281, 30. \[[i]Laym.[/i] feng, ueng [i]booty: Scot.[/i] fang [i]a capture: O. Frs.[/i] fang, feng, [i]m: Dut.[/i] vang, [i]m: Ger.[/i] fang, [i]m: M. H. Ger.[/i] vanc, [i]m: O. H. Ger.[/i] fang, [i]m. capt&u-long;ra: Dan.[/i] fang, [i]n: Swed.[/i] fång, [i]n: Icel.[/i] fang, [i]n. a catching.[/i]\] DER. feax-fang, feoh-, fore-, for-, under-.[/m]
fangen
	[m1][b]fangen[/b] [i]taken;[/i] captus :-- Hér beóþ fangene seólas and hrónas [i]here are caught seals and whales,[/i] Bd. 1, 1; S. 473, 16; [i]pp. of[/i] fón [i]to take.[/i][/m]
fangen-nes
	[m1][b]fangen-nes[/b], -ness, e; [i]f. A taking.[/i] DER. on-fangeness, under-.[/m]
FANN
	[m1][b]FANN[/b], e; [i]f? A[/i] FAN, [i]implement for winnowing grain;[/i] vannus, ventilābrum :-- Fann [i]vannus,[/i] Ælfc. Gl. 50; Som. 65, 114; Wrt. Voc. 34, 43. Ðæs fann ys on his handa, and he afeormaþ his þyrscelflóre [i]cujus ventilābrum in mănu sua, et permundābit āream suam,[/i] Mt. Bos. 3, 12: Lk. Bos. 3, 17. \[[i]Chauc.[/i] fan: [i]Dut.[/i] wan, wanne, [i]f: Ger. M. H. Ger.[/i] wanne, [i]f: O. H. Ger.[/i] wanna, [i]f: Swed.[/i] vanna, [i]f: Lat.[/i] vannus, [i]f.[/i]\][/m]
fant
	[m1][b]fant[/b], font, es; [i]m. Fountain, spring;[/i] fons, tis, [i]m;[/i] pure water, that which holds pure or holy water, [i]The font for baptism;[/i] baptistērium = [i]βαπτιστήριoν[/i] :-- Ne dó man nǽnne ele to ðam fante [i]let no one put any oil into the font,[/i] L. Ælf. C. 36; Th. ii. 358, 35; Wilk. 159, 32. v. fant-fæt, fant-wæter, font-wæter.[/m]
fant-fæt
	[m1][b]fant-fæt[/b]; [i]gen.[/i] fant-fætes; [i]pl. nom. acc.[/i] fant-fatu; [i]n. A font vessel, the font for baptism;[/i] baptistērii vas :-- Hǽðen cild biþ gebroht synfull þurh Adames forgǽgednysse, to ðam fant-fæte, ac hit biþ aþwogen fram eallum synnum wiðinnan, ðeáh ðe hit wiðútan, his hiw ne awende [i]a heathen child is brought to the font-vessel, sinful through Adam's transgression, but it is washed from all sins within, though without it change not its appearance,[/i] Homl. Th. ii. 268, 29-33.[/m]
fant-wæter
	[m1][b]fant-wæter[/b], font-wæter, es; [i]n. Font-water, baptismal water;[/i] baptistērii aqua :-- Ðæt hálige fant-wæter, ðe is geháten lífes wyl-spring, is gelíc on hiwe óðrum wæterum [i]the holy font-water, which is called the well-spring of life, is in appearance like other waters,[/i] Homl. Th. ii. 268, 34.[/m]
fara
	[m1][b]fara[/b], an; [i]m. A farer, traveller;[/i] viātor. v. ge-fara, mere-, nýd-, tíd-.[/m]
fára
	[m1][b]fára[/b], Andr. Kmbl. 2045; An. 1025; [i]gen. pl. of[/i] fáh [i]hostile.[/i][/m]
FARAN
	[m1][b]FARAN[/b], to farenne; ic fare, ðú farest, færest, færst, færsþ, he fareþ, færeþ, færþ, [i]pl.[/i] faraþ; [i]p.[/i] fór, [i]pl.[/i] fóron; [i]pp.[/i] faren, A word expressing every kind of going from one place to another, hence [b]I.[/b] [i]to go, proceed, travel, march, sail;[/i] īre, vādĕre, incēdĕre, transīre, migrāre, nāvīgāre :-- Faran ofer feldas [i]to go over fields,[/i] Exon. 108 b; Th. 415, 8; Rä, 33, 8. Nú wylle ic faran [i]now I will go,[/i] Lk. Bos. 14, 19, 31. We fóron [i]transīvĭmus,[/i] Ps. Spl. 65, 11. Ic fór fram ðé [i]I went from thee,[/i] Gen. 31, 31. Constantius, se míldesta man, fór on Bryttanie, and ðǽr gefór [i]Constantius, the mildest man, went into Britain, and there died,[/i] Ors. 6, 30; Bos. 126, 39. Fór fámig scip [i]the foaming ship sailed,[/i] Cd. 71; Th. 85, 19; Gen. 1417. [b]II.[/b] [i]to[/i] FARE, [i]happen, to be in any state;[/i] versāri in ălĭqua re, se hăbēre ălĭquo m&o-short;do, Cd. 26; Th. 34, 2; Gen. 531. Ic fare bútan bearnum [i]I have no children[/i] \[lit. [i]I go without children[/i]\], Gen. 15, 2. Hú mæg se man wel faran [i]how can the man fare well?[/i] Ælfc. T. 40, 3. \[[i]Piers P.[/i] faren, fare: [i]Wyc. Chauc.[/i] fare: [i]Laym.[/i] fære, færen, faren, uaren: [i]Orm.[/i] farenn: [i]Plat.[/i] faren: [i]O. Sax.[/i] faran: [i]Frs.[/i] ferren: [i]O. Frs.[/i] fara: [i]Dut.[/i] váren: [i]Ger.[/i] fahren, faren: [i]M. H. Ger.[/i] varn: [i]O. H. Ger.[/i] faran: [i]Goth.[/i] faran: [i]Dan.[/i] fare: [i]Swed.[/i] fara: [i]Icel.[/i] fara: [i]Sansk.[/i] pri [i]to bring over.[/i]\] DER. a-faran, be-, for-, forþ-, ge-, geond-, in-, of-, ofer-, on-, -óþ-, þurh-, to-, -út-, wið-, ymbe-.[/m]
faraþ-lácende
	[m1][b]faraþ-lácende[/b]; [i]part. Swimming;[/i] nătans :-- Fiscas faraþlácende [i]swimming fishes,[/i] Exon. 97 b; Th. 364, 34; Wal. 80. v. faroþ-lácende.[/m]
fare
	[m1][b]fare[/b] [i]in a journey,[/i] Gen. 8, 1. v. faru.[/m]
fareld
	[m1][b]fareld[/b] [i]a journey :-- [/i]Þurh geswinc ðæs fareldes [i]through fatigue of the journey,[/i] Nat. S. Greg. Els. 29, 10; and MS. at foot of plate facing Title. v. færeld.[/m]
fareþ-lácende
	[m1][b]fareþ-lácende[/b]; [i]part. Sailing;[/i] nāvĭgans :-- Fareþlácendum [i]nāvĭgantĭbus,[/i] Exon. 96 b; Th. 360, 14; Wal. 5. v. faroþ-lácende.[/m]
Fariseisc
	[m1][b]Fariseisc[/b]; [i]def.[/i] se Fariseisca; [i]adj. Pharisean;[/i] Phărĭsæus :-- Bæd hine sum Fariseisc man ðæt he ǽte mid him [i]r&o-short;gāvit illum quĭdam Phărĭsæus ut prandĕret ăpud se,[/i] Lk. Bos. 11, 37. Ongan se Fariseisca on him smeágan and cweðan [i]Phărĭsæus cæpit intra se rep&u-short;tans dīcĕre,[/i] 11, 38. Cómon to him ða bóceras and Fariseisce [i]accessērunt ad eum Scrībæ et Phărĭsæi,[/i] Mt. Bos. 15, 1. Ða Fariseiscan synt gedréfede [i]Phărĭsæi scandălīzāti sunt,[/i] 15, 12.[/m]
Farnea eálond
	[m1][b]Farnea eálond[/b], es; [i]n. Farn island, on the coast of Northumberland, near Lindisfarne;[/i] Farnensis ins&u-short;la, Som. Ben. Lye.[/m]
faroþ
	[m1][b]faroþ[/b], es; [i]n? The floating of the waves, a billow, the shore;[/i] fluctuātio măris, unda, lītus :-- Hí hyne ætbǽron to brimes faroþe [i]they bore him away to the sea's shore,[/i] Beo. Th. 56; B. 28. Fús on faroþe [i]ready on the shore,[/i] Andr. Kmbl. 509; An. 255. DER. brim-faroþ, mere-, sǽ-, waroþ-.[/m]
faroþ-hengest
	[m1][b]faroþ-hengest[/b] [i]a sea-horse, ship.[/i] v. fearoþ-hengest.[/m]
faroþ-lácende
	[m1][b]faroþ-lácende[/b], faraþ-lácende, fareþ-lácende; [i]part.[/i] \[lácan [i]to sail[/i]\] [i]Sailing, swimming;[/i] nāvĭgans, nătans :-- Faroþlácende [i]sailing,[/i] Andr. Kmbl. 1014; An. 507. Gewíciaþ faroþlácende on ðam eálonde [i]the sea-faring \[men\] encamp on that island,[/i] Exon. 96 b; Th. 361, 15; Wal. 20.[/m]
faroþ-ridende
	[m1][b]faroþ-ridende[/b]; [i]part. Wave-riding, sailing;[/i] nāvĭgans :-- We on sǽbáte wada cunnedon, faroþrídende [i]we in the sea-boat made a trial of the fords, riding over the waves,[/i] Andr. Kmbl. 879; An. 440.[/m]
faroþ-strǽt
	[m1][b]faroþ-strǽt[/b], e; [i]f. The sea-street, the sea;[/i] marĭtĭma via, măre :-- Ic ongiten hæbbe ðæt ðú on faroþsttǽte feor ne wǽre [i]I have understood that thou wert not far from us upon the sea,[/i] Andr. Kmbl. 1795; An. 900: 622; An. 311.[/m]
FARU
	[m1][b]FARU[/b], e; [i]f.[/i] [b]I.[/b] [i]a going, journey, passage;[/i] ĭter, profectio, ĭtio, transĭtus :-- Hit ys Godes faru [i]est transĭtus D&o-short;mĭni \[passover\],[/i] Ex. 12, 11. [b]II.[/b] [i]family, what is movable;[/i] fămĭlia, c&o-short;mĭtātus :-- God ðá gemunde Noes fare [i]God then remembered Noah's family,[/i] Gen. 8, 1. Mid ealre fare, and mid eallum ǽhtum [i]with all his family, and with all his possessions,[/i] 12, 5. Abram ðá ferde of Egipta lande mid ealre his fare [i]Abram then went from the land of the Egyptians with all his family,[/i] 12, 20. Gewít ðú nú feran and ðíne fare lǽdan ceápas [i]begin thou now to depart and lead thy family and thy cattle,[/i] Cd. 83; Th. 105 1; Gen. 1746. [b]III.[/b] [i]expedition, march;[/i] expĕdītio, agmen migrantium :-- He ðas fare lǽdeþ [i]he leadeth this expedition,[/i] Cd. 170; Th. 213, 19; Exod. 554. v. fær; [i]n. and f.[/i] \[[i]Piers P. Chauc.[/i] fare: [i]Laym.[/i] fære, fare, uare, faren: [i]O. Frs.[/i] fare, fera, fere, fer, [i]f: Ger.[/i] far, fahr, [i]f. res m&o-short;bĭlis: M. H. Ger.[/i] var, [i]f. ĭter: O. H. Ger.[/i] fuora, [i]f. ĭtio: Icel.[/i] för, [i]f. a journey, expedition.[/i]\] DER. earh- \[earg-\] faru, forþ-, fyrd-, gár-, hægl-, man-, streám-, wǽg-, wolcen-, ýþ-.[/m]
fas
	[m1][b]fas[/b] [i]a fringe,[/i] Som. Ben. Lye. v. fæs.[/m]
fast
	[m1][b]fast[/b] [i]fast,[/i] Som. Ben. Lye. v. fæst [i]fast, firm.[/i] v. fæstan II.[/m]
fastitocalon
	[m1][b]fastitocalon[/b] \[ = [i]άσπιδoχελώνη[/i]: Dietrich [i]άστν τò καλóν[/i]\] [i]A large whale;[/i] bālæna = [i]φα~λαινα[/i] :-- Ic wille cýðan bí ðam miclan hwale, ðam is noma cenned fastitocalon [i]I will make known concerning the great whale, to which the name Fastitocalon is given,[/i] Exon. 96 b; Th. 360, 18; Wal. 7.[/m]
fatan
	[m1][b]fatan[/b]; [i]p.[/i] fót, [i]pl.[/i] fóton; [i]pp.[/i] faten. [i]To go;[/i] īre, volvi, volvĕre. v. fetan, fetian.[/m]
faðu
	[m1][b]faðu[/b], e; [i]f:[/i] faðe, an; [i]f. A father's sister, paternal aunt;[/i] ămĭta :-- Faðu [i]ămĭta,[/i] Ælfc. Gr. 6; Som. 5, 55: Wrt. Voc. 72, 43. Mín faðu [i]ămĭta mea;[/i] mínra faða móder [i]ămĭta mea magna;[/i] mínre faðan yldre móder [i]proamĭta mea;[/i] mínre \[MS. mínra\] faðan þriððe móder [i]abămĭta mea,[/i] Ælfc. Gl. 92, 93; Som. 75, 60-64; Wrt. Voc. 52, 17-20. Seó wæs Ecfriþes faðu ðæs cyninges [i]quæ erat ămĭta rēgis Ecgfridi,[/i] Bd. 4, 19; S. 587. 41. Búton hit sý his móder, oððe sweoster, oððe faðu, oððe móddrie [i]unless it be his mother, or sister, or father's sister, or mother's sister,[/i] Homl. Th. ii. 94, 32. Ic gean mínre faðan Leófware ðæs heáfodbotles on Purleá [i]I give to my aunt Leofware the chief dwelling at Purley,[/i] Cod. Dipl. 1293; A. D. 998; Kmbl. vi. 138, 23. v. móddrie [i]a maternal aunt.[/i][/m]
fatu
	[m1][b]fatu[/b], fata [i]vats, vessels,[/i] Mk. Bos. 3, 27: Mt. Bos. 12, 29. v. fæt.[/m]
Faul
	[m1][b]Faul[/b]; a word used as a charm against the bite of an adder :-- Sume án word wið nædran bíte lǽraþ to cweðenne, ðæt is, Faul [i]some teach us against bite of adder to speak one word, that is, Faul,[/i] L. M. 1, 45; Lchdm. ii. 114, 2.[/m]
feá
	[m1][b]feá[/b]; [i]indecl. n.[/i] FEE, [i]money, goods;[/i] pĕc&u-long;nia :-- Gif ðú ðisses mannes feá in his synnum deádes ne onfénge [i]si hujus vĭri in peccātis suis mortui pĕc&u-long;niam non accēpisses,[/i] Bd. 3, 19; S. 549, 10. v. feoh.[/m]
feá
	[m1][b]feá[/b], an; [i]m. Joy;[/i] gaudium :-- Him he gehét écne feán [i]he promised him everlasting joy,[/i] Bd. 1, 25; Whelc. 76, 1. v. ge-feá.[/m]
feá
	[m1][b]feá[/b]; [i]adj. Few;[/i] pauci :-- Ðis feá ána dóþ [i]a few only do this,[/i] Bd. 4, 25; S. 601, 8. Ðæt hér wǽre mycel ríp \[MS. riip\] and feá wyrhtan [i]that a great harvest was here and few workmen,[/i] 1, 29; S. 498, 5. Feá ðæt gedýgaþ [i]few escape from that,[/i] Exon. 102 a; Th. 386, 6; Rä,. 4, 57. Feá worda cwæþ [i]he said few words,[/i] Beo. Th. 5318; B. 2662. He feára sum befóran gengde [i]he with a few went before,[/i] Beo. Th. 2828; B. 1412. Ealle nemne feáum ánum [i]all save a few only,[/i] Beo. Th. 2167; B. 1081. Nales feám síþum [i]not a few times,[/i] Elen. Kmbl, 1633; El. 818: Andr. Kmbl. 1210; An. 605. v. feáwa.[/m]
feá
	[m1][b]feá[/b]; [i]adv. Even a little, ever so little;[/i] părum :-- Ne mágon feá gangan [i]they cannot walk even a little,[/i] Ps. Th. 134, 18.[/m]
feágan
	[m1][b]feágan[/b], to feágenne \[feá, gefeá [i]joy[/i]\] [i]To rejoice;[/i] lætāri, plaudĕre :-- To feágenne on blisse þeóde ðínre [i]ad lætandum in lætĭtia gentis tuæ,[/i] Ps. Lamb. 105, 5. Flódas feágaþ oððe hafetiaþ mid handa [i]fl&u-long;mĭna plaudent mănu,[/i] 97, 8.[/m]
feaht
	[m1][b]feaht[/b] [i]fought,[/i] Byrht. Th. 139, 14; By. 254; [i]p. of[/i] feohtan.[/m]
feala
	[m1][b]feala[/b]; [i]adj. Many, much;[/i] multum, multa :-- Ne spræc ic worda feala [i]non l&o-short;c&u-long;tus sum verbōrum multa,[/i] Ps. Th. 76, 4: 77, 43: 105, 27. On feala wísan [i]multis m&o-short;dis,[/i] Coll. Monast. Th. 25, 11. v. fela.[/m]
feala-fór
	[m1][b]feala-fór[/b], feale-fór, e; [i]f? A fieldfare?[/i] turdus pĭlāris?-Fealafór [i]torax?[/i] Cot. 174, Som. Ben. Lye. v. feolu-fór, felde-fare.[/m]
feala-hiw
	[m1][b]feala-hiw[/b], es; [i]n. A varied colour :-- [/i]Feala-hiwes hrægel [i]p&o-short;lymĭta,[/i] Ælfc. Gl. 63; Wrt. Voc. 40, 14. v. hiw.[/m]
feald
	[m1][b]feald[/b] [i]a field,[/i] Ps. Spl. 77, 15: 64, 12. v. feld.[/m]
feald
	[m1][b]feald[/b], es; [i]n. A fold, inclosure, field;[/i] septum, ăger, Som. Ben. Lye. DER. ge-feald.[/m]
-feald
	[m1][b]-feald[/b], the termination of numerals, as án-feald [i]one-fold, single;[/i] twí-feald or twý-feald [i]two-fold, double;[/i] þreó-feald or þrý-feald [i]three-fold, treble;[/i] seofon-feald [i]seven-fold;[/i] manig-feald [i]manifold.[/i] \[[i]O. Sax.[/i] -fald: [i]O. Frs.[/i] -fald: [i]M. H. Ger.[/i] -valt: [i]O. H. Ger.[/i] -falt: [i]Goth.[/i] -falþs.\][/m]
FEALDAN
	[m1][b]FEALDAN[/b], ic fealde, ðú fealdest, fylst, he fealdeþ, fylt, [i]pl.[/i] fealdaþ; [i]p.[/i] feóld, [i]pl.[/i] feóldon; [i]pp.[/i] fealden \[feald [i]a fold[/i]\] [i]To[/i] FOLD [i]up, wrap;[/i] plĭcāre :-- Gód scipstýra hǽt fealdan ðæt segl [i]a good pilot gives order to furl the sail,[/i] Bt. 41, 3; Fox 250, 14. Ic fealde [i]plĭco;[/i] ic feóld [i]plĭcui[/i] vel [i]plĭcāvi,[/i] Ælfc. Gr. 24; Som. 25, 50. He feóld his fét uppan his bedd [i]collēgit pĕdes suos s&u-short;per lect&u-short;lum,[/i] Gen. 49, 32. Fingras feóldon \[MS. feóldan\] mec [i]fingers folded me,[/i] Exon. 107 a; Th. 408, 4; Rä. 27, 7. Ðæt he hine fealde swá swá bóc [i]that it fold itself like a book,[/i] Ps. Th. 49, 5. \[[i]Wyc.[/i] folden, falt, [i]pp. bent, bowed: Chauc.[/i] folden: [i]Dut.[/i] vouwen: [i]Ger.[/i] falten: [i]M. H. Ger.[/i] valten, valden: [i]O. H. Ger.[/i] faldan: [i]Goth.[/i] falþan: [i]Dan.[/i] folde: [i]Swed.[/i] fålla: [i]Icel.[/i] falda.\] DER. be-fealdan, bi-, ge-, onbe-, ongeán-, tobe-, to-, un-.[/m]
feale
	[m1][b]feale[/b], [i]pl. nom. acc.[/i] fealewe [i]fallow, pale yellow, dusky,[/i] Chr. 937; Th. 204, 16, col. 1: Andr. Kmbl. 3177; An. 1591. v. fealo.[/m]
fealewe
	[m1][b]fealewe[/b], [i]yellow;[/i] flāvus, Cot. 81. v. fealo.[/m]
fealewian
	[m1][b]fealewian[/b] [i]to grow yellow, ripen, wither as leaves,[/i] Salm. Kmbl. 627; Sal. 313. v. fealwian.[/m]
fealga
	[m1][b]fealga[/b] [i]harrows,[/i] Glos. Epnl. Recd. 160, 24; [i]pl. nom. acc. of[/i] fealh.[/m]
FEALH
	[m1][b]FEALH[/b]; [i]gen.[/i] fealge; [i]f. A harrow;[/i] occa :-- Fealh [i]occa,[/i] Cot. 197. Fealga [i]occas,[/i] Glos. Epnl. Recd. 160, 24. \[[i]Ger.[/i] felge: [i]M. H. Ger.[/i] vëlge, [i]f: O. H. Ger.[/i] fëlga, [i]f. flex&u-short;ra, rădius, canthus, occa.[/i]\][/m]
fealh
	[m1][b]fealh[/b] [i]underwent,[/i] Beo. Th. 2405; B. 1200; [i]p. of[/i] felgan.[/m]
feall
	[m1][b]feall[/b], e; [i]f? A trap, pitfall;[/i] decĭp&u-short;la, Lye, Ettm.[/m]
FEALLAN
	[m1][b]FEALLAN[/b], to feallanne; [i]part.[/i] feallende; ic fealle, ðú feallest, fealst, felst, fylst, he fealleþ, fealþ, felþ, fylþ, [i]pl.[/i] feallaþ; [i]p.[/i] feól, feóll, [i]pl.[/i] feóllon; [i]pp.[/i] feallen; [i]v. intrans. To[/i] FALL, [i]fall down, fail;[/i] cădĕre, decĭdĕre, procĭdĕre, defĭcĕre :-- Hí sceolon raðe feallan on grimne grund [i]they shall fall rapidly into the grim abyss,[/i] Exon. 30 a; Th. 93, 15; Cri. 1526: Beo. Th. 2145; B. 1070: Ps. Th. 87, 4: Rood Kmbl. 85; Kr. 43. Enoch nalles feallan lét ðóm [i]Enoch let not his power fail,[/i] Cd. 60; Th. 73, 3; Gen. 1198. To feallanne [i]to fall,[/i] Bt. Met. Fox 20, 335; Met. 20, 168. Gyf ðú feallende to me ge-eádmétst [i]si cădens adorāvĕris me,[/i] Mt. Bos. 4, 9: Lk. Bos. 10, 18. Heofones steorran beóþ feallende [i]stellæ cæli ĕrunt decĭdentes,[/i] Mk. Bos. 13, 25. Ðis líf is lǽnlíc and feallende [i]this life is transitory and failing,[/i] L. E. I. prm; Th. ii. 400, 16. Ic fealle [i]cădo,[/i] Ælfc. Gr. 28, 7; Som. 32, 54. Se rén fealleþ [i]the rain falls,[/i] Ps. Th. 71, 6: Exon. 56 b; Th. 201, 25; Ph. 61: Salm. Kmbl. 603; Sal. 301. Se hagol fealþ [i]the hail falls,[/i] Ex. 9, 19: Bt. 6; Fox 14, 29: Boutr. Scrd. 18, 25. Him on innan felþ muntes mægenstán [i]a huge mountain-stone falls into it,[/i] Bt. Met. Fox 5, 30; Met. 5, 15. Se ðe fylþ uppan ðysne stán, he byþ tobrýsed [i]qui cecĭdĕrit s&u-short;per lăpĭdem istum, confringētur,[/i] Mt. Bos 21, 44: Bd. de nat. rerum; Wrt. popl. science 19, 15; Lchdm. iii. 278, 25. Híg feallaþ begen on ǽnne pytt [i]ambo in f&o-short;veam cădunt,[/i] Mt. Bos. 15, 14, 27: Bd. de nat. rerum; Wrt. popl. science 15, 21, 22: Exon. 57 a; Th. 202, 23; Ph. 74: Salm. Kmbl. 628; Sal. 313: Ps. Th. 57, 7. He on hrusan ne feól [i]he fell not on the earth,[/i] Beo. Th. 1549; B. 772: Fins. Th. 83; Fin. 41: Byrht. Th. 135, 31; By. 126: Bt. Met. Fox 1, 161; Met. 1, 81: Exon. 108 a; Th. 412, 11; Rä. 30, 12. Ic feóll befóran Drihtne [i]procĭdi ante D&o-short;mĭnum,[/i] Deut. 9, 18. Feóll Abram astreht to eorþan [i]cĕcĭdit Abram prōnus in făciem,[/i] Gen. 17, 3: Beo. Th. 5830; B. 2919: Byrht. Th. 135, 16; By. 119: Andr. Kmbl. 1835; An. 920: Ps. Th, 77, 27. Feónda feorh feóllon þicce [i]the lives of the foes fell thickly,[/i] Cd. 95; Th. 124, 20; Gen. 2065: Beo. Th. 2089; B. 1042: Byrht. Th. 135, 1; By. 111: Elen. Kmbl. 253; El. 127. Ðæt heó feólle [i]that it fell,[/i] Boutr. Scrd. 18, 25. \[[i]Piers P.[/i] fallen: [i]Wyc.[/i] falle: [i]Chauc.[/i] falle: [i]Laym.[/i] falle, fallen, fællen, uallen: [i]Orm.[/i] fallenn: [i]O. Sax. Frs.[/i] fallan: [i]O. Frs.[/i] falla: [i]Dut.[/i] vallen: [i]Ger.[/i] fallen: [i]M. H. Ger.[/i] vallen: [i]O. H. Ger.[/i] fallan: [i]Dan.[/i] falde: [i]Swed. Icel.[/i] falla.\] DER. a-feallan, be-, ge-, of-, onbe-, on-, óþ-, to-.[/m]
fealo
	[m1][b]fealo[/b] [i]many,[/i] Beo. Th. 5508, note; B. 2757, note. v. fela.[/m]
feá-lóg
	[m1][b]feá-lóg[/b]; [i]adj. Destitute;[/i] destĭt&u-long;tus :-- Ne eam ic swá feálóg monna weorudes [i]I am not so destitute of a host of men,[/i] Exon. 36 a; Th. 116, 34; Gú. 217.[/m]
fealo-hilte
	[m1][b]fealo-hilte[/b]; [i]adj. Having a yellow[/i] or [i]golden handle;[/i] căp&u-short;lo flāvo [i]vel[/i] aureo instructus :-- Feóll to foldan fealohilte swurd [i]the golden-hilted sword fell to the earth,[/i] Byrht. Th. 136, 45; By. 166.[/m]
fealþ
	[m1][b]fealþ[/b] [i]falleth, falls,[/i] Bt. 6; Fox 14, 29; [i]3rd pers. pres. of[/i] feallan.[/m]
fealu
	[m1][b]fealu[/b] [i]fallow, pale yellow, dusky,[/i] Ælfc. Gl. 79; Som. 72, 81; Wrt. Voc. 46, 38: Andr. Kmbl. 841; An. 421. v. fealo.[/m]
fealu
	[m1][b]fealu[/b]; [i]gen.[/i] fealuwes, fealwes; [i]n. Fallow ground, ground ploughed lying fallow after a crop;[/i] n&o-short;vāle :-- Andlang weges óþ ðone bróc, ðe scýt to fealuwes leá [i]along the way to the brook, which shoots to the field of fallow ground,[/i] Cod. Dipl. 399; A. D. 944; Kmbl. ii. 251, 1. DER. fealo [i]a yellowish light red, like marly ground recently ploughed.[/i][/m]
fealuwian
	[m1][b]fealuwian[/b] [i]to wither,[/i] Bt. Met. Fox 11, 216; Met. 11, 58. v. fealwian.[/m]
fealvor
	[m1][b]fealvor[/b], es; [i]m. A species of water-fowl, the sultana-hen;[/i] porphyrio = [i]πoρφυρίων[/i] :-- Fealvor [i]porphyrio,[/i] Wrt. Voc. 280, 17. v. felofor.[/m]
fealwa
	[m1][b]fealwa[/b] [i]fallow,[/i] Exon. 114 a; Th. 437, 19; Rä. 56, 10; [i]def. m. nom. sing. of[/i] fealo.[/m]
fealwe
	[m1][b]fealwe[/b] [i]fallow, pale yellow, dusky, bay,[/i] Exon. 57 a; Th. 202, 24; Ph. 74: 60 a; Th. 219, 22; Ph. 311: Beo. Th. 1735; B. 865: 1837; B. 916; [i]nom. acc. pl. of[/i] fealo.[/m]
fealwian
	[m1][b]fealwian[/b], fealewian, fealuwian; [i]p.[/i] ode; [i]pp.[/i] od [i]To grow yellow, ripen, to wither as leaves;[/i] flāvescĕre :-- On hærfest hit fealwaþ [i]in harvest it ripens,[/i] Bt. 21; Fox 74, 23. His leáf ne fealwiaþ [i]its leaves shall not wither,[/i] Ps. Th. 1, 4. Lytle hwíle leáf beóþ gréne, ðonne hý eft fealewiaþ, feallaþ on eorþan [i]a little while the leaves are green, then they grow yellow again, fall to the earth,[/i] Salm. Kmbl. 627; Sal. 313. Fealuwaþ [i]withers,[/i] Bt. Met. Fox 11, 116; Met. 11, 58.[/m]
feán
	[m1][b]feán[/b] [i]joy,[/i] Bd. 1, 25; Whelc. 76, 1; [i]acc. of[/i] feá.[/m]
feánes
	[m1][b]feánes[/b], -ness, e; [i]f. Fewness;[/i] paucĭtas :-- Seó feánes nýdde ðara sacerda ðæt in bisceop beón sceolde ofer tú folc [i]paucĭtas sacerdōtum cōgēbat &u-long;num antistĭtem duōbus p&o-short;p&u-short;lis præfĭci,[/i] Bd. 3, 21; S. 551, 33 v. feáwnes.[/m]
fear
	[m1][b]fear[/b], es; [i]m. A bull, an ox;[/i] taurus, bos :-- Gif he hríðeru offrian wille, bringe unwemme fear oððe heáfre [i]si de bobus v&o-short;luĕrit offerre, marem sive fēmĭnam immaculāta offĕret,[/i] Lev. 3, 1. v. fearr.[/m]
feára
	[m1][b]feára[/b] [i]of a few,[/i] Beo. Th. 2828; B. 1412. v. feá [i]few,[/i] feáwa.[/m]
fearh
	[m1][b]fearh[/b], færh, ferh, es; [i]pl.[/i] fearas; [i]m. A little pig, a[/i] FARROW, [i]litter;[/i] porcellus :-- Fearh [i]porcellus,[/i] Wrt. Voc. 78, 40. Fearas [i]suilli[/i] vel [i]porcelli[/i] vel [i]nefrendes,[/i] Ælfc. Gl. 20; Som. 59, 35; Wrt. Voc. 22, 76.[/m]
fearh-hama
	[m1][b]fearh-hama[/b], an; [i]m. A little stem;[/i] caulĭc&u-short;lus :-- Fearh-hama [i]caulĭc&u-short;lus,[/i] Ælfc. Gl. 76; Som. 71, 117; Wrt. Voc. 45, 22.[/m]
feárlic
	[m1][b]feárlic[/b] [i]sudden,[/i] L. C. S. 71; Th. i. 412, 28, MS. A. v. fǽrlíc.[/m]
feárlice
	[m1][b]feárlice[/b]; [i]adv. Suddenly, quickly;[/i] s&u-short;bĭto :-- He óðre fyrde hét feárlíce abannan [i]he commanded another army to be quickly summoned,[/i] Chr. 1095; Erl. 232, 6: 1120; Erl. 248, 12. v. fǽrlíce.[/m]
fearm
	[m1][b]fearm[/b], es; [i]m. A freight, cargo, load;[/i] &o-short;nus nāvis :-- Ofer holmes hrincg hof séleste fór mid fearme [i]the most excellent house \[the ark\] sailed over the ocean's orb with its freight,[/i] Cd. 69; Th. 84, 7; Gen. 1394. \[[i]Icel.[/i] farmr, [i]m. a fare, freight, cargo.[/i]\][/m]
FEARN
	[m1][b]FEARN[/b], FERN, es; [i]n. A[/i] FERN; fĭlix :-- Fearn [i]fĭlix,[/i] ÆIfc. Gl. 42; Som. 64, 10; Wrt. Voc. 31, 21: 67, 45: 79, 64. Genim ðysse wyrte wyrttruman, ðe man [i]fĭlĭcem[/i] and óðrum naman fearn nemneþ [i]take a root of this plant, which is named[/i] fĭlix, [i]and by another name fern,[/i] Herb. 78; Lchdm. i. 180, 25. Atió ǽrest of ða þornas, and ða fyrsas, and ðæt fearn [i]draw out first the thorns, and the furze, and the fern,[/i] Bt. 23; Fox 78, 22: Bt. Met. Fox 12, 5; Met. 12, 3. Ðæt micle fearn [i]the large fern;[/i] aspĭdium fĭlix, L. M. 1, 56; Lchdm. ii. 126, 14: Lchdm. i. 380, 19. \[[i]Chauc.[/i] ferne: [i]Dut.[/i] váren, [i]n: Kil.[/i] væren: [i]Ger.[/i] farn, farren, [i]m: M. H. Ger.[/i] varm, varn, [i]m: O. H. Ger.[/i] farm, farn, [i]n: Sansk.[/i] parna, [i]n. a leaf, plant, tree.[/i]\] DER. eofor-fearn, fen-.[/m]
fearn-bed
	[m1][b]fearn-bed[/b], es; [i]n. A fern-bed;[/i] fĭlĭcētum, R. 85, Lye.[/m]
Fearn-dún
	[m1][b]Fearn-dún[/b], e; [i]f.[/i] \[[i]Hunt.[/i] Ferandune: [i]Brom.[/i] Farandon: fearn [i]fern,[/i] dún [i]a hill[/i]\] [i]Faringdon, Berkshire?[/i] or [i]Farndon,Northamptonshire?[/i]-Hér Eádweard cing gefór on Myrcum æt Fearndúne [i]in this year[/i] \[A. D. 924\] [i]kind Edward died in Mercia at Farndon,[/i] Chr. 924; Th. 198, 1, col. 2, 3.[/m]
Fearn-ham
	[m1][b]Fearn-ham[/b], -hamm, es; [i]m.[/i] FARNHAM, [i]in Surrey;[/i] l&o-short;ci nōmen in agro Surreiensi :-- Sió fierd him wið gefeaht æt Fearnhamme [i]the army fought against them at Farnham,[/i] Chr. 894; Erl. 90, 26.[/m]
fearn-leás
	[m1][b]fearn-leás[/b], -lés; [i]adj. Fernless, without fern;[/i] sine fĭlĭce, Hem. p. 86.[/m]
fearoþ-hengest
	[m1][b]fearoþ-hengest[/b], es; [i]m.[/i] \[fearoþ = faroþ, [i]q. v.[/i]\] [i]A sea-horse, ship;[/i] mărīnus equus, nāvis :-- Fearoþhengestas gearwe stódon [i]the ships stood ready,[/i] Elen. Kmbl. 452; El. 226.[/m]
FEARR
	[m1][b]FEARR[/b], es; [i]m.[/i] [b]I.[/b] [i]a bull, an ox;[/i] taurus, bos :-- Fearr [i]taurus,[/i] Ælfc. Gr. 8; Som. 7, 30. He geworhte ánes fearres anlícnesse of áre [i]he made an image of a bull with brass,[/i] Ors. 1, 12; Bos. 36, 29. Fearras fætte ofsettun oððe ymbsǽton me [i]tauri pingues obsēdērunt me,[/i] Ps. Lamb. 21, 13: Mt. Bos. 22, 4. Ete ic flǽscmettas fearra [i]mand&u-long;cābo carnes taurōrum,[/i] Ps. Lamb. 49, 13: 67, 31: Gen. 32, 15. [b]II.[/b] [i]the Bull, one of the twelve signs of the zodiac;[/i] taurus :-- Óðer ðæra tácna ys geháten [i]taurus,[/i] ðæt is fearr [i]the second of the signs is called[/i] taurus, [i]that is a bull,[/i] Bd. de nat. rerum; Wrt. popl. science 7, 4; Lchdm. iii. 244, 24. \[[i]Dut.[/i] var, varre, [i]m: Ger.[/i] farre, farr, [i]m: M. H. Ger.[/i] var, varre, [i]m: O. H. Ger.[/i] farri, farro, far, [i]m: Icel.[/i] farri, [i]m. a bullock.[/i]\][/m]
feá-sceaft
	[m1][b]feá-sceaft[/b]; [i]adj. Having few things, poor, naked, destitute;[/i] mĭser, pauper, destĭt&u-long;tus :-- Freónda feásceaft [i]destitute of friends,[/i] Cd. 97; Th. 126, 24; Gen. 2100: 114; Th. 149, 23; Gen. 2479: Andr. Kmbl. 2257; An. 1130. Ic feásceaft eom [i]I am destitute,[/i] Cd. 99; Th. 131, 13; Gen. 2175: Beo. Th. 13; B. 7. Feásceaft guma [i]the miserable man,[/i] Beo. Th. 1950; B. 973: Andr. Kmbl. 3110; An. 1558: Exon. 119 b; Th. 459, 5; Hy. 4, 112. Wæs bén getiðad feásceaftum men [i]the prayer was granted to the poor man,[/i] Beo. Th. 4559; B. 2285: 4775; B. 2393. God eáðe mæg afréfran feásceaftne [i]God may easily comfort the poor \[one\],[/i] Exon. l0 b; Th. 11, 23; Cri. 175: Andr. Kmbl. 733; An. 367. Hwider fundast ðú, feásceaft ides [i]whither art thou hastening, poor damsel?[/i] Cd. 103; Th. 137, 6; Gen. 2269. Nó feásceafte findan meahton æt ðam æðelinge [i]the poor could not prevail with the prince,[/i] Beo. Th. 4735; B. 2373: Exon. 13 a; Th. 23, 13; Cri. 368.[/m]
feá-sceaftig
	[m1][b]feá-sceaftig[/b]; [i]adj. Poor, destitute;[/i] pauper, destĭt&u-long;tus, mĭser :-- Feásceaftig ferþ [i]poor soul,[/i] Exon. 81 b; Th. 307, 19; Seef. 26.[/m]
feasten
	[m1][b]feasten[/b], es; [i]n. A fastness, fortress;[/i] m&u-long;nīmentum :-- Hí on ðam feastene wǽron [i]they were in the fastness,[/i] Chr. 877; Erl. 79, 23. v. fæsten II.[/m]
feastlice
	[m1][b]feastlice[/b]; [i]adv. Firmly, constantly, stoutly;[/i] firmĭter, constanter :-- Hí feastlíce féngon [i]they stoutly engaged,[/i] Chr. 1004; Erl. 139, 32: 1008; Erl. 141, 17. v. fæstlíce.[/m]
FEÁWA
	[m1][b]FEÁWA[/b], feá; [i]pl. nom. acc.[/i] feáwe, feáwa, feá; [i]gen.[/i] feáwena, feáwera, feára; [i]dat.[/i] feáwum, feáum, feára; [i]adj.[/i] FEW; pauci :-- Feáwa ðata manna mihte beón eardfæste [i]few of the men could abide in their dwellings[/i] \[lit, [i]could be earth-fast[/i] or [i]settled[/i]\], Ors. 5, 4; Bos. 105, 10: Deut. 4, 27: Mt. Bos. 9, 37: Lk. Bos. 10, 2. Hit þúhte him feáwa daga [i]it seemed to him a few \[of\] days,[/i] Gen. 29, 20. Feáwe \[Spl. feáwa\] gewordene hí syndon [i]pauci facti sunt,[/i] Ps. Lamb. 106, 39. Wesan dagas his feáwe \[feáwa, Spl. 108, 7\] [i]fiant dies ejus pauci,[/i] 108, 8. Ðá ðá híg wǽron on geríme \[MS. gehrime\] feáwa oððe scortum, feáwoste and eardbegendan oððe inlænde his [i]when they were few or short in number, \[yea\] very few and inhabitants of it \[Canaan\],[/i] Ps. Lamb. 104, 12. Hira feáwa on weg cómon [i]few of them came in the way,[/i] Chr. 918; Erl. 104, 9: Deut. 28, 62. Inne on ðæm fæstenne sǽton feáwa cirlisce men [i]a few countrymen sat within the fastness,[/i] Chr. 893; Erl. 88, 33. Feáwa synt ðe ðone weg findon [i]pauci sunt qui invĕniunt viam,[/i] Mt. Bos. 7, 14: Lk. Bos. 13, 23. Feáwa synt gecorene [i]pauci sunt electi,[/i] Mt. Bos. 20, 16: 22, 14. Drihten, gedó ðæt heora menigo sý læsse ðonne úre feáwena nú is, and tostencte hí geond eorþan libbende of ðis lande [i]D&o-short;mĭne, a paucis de terra dīvĭde eos in vīta eōrum,[/i] Ps. Th. 16, 13. Ic ðé of Caldéa ceastre alǽdde, feáwera \[MS. feowera\] sumne [i]I led thee, one of a few, from the Chaldeans' city,[/i] Cd. 100; Th. 132, 30; Gen. 2201. Eustatius ætbærst mid feáwum mannum [i]Eustace escaped with a few men,[/i] Chr. 1048; Erl. 178, 4. Efter feáwum dagum [i]after a few days,[/i] 1070; Erl. 206, 2. Be ðissum feáwum forþspellum [i]by these few intimations,[/i] Exon. 84 a; Th. 316, 11; Mód. 47. Ic ðé feáwe dagas mínra mǽttra móde secge [i]paucĭtātem diērum meōrum enuntia mihi,[/i] Ps. Th. 101, 21. Feáwa fixa [i]paucos piscĭc&u-short;los,[/i] Mt. Bos. 15, 34: Mk. Bos. 8, 7. Feáwa untrume he gehǽlde [i]paucos infirmos c&u-long;rāvit,[/i] Mk. Bos. 6, 5. Ðú wǽre getrýwe ofer feáwa [i]s&u-short;per pauca fuisti fĭdēlis,[/i] Mt. Bos. 25, 23. He biþ wítnod feáwum wítum [i]vāp&u-short;lābit paucis plāgis,[/i] Lk. Bos. 12, 48. \[[i]Wyc. Chauc. R. Glouc.[/i] fewe: [i]Laym.[/i] feue, feuȝe: [i]Orm.[/i] fæwe: [i]Plat.[/i] fege, vöge: [i]O. Sax.[/i] fáh: [i]O. Frs.[/i] fé: [i]O. H. Ger.[/i] fóh: [i]Goth.[/i] faus, faws: [i]Dan.[/i] faa: [i]Swed.[/i] få: [i]Icel.[/i] fár: [i]Lat.[/i] paucus, paulus: [i]Grk. παυρos few; παύω I make, to cease.[/i]\][/m]
feáwera
	[m1][b]feáwera[/b] [i]of a few,[/i] Cd. 100; Th. 132, 30; [i]gen. pl. of[/i] feáwa.[/m]
feáwnes
	[m1][b]feáwnes[/b], feánes, -ness, e; [i]f.[/i] FEWNESS; paucĭtas :-- Ða feáwnesse oððe gehwǽdnesse dagena mínra cýþ me [i]paucĭtātem diērum memōrum nuntia mihi,[/i] Ps. Lamb. 101, 24.[/m]
FEAX
	[m1][b]FEAX[/b], fex, es; [i]n. Hair of the head, the locks;[/i] cæsăries, c&o-short;ma, căpillus :-- Nimeþ ðæt feax to [i]the hair holdeth on,[/i] Med. ex Quadr. 4, 11; Lchdm. i. 344, 20: L. M. 1, 87; Lchdm. ii. 156, 7. Ne feax ne fel [i]neither hair nor skin,[/i] Exon. 74 a; Th. 278, 1; Jul. 591: Cd. 195; Th. 243, 18; Dan. 438. Feax [i]cæsăries,[/i] Ælfc. Gr. 12; Som. 15, 53. Licgaþ æfter lande loccas todrifene, fex on foldan [i]throughout the land lie my driven locks, hair upon the ground,[/i] Andr. Kmbl. 2853; An. 1429. God tofylleþ feaxes scadan, ðe hér on scyldtim swǽrum eódon [i]Deus conquassābit vertĭcem căpilli perambulantium in delictis suis,[/i] Ps. Th. 67, 21: 68, 4. Bócstafa brego bregdeþ feónd be ðam feaxe [i]the prince of letters shall draw the fiend by his hair,[/i] Salm. Kmbl. 201; Sal. l00: Beo. Th. 3298; B. 1647. Wið feallendum feaxe [i]for falling hair,[/i] Med. ex Quadr. 4, 11; Lchdm. i. 344, 18. Mid hyre heáfdes feaxe [i]căpillis căpĭtis sui,[/i] Lk. Bos. 7, 38. Swát ǽdrum sprong forþ under fexe [i]blood sprang forth from the veins under his hair,[/i] Beo. Th. 5926; B. 2967. Æled lǽtaþ on ðæs feóndes feax [i]they shall let fire upon the fiend's hair,[/i] Salm. Kmbl. 261; Sal. 130: Judth. 12; Thw. 25, 27; Jud. 281. He hæfde blæc feax [i]he had black hair,[/i] Bd. 2, 16; S. 519, 34. \[[i]Laym.[/i] uæx: [i]O. Sax.[/i] fahs, [i]n: O. Frs.[/i] fax: [i]M. H. Ger.[/i] vahs, [i]m: O. H. Ger.[/i] fahs, [i]n. cæsăries, c&o-short;ma: Icel.[/i] fax, [i]n. a mane.[/i]\] DER. blanden-feax, blonden-, gamol-, un-, up-, won-, wunden-.[/m]
feax-cláþ
	[m1][b]feax-cláþ[/b], es; [i]m. A head-cloth, hair-band, fillet;[/i] fascia crīnālis, Cot. 93.[/m]
feaxe
	[m1][b]feaxe[/b]; [i]adj. Having hair;[/i] c&o-short;mātus. DER. ge-feaxe.[/m]
feax-eacas
	[m1][b]feax-eacas[/b], -eacon? [i]Hair hanging down the forehead, forelocks;[/i] antiæ frontis, sive a fronte dependentes, Cot. 6, Som. Ben. Lye.[/m]
feaxede
	[m1][b]feaxede[/b], fexede; [i]adj. Having long hair, long-haired;[/i] c&o-short;mātus :-- Sume men cweðaþ ðæt cométa síe feaxede \[fexede, Th. 162, 9, col. 2, 3; 163, 10\] steorra, forðæm ðǽr stent lang leóma of, hwílum on áne healfe, hwílum on ǽlce healfe [i]some men say that a comet is a long-haired star, because there stands a long ray from it, sometimes on one side, sometimes on each side;[/i] Chr. 891; Th. 162, 9-14, col. 1. DER. ge-feaxode, -fexede, síd-fexede.[/m]
feax-fang
	[m1][b]feax-fang[/b], es; [i]m. A taking hold by the hair;[/i] c&o-short;mæ prehensio :-- Gif feax-fang geweorþ [i]if there be a taking hold of the hair,[/i] L. Ethb. 33; Th. i. 12, 3; Wilk. 5, 1.[/m]
feax-feallung
	[m1][b]feax-feallung[/b], e; [i]f. Falling off[/i] or [i]loss of the hair, the mange;[/i] crīnium amissio, alōpĕcia = [i]άλωπεκία[/i] :-- Feaxfeallung [i]alōpĕcia,[/i] Ælfc. Gl. 11; Som. 57, 56; Wrt. Voc. 19, 58.[/m]
feax-gerǽdian
	[m1][b]feax-gerǽdian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[gerǽdian [i]to make ready[/i]\] [i]To dress[/i] or [i]trim the hair;[/i] crīnes compōnĕre, Som. Ben. Lye.[/m]
feax-hár
	[m1][b]feax-hár[/b]; [i]adj. Hoary-haired;[/i] c&o-short;mam cānam hăbens :-- Ic wæs feaxhár [i]I was hoary-haired,[/i] Exon. 126 b; Th. 487, 13; Rä. 73, 1.[/m]
feax-nǽdel
	[m1][b]feax-nǽdel[/b], e; [i]f. A hair-needle, curling-iron, crisping-pin;[/i] călămistrum, ăcus crīnĭbus intorquendis sive crispandis adhĭbĭta :-- Feaxnǽdel [i]călămistrum,[/i] Ælfc. Gl. 4; Som. 55, 101; Wrt. Voc. 17, 4.[/m]
feax-net
	[m1][b]feax-net[/b], -nett, es; [i]n. A hair-net, net-work cap for confining the hair;[/i] rētĭc&u-short;lum căpillis contĭnendis, rīc&u-short;la :-- Feaxnet [i]rētĭc&u-short;lum,[/i] Ælfc. Gl. 4; Som. 55, 89; Wrt. Voc. 66, 59: [i]rīg&u-short;la[/i] \[ = [i]rīc&u-short;la,[/i] Car. Ains.\], Som. 55, 96; Wrt. Voc. 16, 66.[/m]
feax-preón
	[m1][b]feax-preón[/b], es; [i]m. A hair-pin;[/i] discrīmĭnāle :-- Uplegene [i]vel[/i] feax-preónas [i]discrīmĭnālia,[/i] Ælfc. Gl. 4; Som. 55, 99; Wrt. Voc. 17, 2.[/m]
feax-sceacga
	[m1][b]feax-sceacga[/b], an; [i]m. A bush of hair;[/i] cæsăries, crīnium fascĭc&u-short;lus, Som. Ben. Lye.[/m]
feax-sceacged
	[m1][b]feax-sceacged[/b]; [i]part. Having hair, hairy;[/i] c&o-short;mātus, Cot. 54.[/m]
feber-ádl
	[m1][b]feber-ádl[/b], e; [i]f. A fever-disease, fever;[/i] febris :-- Forleórt ða of feberádlum [i]dimīsit eam febris,[/i] Mt. Kmbl. Lind. 8, 15. v. fefer-ádl.[/m]
febrig
	[m1][b]febrig[/b]; [i]adj. Feverish;[/i] febrĭc&u-short;lōsus :-- Gif he sý febrig [i]if he be feverish,[/i] Herb. 1, 28; Lchdm. i. 78, 26.[/m]
Februarius
	[m1][b]Februarius[/b], i; [i]m. Lat. February;[/i] nōmen mensis :-- Sígeþ Februarius [i]February approaches,[/i] Menol. Fox 35; Men. 18. v. Sol-mónaþ.[/m]
fec
	[m1][b]fec[/b], es; [i]n. A space, portion of time;[/i] spătium, temp&o-short;ris intervallum :-- Æfter litlum fece [i]after a little time,[/i] Chr. 1015; Erl. 152, 4. v. fæc.[/m]
FECCAN
	[m1][b]FECCAN[/b], feccean, fæccan; [i]p.[/i] feahte, fehte; [i]pp.[/i] feaht, feht [i]To[/i] FETCH, [i]bring to, draw;[/i] add&u-long;cĕre, tollĕre, afferre, haurīre :-- Ðæt he sceolde hine feccan [i]that he should fetch him;[/i] Bd, 4, 1; S. 564, 43: Chr. 1017; Erl. 161, 10: Gen. 27, 42, 45: Ex, 2, 5. Com án wíf wæter feccan [i]vēnit m&u-short;lier haurīre ăquam;[/i] Jn. Bos.4. 7, 15. He his dóhter lét feccean [i]he caused his daughter to be fetched,[/i] Chr. 1121; Erl. 248, 35. Ic fecce wæter [i]affĕram pauxillum ăquæ,[/i] Gen. 18, 4. Hig feccaþ ðíne sáwle fram ðé [i]they will fetch away thy soul from thee,[/i] Lk. Bos. 12, 20. Ðás menn ðé feccaþ [i]these men fetch thee,[/i] Num. 22, 20. Gif preóst crisman ne fecce \[fæcce MS. B.\] [i]if a priest fetch not the chrism,[/i] L. E. G. 3; Th. i. 168, 11. Se ðe ys uppan hys húse, ne gá he nyðer ðæt hé ǽnig þing on his húse fecce [i]qui in tecto, non descendat tollĕre alĭquid de d&o-short;mo sua,[/i] Mt. Bos. 24, 17: L. Edg. C. 67; Th. ii. 258, 20. Ðæt gé ðisne eówerne bróður feccon [i]that ye fetch this your brother,[/i] Gen, 42, 34. \[[i]Laym.[/i] fæchen: [i]Orm.[/i] fecchenn: [i]O. Frs.[/i] faka [i]to prepare, make ready.[/i]\] DER. a-feccan, ge-.[/m]
fecele
	[m1][b]fecele[/b] [i]a torch,[/i] Som. Ben. Lye. v. fæcele, þæcele.[/m]
fecgan
	[m1][b]fecgan[/b]; [i]p.[/i] feah [i]To seize;[/i] răpĕre. DER. æt-fecgan, ge-.[/m]
FÉDAN
	[m1][b]FÉDAN[/b]; [i]part.[/i] fédende; he fédeþ, fét, fétt; [i]p.[/i] ic, he fédde, ðú féddest, [i]pl.[/i] féddon; [i]pp.[/i] féded, fédd. [b]I.[/b] [i]to[/i] FEED, [i]nourish, support, sustain, bring up, educate;[/i] pascĕre, cĭbāre, nutrīre, engtrīre, sustentāre, ed&u-short;cāre :-- Mægen mon sceal mid mete fédan [i]a man must feed strength with meat,[/i] Exon. 90 b; Th. 340, 22; Gn. Ex. 115. Wá eácniendum and fédendum on ðám dagum [i]væ autem prægnantĭbus, et nutrientĭbus in illis diābus,[/i] Mt. Bos. 24, 19: Lk. Bos. 21, 23. Ðú us fédest teára hláfe [i]cĭbābis nos pāne lacr&y-short;mārum,[/i] Ps. Th. 79, 5, Se deópa seáþ dreórge fédeþ [i]the deep pit feedeth the dreary,[/i] Exon. 30 b; Th. 94, 25; Cri. 1545: 36 b; Th. 118, 26; Gú. 245. He ðé fédeþ [i]ipse te enutriet,[/i] Ps. Th. 54, 22. Eówer heofonlíca fæder híg fét [i]păter vester cœlestis pascit illa,[/i] Mt. Bos. 6, 26. Se milda Metod fét eall ðætte gróweþ wæstmas on weorolde [i]the merciful Creator nourishes all fruits which grow in the world,[/i] Bt. Met. Fox 29, 139; Met. 29, 70. He fétt ða ðe þurh dǽdbóte him to búgaþ [i]he feeds those who turn to him by repentance,[/i] Homl. Th. ii. 396, 29. He me well fétt [i]me bĕne pascit,[/i] Coll. Monast. Th. 22, 33: 30, 27. Mægeþ and mæcgas fédaþ hine fægre [i]lasses and lads feed him kindly,[/i] Exon. 113 a; Th. 434, 9; Rä. 51, 8. God, ðú ðe me féddest fram cildháde óþ ðisne dæg [i]Deus, qui pascit me ab adolescentia mea in præsentem diem,[/i] Gen. 48, 15. Mec seó friþe mǽg fédde [i]the kind woman fed me,[/i] Exon. 103 a; Th. 391, 23; Rä, 10, 9. He fédde híg [i]sustentāvit eos,[/i] Gen. 47, 17. He fédde me [i]ed&u-short;cāvit me,[/i] Ps. Spl. 22, 2. We ðé féddon [i]pāvĭmus te,[/i] Mt. Bos. 25, 37. Féd freólíce feora wócre [i]feed freely the living progeny,[/i] Cd. 67; Th. 81, 8; Gen. 1342. Gif he nát hwá hine cwicne féde [i]if he knows not who may feed him living,[/i] Exon. 90 b; Th. 340, 21; Gn. Ex. 114. Ðú bist féded on wélum his [i]pascēris in dīvĭtiis ejus,[/i] Ps. Spl. 36, 3: Ps. Th. 130, 4. Fédd beón [i]pastus esse, pasci,[/i] R. Conc. 10. [b]II.[/b] [i]to bring forth, produce;[/i] gignĕre, prod&u-long;cĕre :-- Wæstmas fédan [i]to bring forth fruits,[/i] Cd. 46; Th. 59, 8; Gen. 960. Cucra wuhta, ðara ðe lyft and flód lǽdaþ and fédaþ [i]of living things, which air and flood train and bring forth,[/i] 65; Th. 78, 25; Gen. 1298. Ides eaforan fédde [i]a female brought forth offspring,[/i] 50; Th. 64, 23; Gen. 1054, Ðá wearþ eafora féded [i]then was an heir brought forth,[/i] 58; Th. 70, 27; Gen. 1159: 82; Th. 103, 3; Gen. 1712. \[[i]Wyc. Chauc.[/i] fede: [i]Piers P.[/i] feden: [i]Laym.[/i] feden, ueden: [i]Orm.[/i] fedenn: [i]Scot.[/i] fede: [i]Plat.[/i] voden, vöden, föden, füden: [i]O. Sax.[/i] fódjan, fuodjan: [i]Frs.[/i] fieden: [i]O. Frs.[/i] foda, feda: [i]Dut.[/i] voeden: [i]Ger.[/i] füttern: [i]M. H. Ger.[/i] vuoten, vüeten: [i]O. H. Ger.[/i] fuotjan: [i]Goth.[/i] fodyan: [i]Dan.[/i] föde: [i]Swed.[/i] föda: [i]Icel.[/i] fæða: [i]Lat.[/i] pascĕre: [i]Grk. πατέoμαι to eat: Sansk.[/i] pitu, [i]m. nourishing food.[/i]\] DER. a-fédan, ge-.[/m]
fédels
	[m1][b]fédels[/b], es; [i]m. A fatling;[/i] altĭlis :-- Fédels [i]altĭle,[/i] Ælfc. Gl. 22; Som. 59, 95; Wrt. Voc. 23, 51: [i]altĭlis,[/i] 114; Som. 80, 7; Wrt. Voc. 60, 43.[/m]
feder
	[m1][b]feder[/b] [i]a father,[/i] Chr. 1052; Th. 319, 17: Hy. 8, 8; Hy. Grn. ii. 290, 8: 8, 43; Hy. Grn. ii. 291, 43. v. fæder.[/m]
federa
	[m1][b]federa[/b], fedra. an; [i]m. An uncle, a father's brother;[/i] patruus :-- Se wæs Ælfríces sunn Ǽdwines federan [i]he was the son of Ælfric, Edwin's uncle.[/i] Chr. 634; Erl. 25, 25: 737; Erl. 47, 24, Édwines fedran suna [i]Edwin's uncle's son,[/i] Chr. 643; Erl. 27, 19. v. fædera.[/m]
fédesl
	[m1][b]fédesl[/b], es; [i]m?[/i] e; [i]f? A feeder, provider;[/i] obsōnātor :-- Cyninges fédesl xx scillinga forgelde [i]let the king's feeder be paid for with twenty shillings,[/i] L. Ethb. 12; Th. i. 6, 8.[/m]
féding
	[m1][b]féding[/b], e; [i]f. A feeding;[/i] pastio :-- Seó féding ðara sceápa [i]the feeding of the sheep,[/i] Past. 5, 2; Hat. MS. 10 b, 11. v. fédan [i]to feed.[/i][/m]
fédnes
	[m1][b]fédnes[/b], -ness, e; [i]f. Nourishment;[/i] nutrīmentum :-- On lustfullnysse ðær bíþ synne fédnes [i]in delectātiōne fit peccāti nutrīmentum,[/i] Bd. 1, 27; S. 497, 25.[/m]
FEFER
	[m1][b]FEFER[/b], fefor, es; [i]m. A[/i] FEVER; febris :-- Se fefer hine forlét [i]relīquit eum febris,[/i] Jn. Bos. 4, 52. Gif him fefer derige [i]if fever vex him,[/i] Herb. 46, 2; Lchdm. i. 148, 19. Se fefor [i]the fever,[/i] Mt. Bos. 8, 15. Ǽr hym ðæs feferes wéne [i]before he expects the fever,[/i] Herb. 2, 12; Lchdm. i. 84, 7. Wið fefre [i]for fever,[/i] L. M. 1, 62; Lchdm. ii. 134. 14, 27. Wið ðone cólan fefor [i]against cold fever,[/i] Herb. 138, 2; Lchdm. i. 256, l0. Ða feforas beóþ fram anýdde [i]the fevers will be forced away,[/i] 143, 4; Lchdm. i. 266, 13. On mycelum feferum [i]magnis febrĭbus,[/i] Lk. Bos. 4, 38. Wið ða stíðustan feferas, genim ðas sylfan wyrte and gedrige hý [i]for the strongest fevers, take this same herb and dry it,[/i] Herb. 20, 3; Lchdm. i. 114, 16: 38, 2; Lchdm. i. 138, 3. Ǽlces dæges fefer [i]an every day[/i] or [i]quotidian fever,[/i] L. M. 1, 62; Lchdm. ii. 134, 24. Þriddan dæges fefer [i]a tertian fever,[/i] i, 62; Lchdm. ii. 134, 21. Feórþan dæges fefer [i]a quartan fever,[/i] Herb. 2, 12; Lchdm. i. 84, 5. \[[i]Piers P.[/i] feveres, [i]pl: Chauc.[/i] fevere: [i]Plat.[/i] fever, [i]n: Ger.[/i] fieber, [i]n: M. H. Ger.[/i] vieber, [i]n: O. H. Ger.[/i] fiebar, [i]n: Dan.[/i] feber, [i]m. f: Swed.[/i] feber, [i]m: Lat.[/i] febris, [i]f.[/i]\][/m]
fefer-ádl
	[m1][b]fefer-ádl[/b], fefor-ádl, e; [i]f.[/i] \[ádl [i]a disease[/i]\] [i]Fever-disease, fever;[/i] febris :-- Heó wæs swenced mid hǽto and mid bryne feferádle [i]she had been afflicted with the heat and burning of a fever,[/i] Bd. 5, 4; S. 617, 28. Wið fefer-ádle [i]for fever disease,[/i] L. M. 1, 62; Lchdm. ii, 134, 13. Sleá ðé Drihten mid feforádle and mid cíle [i]perc&u-short;tiat te D&o-short;mĭnus febri et frīg&o-short;re,[/i] Deut. 28, 22.[/m]
fefer-fuge
	[m1][b]fefer-fuge[/b], an; [i]f. The herb feverfew;[/i] febrĭf&u-short;gia :-- Feferfuge [i]febrĭf&u-short;gia,[/i] Ælfc. Gl. 40; Som. 63, 89; Wrt. Voc. 30, 39: Herb. 36; Lchdm. 1. 134, 15. Genim feferfugean blóstman [i]take blossoms of feverfew,[/i] Lchdm. i. 374, 3.[/m]
fefer-seóc
	[m1][b]fefer-seóc[/b]; [i]adj. Fever-sick, feverish;[/i] febrĭcĭtans, Cot. 88.[/m]
fefor
	[m1][b]fefor[/b] [i]a fever,[/i] Mt. Bos. 8, 15. v. fefer.[/m]
fefor-ádl
	[m1][b]fefor-ádl[/b] [i]fever-disease, fever,[/i] Deut. 28, 22. v. fefer-ádl.[/m]
FÉGAN
	[m1][b]FÉGAN[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To join, bind, unite, fix;[/i] jungĕre, pangĕre :-- Heó fégeþ mec on fæsten [i]she binds me in a fastness,[/i] Exon. 107 a; Th. 407, 22; Rä. 26, 9. Freóndseipe fegþ [i]it unites friendship,[/i] Somn. 128; Lchdm. iii. 206, 4. Hió me on nearo fégde [i]she fixed me in a strait,[/i] Exon. 124 b; Th. 479, 12; Rä. 62, 6. \[[i]Laym.[/i] fiede [i]wrote: Orm.[/i] feȝest [i]joinest;[/i] feȝȝed, [i]pp. composed: Plat.[/i] fögen: [i]O. Sax.[/i] fógian: [i]Frs.[/i] fuwgjen: [i]O. Frs.[/i] foga: [i]Dut.[/i] voegen: [i]Ger.[/i] fügen: [i]M. H. Ger.[/i] vüegen: [i]O. H. Ger.[/i] fuogjan, fuogan: [i]Dan.[/i] föie: [i]Swed.[/i] foga: [i]Lat.[/i] păciscor [i]to make a contract: Grk. πήγνυμι to join, fasten: Sansk.[/i] pas [i]to bind.[/i]\] DER. ge-fégan, up-fégean.[/m]
feger
	[m1][b]feger[/b], fegr [i]fair;[/i] pulcher, Solil. præf. v. fæger.[/m]
fegere
	[m1][b]fegere[/b] [i]fairly, beautifully,[/i] Hy. 8, 43; Hy. Grn. ii. 291, 43. v. fægere.[/m]
féging
	[m1][b]féging[/b], e; [i]f. A conjunction;[/i] conjunctio :-- Geþeódnes oððe féging is conjunctio [i]a joining is a conjunction,[/i] Ælfc. Gr. 5; Som. 3, 47, MS. D.[/m]
féhan
	[m1][b]féhan[/b], ðú féhst, he féhþ [i]to take, seize;[/i] captāre, Bt. 35, 5; Fox 164, 16: Exon. 107 b; Th. 410, 1; Rä. 28, 9. v. aféhþ, fón.[/m]
FEL
	[m1][b]FEL[/b], felo, fæle; [i]adj.[/i] FELL, [i]cruel, savage;[/i] cr&u-long;dēlis, sævus. \[[i]Wyc.[/i] fel, felli [i]crafty: Piers P.[/i] fell [i]fierce: Chauc.[/i] felle [i]strong, fierce: Laym.[/i] felle, [i]pl. cruel: Scot.[/i] fell [i]keen, hot, acute: O. Frs.[/i] fal: [i]Dut. Kil.[/i] fel [i]violent: O. Fr.[/i] fel [i]cruel, wicked: Ital.[/i] fello [i]wicked: Ir.[/i] feal [i]bad, naughty, evil.[/i]\] DER. æl-fæle, eal-felo, wæl-fel.[/m]
FEL
	[m1][b]FEL[/b], FELL, es; [i]n. A[/i] FELL, [i]skin, hide;[/i] pellis, c&o-short;rium, c&u-short;tis :-- Fel [i]pellis,[/i] Wrt. Voc. 65, 11: 86, 37: 283, 33. Næs hyre feax ne fel fýre gemǽled [i]neither her hair nor skin was marked by the fire,[/i] Exon. 74 a; Th. 278, 1; Jul. 591. Fell [i]pellis,[/i] Wrt. Voc. 71, 18. Felles ne récceþ [i]he cares not for my skin,[/i] Exon. 127 a; Th. 488, 12; Rä. 76, 5. Ðæt celf híg bæradon bútan ðære wícstówe mid felle and mid flǽsce [i]vĭtrĭlum cum pelle et carnĭbus crĕmans extra castra,[/i] Lev. 8, 17. Hie blód and fel þégon [i]they ate the blood and skin,[/i] Andr. Kmbl. 46; An. 23: Ors. 1, 1; Bos. 20, 37. Ðæs cealfes flǽsc and fell and gór ðú bærnst úte búton fyrdwícon [i]carnes vĭt&u-short;li et c&o-short;rium et fĭmum comb&u-long;res f&o-short;ris extra castra,[/i] Ex. 29, 14. Fell hongedon on seles wæge [i]the skins hung on the wall of the room,[/i] Exon. 104 a; Th. 394, 15; Rä. 14, 3. Ðæt gafol biþ on deóra fellum [i]the tribute is in skins of animals,[/i] Ors. 1, 1; Bos. 20, 33: Boutr. Scrd. 20, 29: Gen. 27, 16. Se byrdesta sceall gyldan fíftyne mearþes fell [i]the richest must pay fifteen skins of the marten,[/i] Ors. 1, 1; Bos. 20, 36. Sió wæs orþoncum gegyrwed dracan fellum [i]it was cunningly prepared with dragon's skins,[/i] Beo. Th. 4183; B. 2088. \[[i]Wyc. Piers P.[/i] fel: [i]Chauc. Orm.[/i] fell: [i]O. Sax.[/i] fel, [i]n: Frs. O. Frs.[/i] fel, [i]n: Dut.[/i] vel, [i]n: Ger.[/i] fell, [i]n: M. H. Ger.[/i] vël, [i]n: O. H. Ger.[/i] fel, [i]n: Goth.[/i] fill, [i]n: Icel.[/i] fell, [i]n: Lat.[/i] pellis, [i]f. a skin, hide: Grk. πέλλα, f. a hide, leather.[/i]\][/m]
FELA
	[m1][b]FELA[/b], fæla, feala, feola; [i]adj. indecl.[/i] [b]I.[/b] with [i]gen. Many, much;[/i] multum, multa :-- Nis nú fela folca [i]there is not now much people;[/i] multum p&o-short;p&u-short;lōrum, Exon. 81 a; Th. 304, 8; Fä. 67. Náh ic fela goldes [i]I have not much gold;[/i] multum auri, Exon. 119 b; Th. 458, 14; Hy. 4, 100. Fela sceal gebídan leófes and láþes [i]much shall abide of loved and loathed,[/i] Beo. Th. 2125; B. 1060. Fela meoringa [i]many obstacles;[/i] multa impĕdīmentōrum, Cd. 145; Th. 181, 16; Exod. 62. Fela is ðæra þinga [i]many a one is there of the things,[/i] Bt. 41, 3; Fox 250, 10. Fela swylces [i]much of the same,[/i] Coll. Monast. Th. 24, 13. [b]II.[/b] [i]many things, much, very;[/i] multa, multum, in primis, cum maxĭme :-- Fela ðú didest [i]multa fēcisti,[/i] Ps. Spl. 39, 7: Ps. Spl. C. 31, 13. Hie fela wiston [i]they knew many things;[/i] multa, Cd. 143; Th. 179, 16; Exod. 29. Fela ic hæbbe geþolod to dæg [i]multa passa sum h&o-short;die,[/i] Mt. Bos. 27, 19. Fela fricgende [i]inquiring much,[/i] Beo. Th. 4218; B. 2106. Hú fela [i]how many;[/i] quam multa, Exon. 25 a; Th. 72, 27; Cri. 1179. He ongan hí fela lǽran [i]cæpit illos d&o-short;cēre multa,[/i] Mk. Bos. 6, 34. [b]III.[/b] [i]so many ... as;[/i] tot ... quot :-- Ic ne mæg swá fela \[gefón\], swá fela swá ic mæg gesyllan [i]non possum tot căpĕre, quot possum vendĕre,[/i] Coll. Monast. Th. 23, 27. \[[i]Wyc.[/i] fele, feel: [i]Piers P. Chauc.[/i] fele: [i]Laym.[/i] fele, feole, vele, uæle: [i]Orm.[/i] fele: [i]Scot.[/i] feil, fiel: [i]Plat.[/i] veel: [i]O. Sax.[/i] filu, filo: [i]Frs.[/i] foll, full: [i]O. Frs.[/i] fel, ful: [i]Dut.[/i] veel: [i]Ger.[/i] viel: [i]M. H. Ger.[/i] vil: [i]O. H. Ger.[/i] filo, filu: [i]Goth.[/i] filu: [i]Icel.[/i] fjöl-, used only as a prefix, [i]much: Lat.[/i] plus: [i]Grk. πoλύs: Sansk.[/i] puru, pulu [i]much, many.[/i]\] DER. eal-fela, efen-, em-.[/m]
fela-fǽcne
	[m1][b]fela-fǽcne[/b]; [i]adj. Very crafty;[/i] multĭd&o-short;lōsus :-- Wineleás mon genimeþ him wulfas to geféran felafǽcne deór [i]a friendless man takes wolves for his comrades very crafty animals,[/i] Exon. 91 b; Th. 342, 26; Gn. Ex. 148.[/m]
fela-feald
	[m1][b]fela-feald[/b]; [i]adj. Manifold;[/i] multiplex :-- Dómas ðíne synd neowelnys micellu oððe felafeald [i]j&u-long;dĭcia tua suit abyssus multa,[/i] Ps. Spl. 38, 6.[/m]
fela-frécne
	[m1][b]fela-frécne[/b]; [i]adj. Very wild[/i] or [i]savage;[/i] valde fĕrox :-- Úr biþ fela-frécne deór [i]a wild bull is a very savage beast,[/i] Runic pm. 2; Kmbl. 339, 9; Hick. Thes. i. 135, 3.[/m]
fela-geómor
	[m1][b]fela-geómor[/b]; [i]adj. Very sad;[/i] valde tristis :-- Gewát him se góda, felageómor [i]the good \[king\] departed, very sad,[/i] Beo. Th. 5892; B. 2950.[/m]
fela-geong
	[m1][b]fela-geong[/b]; [i]adj. Very young;[/i] valde j&u-short;vĕnīlis :-- He sægde felageongum [i]he said to the very young \[man\],[/i] Exon. 80 b; Th. 303, 15; Fä. 53.[/m]
fela-geonge
	[m1][b]fela-geonge[/b]; [i]adj. Having travelled much;[/i] valde peregrīnātus :-- Wilt ðú fricgan felageongne ymb forþgesceaft [i]wilt thou ask one who has travelled much about the creation?[/i] Exon. 92 b; Th. 346, 23; Sch. 3.[/m]
fela-hrór
	[m1][b]fela-hrór[/b]; [i]adj. Very strenuous;[/i] valde strēnuus :-- Him Scyld gewát felahrór [i]Scyld departed very strenuous,[/i] Beo. Th. 53; B. 27.[/m]
fela-leóf
	[m1][b]fela-leóf[/b]; [i]adj. Much-beloved;[/i] valde cārus :-- Sceal ic mínes felaleófan fǽhþu dreógan [i]I must endure enmities for my much-loved \[friend\],[/i] Exon. 115 a; Th. 443, 6; Kl. 26.[/m]
fela-meahtig
	[m1][b]fela-meahtig[/b]; [i]adj. Much mighty;[/i] valde p&o-short;tens :-- Felameahtig God [i]the much mighty God,[/i] Exon. 90 a; Th. 338, 10; Gn. Ex. 76. Bletsien ðec fiscas and fuglas, felameahtigne [i]may fishes and birds bless thee, much mighty![/i] 55 a; Th. 194, 17; Az. 140: Th. 195, 14; Az. 156.[/m]
fela-módig
	[m1][b]fela-módig[/b]; [i]adj. Very daring;[/i] fortissĭmus :-- Men from ðæm holmclife hafelan bǽron felamódigra [i]the men bore from the shore the heads of the very bold,[/i] Beo. Th. 3278; B. 1637.[/m]
felan
	[m1][b]felan[/b]; [i]p.[/i] fæl, [i]pl.[/i] fǽlon; [i]pp.[/i] folen [i]To stick, adhere;[/i] hærēre :-- Ðæt ic in ne fele [i]ut non inhæream,[/i] Ps. Surt. 68, 15. v. feolan.[/m]
FÉLAN
	[m1][b]FÉLAN[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. a. gen. To[/i] FEEL, [i]perceive, touch;[/i] sentīre, tangĕre :-- Heó féleþ mínes gemótes [i]she perceives my meeting,[/i] Exon. 107 a; Th. 407, 23; Rä. 26, 9. Hí ðæs félaþ [i]they feel it,[/i] Exon. 103 a; Th. 389, 16; Rä. 7, 8. \[[i]Wyc.[/i] felen, feele: [i]Chauc.[/i] fele: [i]Plat.[/i] fölen: [i]O. Sax.[/i] gi-fólian: [i]Frs.[/i] fielen: [i]O. Frs.[/i] féla: [i]Dut.[/i] voelen: [i]Ger.[/i] fühlen: [i]M. H. Ger.[/i] vüelen: [i]O. H. Ger.[/i] fuoljan, fuolén: [i]Dan.[/i] föle.\] DER. ge-félan.[/m]
fela-sinnig
	[m1][b]fela-sinnig[/b]; [i]adj. Very sinful;[/i] valde facĭn&o-short;rōsus :-- Ðǽr ðú findan miht felasinnigne secg [i]where thou mayest find the very sinful man,[/i] Beo. Th. 2762; B. 1379.[/m]
fela-specol
	[m1][b]fela-specol[/b]; [i]adj. Speaking much, loquacious;[/i] magnĭloquus, l&o-short;quax :-- Mǽden felaspecol [i]a loquacious maiden,[/i] Obs. Lun. § 7; Lchdm. iii. 186, 26. Tostencþ Drihten tungan ða felaspecolan [i]disperdat D&o-short;mĭnus linguam magnĭl&o-short;quam,[/i] Ps. Spl. 11, 3.[/m]
fela-specolnys
	[m1][b]fela-specolnys[/b], -nyss, e; [i]f. Talkativeness, loquacity;[/i] l&o-short;quācĭtas, Scint. 54.[/m]
fela-wlonc
	[m1][b]fela-wlonc[/b]; [i]adj. Very stately;[/i] valde magnĭfĭcus :-- Mec brýd triedeþ, felawlonc, fótum [i]the bride treads me, very proud, with her feet,[/i] Exon. 103 b; Th. 393, 28; Rä. 13, 7.[/m]
fel-cyrf
	[m1][b]fel-cyrf[/b], e; [i]f?[/i] \[fel [i]skin,[/i] cyrf [i]a cutting off[/i]\] [i]The foreskin;[/i] præp&u-long;tium, Cot. 217.[/m]
FELD
	[m1][b]FELD[/b], feald; [i]gen.[/i] es; [i]dat.[/i] a, e; [i]m. A[/i] FIELD, [i]pasture, plain, an open country;[/i] campus, campestria :-- Se æðela feld wrídaþ under wolcnum [i]the noble field flourishes under the skies,[/i] Exon. 56 a; Th. 199, 16; Ph. 26. Feld [i]campus,[/i] Wrt. Voc. 80, 48. Weaxaþ hraðe feldes blóstman [i]the flowers of the field quickly grow,[/i] Bt. Met. Fox 6, 19; Met. 6, 10. On felda ðam ðe deórmóde Díran héton [i]in the field which the brave men call Dura,[/i] Cd. 180; Th. 226, 13; Dan. 170: Byrht. Th. 138, 56; By. 241. He sette fóretácn his on felda Taneos [i]p&o-short;suit prōdĭgia sua in campo Taneos,[/i] Ps. Spl. 77, 48. On ðam felde [i]upon the plain,[/i] Salm. Kmbl. 427; Sal. 214. Hie gesóhton Sennera feld [i]they sought the plains of Shinar,[/i] Cd. 80; Th. 100, 23; Gen. 1668: 205; Th. 253, 27; Dan. 602. Híg fundon ánne feld [i]invēnērunt campum,[/i] Gen. 11, 2. Habbaþ feldas eác fægere blisse [i]gaudēbunt campi,[/i] Ps. Th. 95, 12: Ps. Lamb. 103, 8. On Moabes feldum [i]in campestrĭbus Moab,[/i] Deut. 34, 8. On fealda [i]in campo,[/i] Ps. Spl. 77, 15. Feadas ðíne beóþ gefylled of genihtsumnysse [i]campi tui replēbuntur ubertāte,[/i] 64, 12. \[[i]Piers P.[/i] felde: [i]Wyc.[/i] feld, felde, feeld: [i]Chauc. R. Glouc.[/i] feld: [i]Laym.[/i] feld, ueld, feold, uald: [i]Orm.[/i] feld: [i]O. Sax.[/i] feld, [i]m: Frs.[/i] fjild: [i]O. Frs.[/i] feld, field: [i]Dut.[/i] veld, [i]n: Ger.[/i] feld, [i]n: M. H. Ger.[/i] velt, [i]n: O. H. Ger.[/i] feld, [i]n: Dan.[/i] fælled, [i]m. f: Swed.[/i] fält, [i]n: Icel.[/i] fold, [i]f.[/i]\] DER. here-field, sun-, wæl-, wudu-.[/m]
feld-beó
	[m1][b]feld-beó[/b]; f. [i]A field-bee, locust;[/i] ăpis campestris, attăcus = [i]άττακόs[/i] :-- Feld-beó [i]adticus[/i] \[ = [i]attăcus[/i]\], Wrt. Voc. 281, 38.[/m]
feld-ciric
	[m1][b]feld-ciric[/b], e; [i]f.[/i] -circe, an; [i]f. A field-church, country church;[/i] campestris ecclēsia :-- Feldcirice griþbryce is, ðǽr legerstów ne sig, mid þrittigum scillingum [i]the 'grith-bryce' of a field-church, where there is no burial-place, is thirty shillings,[/i] L. C. E. 3; Th. i. 360, 21. Æt feld-circan [i]for a field-church,[/i] L. Eth. ix. 5; Th. i. 342, 3.[/m]
felde
	[m1][b]felde[/b] [i]felled,[/i] Exon. 109 b; Th. 419, 11; Rä. 38, 4; [i]p. of[/i] fellan.[/m]
felde-fare
	[m1][b]felde-fare[/b], an; [i]f? A[/i] FIELD-FARE? turdus pilāris?-Clodhamer [i]vel[/i] feldefare [i]a field-fare;[/i] scorellus? \[turdus pilāris? Lin.\], Wrt. Voc. 63, 27.[/m]
feld-elfen
	[m1][b]feld-elfen[/b], e; [i]f. A wood fairy[/i] or [i]nymph;[/i] hămādryas = [i]άμαδρυάs[/i] :-- Feld-elfen [i]moides?[/i] Ælfc. Gl. 113; Som. 79, 109; Wrt. Voc. 60, 16.[/m]
feld-gangende
	[m1][b]feld-gangende[/b], -gongende; [i]part. Field-going, moving over a plain;[/i] campum peragrans :-- Feldgangende feoh [i]pĕcus campum peragrans,[/i] Soul Kmbl. 161; Seel. 81: Salm. Kmbl. 45; Sal. 23. Feldgongende feoh [i]cattle traversing the field,[/i] Exon. 99 a; Th. 371, 25; Seel. 81, note: Salm. Kmbl. 309; Sat. 154.[/m]
feld-hryðer
	[m1][b]feld-hryðer[/b], es; [i]n. A field ox[/i] or [i]heifer;[/i] campestris bos sive vĭt&u-short;lus Chart. ad calc. C. R. Ben.[/m]
feld-hús
	[m1][b]feld-hús[/b], es; [i]n. A field-house, tent;[/i] tentōrium, tabernāc&u-short;lum :-- Feld-húsa mǽst [i]greatest of tents,[/i] Cd. 146; Th. 183, 3; Exod. 85. Brǽddon æfter beorgum flotan feldhúsum [i]the sailors spread \[themselves\] amongst the hills with their tents,[/i] 148; Th. 186, 3; Exod. 133: Cd. 154; Th. 191, 31; Exod. 223.[/m]
feld-land
	[m1][b]feld-land[/b], es; [i]n. Field-land, a plain,[/i] plānĭties. It is opposed to dún-land [i]hilly land[/i] :-- Faraþ to Amorréa dúne and to óðrum feld-landum and dún-landum and to unheheran landum [i]vĕnīte ad montem Amorrhæōrum et ad cētĕra campestria atque montāna et h&u-short;mĭliōra l&o-short;ca,[/i] Deut. 1, 7: 11, 30.[/m]
feldlic
	[m1][b]feldlic[/b]; [i]adj. Fieldlike, country, rural;[/i] campester :-- Feldlíc [i]campester,[/i] Ælfc. Gr. 9, 18; Som. 10, 4. On feldlícre stówe [i]in l&o-short;co campestri,[/i] Lk. Bos. 6, 17. On feldlícum wunungum [i]in campestrĭbus habĭtāc&u-short;lis,[/i] Jos. 10, 40.[/m]
feld-mædere
	[m1][b]feld-mædere[/b], an; [i]f.[/i] \[mædere, mæddere [i]madder[/i]\] [i]Field-madder, rosemary;[/i] rosmărīnum :-- Feldmædere [i]rosmărīnum,[/i] Glos. Brux. Recd. 42, 34; Wrt. Voc. 68, 49.[/m]
feld-minte
	[m1][b]feld-minte[/b], an; [i]f. Field[/i] or [i]wild mint;[/i] silvestris menta, mentastrum :-- Feldminte [i]mentarium?[/i] \[ = [i]mentastrum[/i]\], Glos. Brux. Recd. 43, 3; Wrt. Voc. 69, 18.[/m]
feld-more
	[m1][b]feld-more[/b], an; [i]f:[/i] -moru, e; [i]f.[/i] \[more [i]a root[/i]\] [i]A parsnip, carrot;[/i] pastĭnāca :-- Feldmore [i]parsnip,[/i] L. M. 3, 14; Lchdm. ii. 316, 21. Feld-more \[MS. -mora\] [i]pastĭnāca,[/i] Ælfc. Gl. 42; Som. 64, 32; Wrt. Voc. 31, 42. Nim feldmoran sǽd [i]take seed of parsnip,[/i] L. M. 3, 12; Lchdm. ii. 314, 19: iii. 72, 3. Wyrtdrenc of feldmoran sele drincan [i]give to drink a herb-drink of parsnip,[/i] L. M. 1, 48; Lchdm. ii. 122, 15. Dó on eala feldmoran [i]put parsnip in ale,[/i] 1, 66; Lchdm. ii. 142, 5: 3, 32; Lchdm. ii. 326, 17: iii. 22, 18. Herba pastĭnāca silvātĭca, ðæt is feldmoru [i]the herb pastĭnāca silvātĭca, that is parsnip,[/i] Herb. cont. 82, 1; Lchdm, i. 32, 25. Feldmoru biþ cenned on sandigum stówum and on beorgum [i]parsnip is produced on sandy places and on hills,[/i] Herb. 82, 1; Lchdm. i. 186, 3: L. M. 2, 53; Lchdm. ii. 274, 26. Feldmore niðeweard [i]the nether part of parsnip,[/i] L. M. 1, 40; Lchdm. ii. 104, 14.[/m]
feld-oxa
	[m1][b]feld-oxa[/b], an; [i]f. A field[/i] or [i]pasture ox;[/i] pascuālis bos :-- Feldoxan [i]pascuāles b&o-short;ves,[/i] Hymn. in Dedic. Eccles.[/m]
feld-rude
	[m1][b]feld-rude[/b], an; [i]f. Wild rue;[/i] silvestris r&u-short;ta, Ben. Lye: Lchdm. Glos. vol. iii. p. 325.[/m]
feld-swam
	[m1][b]feld-swam[/b], -swamm, es; [i]m. A field mushroom, toadstool;[/i] fungus, Cot. 87.[/m]
feld-swop
	[m1][b]feld-swop[/b] [i]bradigaco?[/i] Cot. 25, Lye. Feld-uuop [i]bradigabo?[/i] Glos. Epnl. Recd. 154, 72.[/m]
feld-wésten
	[m1][b]feld-wésten[/b], es; [i]n. A field waste[/i] or [i]desert;[/i] campestris solĭt&u-long;do :-- Begeondan Iordane on ðam feldwéstene wið ða reádan sǽ [i]trans Iordanem in solit&u-long;dĭne campestri contra măre rubrum,[/i] Deut. 1, 1.[/m]
feld-wurma
	[m1][b]feld-wurma[/b] [i]the plant wild marjoram.[/i] v. felt-wurma.[/m]
feld-wyrt
	[m1][b]feld-wyrt[/b], e; [i]f. Field-wort, gentian;[/i] gentiāna :-- Feldwyrt [i]gentiāna,[/i] Wrt. Voc. 68, 7. Herba gentiāna, ðæt ys feldwyrt [i]the herb gentiāna, that is, field-wort,[/i] Herb. cont. 17, 1; Lchdm. i. 12, 16. Ðeós wyrt, ðe man gentiānam, and óðrum naman feldwyrt nemneþ, heó biþ cenned on dúnum [i]this herb, which is called gentian, and by another name field-wort, is produced on downs,[/i] Herb. 17, 1; Lchdm. i. 110, 2.[/m]
fele-ferþ
	[m1][b]fele-ferþ[/b]? \[fele = fela [i]many?[/i]\] [i]A kind of worm under blocks having many feet,[/i] Som; vermĭc&u-short;la quædam multĭpĕda, Lye :-- Feleferþ [i]centumpellio,[/i] forte [i]centupĕda,[/i] Ælfc. Gl. 17; Som. 58, 86; Wrt. Voc. 22, 4.[/m]
féle-leás
	[m1][b]féle-leás[/b]; [i]adj.[/i] \[félan [i]to feel[/i]\] [i]Devoid of feeling;[/i] insensĭlis :-- Biþ his líf scæcen and he féleleás [i]his life is departed and he devoid of feeling,[/i] Exon. 87 b; Th. 329, 26; Vy. 40.[/m]
FELG
	[m1][b]FELG[/b], e; [i]f:[/i] felge, an; [i]f. A[/i] FELLY, [i]part of the circumference of a wheel;[/i] canthus = [i]954;άνθόs,[/i] absis r&o-short;tæ :-- Ǽlces spácan biþ óðer ende fæst on ðare nafe, óðer on ðære felge [i]one end of every spoke is fixed in the nave, the other in the felly,[/i] Bt. 39, 7; Fox 222, 3, 7, 10. Ða felga hangiaþ on ðám spácan [i]the fellies depend on the spokes,[/i] 222, 13, 19, 21, 27. Neár ðám felgum [i]nearer to the fellies,[/i] 222, 11. Felge \[MS. felga\] [i]canthus,[/i] Ælfc. Gl. 2; Som. 55, 48; Wrt. Voc. 16, 21. Ðæt hweól hwerfþ ymbúton, and sió nafa, néhst ðære eaxe, sió færþ micle fæstlícor and orsorglícor ðonne ða felgan dón [i]the wheel turns round, and the nave, being nearest to the axle-tree, goes much more firmly and more securely than the fellies do,[/i] Bt. 39, 7; Fox 220, 30. \[[i]Wyc.[/i] felijs, felys [i]fellies: Plat.[/i] falge, felge, [i]f: Dut.[/i] velg, [i]f: Ger.[/i] felge, [i]f: M. H. Ger.[/i] vëlge, [i]f: O. H. Ger.[/i] felga, [i]f: Dan.[/i] fælge, [i]m. f.[/i]\][/m]
felgan
	[m1][b]felgan[/b], ic felge, ðú filgst, filhst, he filgþ, filhþ, [i]pl.[/i] felgaþ; [i]p.[/i] fealg, fealh, [i]pl.[/i] fulgon; [i]pp.[/i] folgen [i]To stick to, betake oneself to, go[/i] or [i]come under, below[/i] or [i]beneath anything, to go into, enter a place, to undergo;[/i] inhærēre, s&u-short;bīre, ināre, intrāre :-- Óþ he on fleáme fealh [i]until he betook himself to flight,[/i] Ors. 4, 8; Bos. 89, 42. Hý ymb ða geatu feohtende wǽron óþ hý ðǽrinne fulgon [i]they were fighting about the gates until they entered therein,[/i] Chr. 755; Th. 87, 3, col. 1. Siððan inne fealh Grendles módor [i]when Grendel's mother came in,[/i] Beo. Th. 2567; B. 1281. He searoníþas fealh Eormenríces [i]he underwent the guileful enmity of Ermanric,[/i] 2405; B. 1200. \[[i]O. Sax.[/i] bi-felhan [i]trādĕre, mandāre, condĕre: Frs.[/i] be-feljen: [i]O. Frs.[/i] bifella: [i]Dut.[/i] be-velen: [i]Ger.[/i] be-fehlen [i]mandāre: M. H. Ger.[/i] be-vëlhen [i]condĕre, mandāre: O. H. Ger.[/i] félahan, felhan [i]condĕre: Goth.[/i] filhan [i]to hide, bury: Icel.[/i] fela: [i]Lat.[/i] se-pĕlire [i]to hide, bury.[/i]\] DER. æt-felgan, be-, bi-, ge-, wið-. v. felan, feolan.[/m]
feligean
	[m1][b]feligean[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To follow;[/i] sĕqui :-- Uton gán and feligean fremdum godum [i]eămus et sĕquāmur deos aliēnos,[/i] Deut. 13, 2. v. fylgean.[/m]
fell
	[m1][b]fell[/b], es; [i]n. A fell, skin;[/i] pellis :-- Fell [i]pellis,[/i] Ælfc. Gr. 9, 28; Som. 11, 56: Wrt. Voc. 71, 18. Cealfes fell [i]vĭt&u-short;li c&o-short;rium,[/i] Ex. 29, 14. v. fel [i]a skin.[/i][/m]
fell
	[m1][b]fell[/b], es; [i]m. Ruin, death;[/i] lapsus, ruīna :-- Ðéh ðe fell curen synnigra cyan [i]though the race of sinners chose death,[/i] Andr. Kmbl. 3217; An. 1611. v. fyll.[/m]
fell
	[m1][b]fell[/b]; [i]adj. Fell, cruel, severe;[/i] cr&u-long;dēlis, Som. Ben. Lye. v. fel; [i]adj.[/i][/m]
fellan
	[m1][b]fellan[/b], fyllan; ic felle, ðú felest, felst, he feleþ, felþ, [i]pl.[/i] fellaþ; [i]p.[/i] felde, [i]pl.[/i] feldon; [i]pp.[/i] felled; [i]v. trans. To cause to fall, to fell, cut[/i] or [i]throw down, strip off, destroy;[/i] cædĕre, sternĕre, projĭcĕre, abjĭcĕre, dejĭcĕre, destruĕre :-- Gefered ðǽr hit felde [i]borne where it was thrown down,[/i] Exon. 109 b; Th. 419, 11; Rä. 38, 4. DER. a-fellan, be-. v. fyllan, feallan.[/m]
fellen
	[m1][b]fellen[/b]; [i]adj.[/i] \[fel [i]skin[/i]\] [i]Made of skins;[/i] pellĭceus :-- Fellen gyrdel wæs ymbe his lendenu [i]ĕrat zōna pellĭcea circa lumbos ejus,[/i] Mk. Bos. 1, 6. God worhte Adame and his wífe fellene reáf and gescrídde hí [i]fēcit Deus Adam et uxōri ejus tunĭcas pellĭceas et induit eos,[/i] Gen. 3, 21. Fellen hæt [i]a hat made of skin, a felt hat;[/i] gălērus [i]vel[/i] pīleus, Ælfc. Gl. 18; Som. 58, 111; Wrt. Voc. 22, 26.[/m]
felle-wærc
	[m1][b]felle-wærc[/b], es; [i]n. The falling sickness, epilepsy;[/i] epĭlepsia = [i]έπιληψία[/i] :-- Ðæt deáh wið fellewærce [i]it is good for epilepsy,[/i] L. M. 2, 1; Lchdm. ii. 178, 8. v. fylle-wærc.[/m]
fel-nys
	[m1][b]fel-nys[/b], -nyss, e; [i]f. Cruelty, fierceness;[/i] cr&u-long;dēlĭtas, Som. Ben. Lye.[/m]
félnyss
	[m1][b]félnyss[/b], e; [i]f.[/i] \[félan [i]to feel[/i]\] [i]Feeling;[/i] sensus :-- Gærs and treówa lybbaþ bútan félnysse ... nýtenu lybbaþ and habbaþ félnysse bútan gesceáde [i]grass and trees live without feeling ... beasts live and have feeling without reason,[/i] Homl. Th. i. 302, 15, 16. DER. ge-félniss.[/m]
felo
	[m1][b]felo[/b]; [i]adj. Fell, baleful;[/i] perniciosus. DER. eal-felo. v. fæle, fel; [i]adj.[/i][/m]
felofor
	[m1][b]felofor[/b], fealvor, es; [i]m. A species of water-fowl, the sultana-hen;[/i] porphyrio = [i]πoρφυρίων[/i] :-- Felofor [i]porphyrio,[/i] Glos. Epnl. Recd. 161, 36.[/m]
felsan
	[m1][b]felsan[/b] [i]to recompense;[/i] expiāre, Som. Ben. Lye.[/m]
FELT
	[m1][b]FELT[/b], es; [i]m?[/i] FELT; pannus [i]vel[/i] lāna coactĭlis, impĭlia, Som. Ben. Lye :-- Felt [i]centrum?[/i] vel [i]filtrum?[/i] Ælfc. Gl. 21; Som. 59, 59; Wrt. Voc. 23, 20. \[[i]Plat.[/i] filt, [i]m: Dut.[/i] vilt, [i]n: Ger.[/i] filz [i]m. n. carded wool, felt: M. H. Ger.[/i] vilz, [i]m. felt: O. H. Ger.[/i] filz, [i]m: Dan.[/i] filt, [i]m. f: Swed.[/i] filt, [i]m.[/i]\][/m]
felþ
	[m1][b]felþ[/b] [i]falls,[/i] Bt. Met. Fox 5, 30; Met. 5, 15; [i]3rd pers. pres. of[/i] feallan.[/m]
fel-tún
	[m1][b]fel-tún[/b], es; [i]m. An enclosed place, garden, privy, dunghill;[/i] secessus, latrīna, sterquĭlīnium :-- Se wisdóm and óðre cræftas licgaþ forsewene swá swá meox under feltúne [i]wisdom and other virtues lie despised like dirt on a dunghill,[/i] Bt. 36, 1; Fox 172, 11. In feltún [i]in secessu,[/i] Mt. Kmbl. Lind. 15, 17: Mk. Skt. Lind. 7, 29. In feltúne oððe mixen [i]in sterquĭlīnium,[/i] Lk. Skt. Lind. Rush. 14, 35.[/m]
felt-wurma
	[m1][b]felt-wurma[/b], an; [i]m.[/i] \[felt = feld?\] [i]The plant wild marjoram;[/i] orĭgănum, Som. Ben. Lye: Lchdm. Glos. vol. iii. p. 349, col. 2, 32.[/m]
felt-wyrt
	[m1][b]felt-wyrt[/b], e; [i]f. The plant mullein;[/i] verbascum thapsus, Lin :-- Ðeós wyrt, ðe man verbascum, and óðrum naman feltwyrt nemneþ, biþ cenned on sandigum stówum and on myxenum [i]this plant, which is named verbascum, and by another name mullein, is produced in sandy places and on dunghills,[/i] Herb. 73, 1; Lchdm. i. 174, 19-21. Feltwyrt [i]avadonia?[/i] Wrt. Voc. 79, 5.[/m]
fémne
	[m1][b]fémne[/b], an; [i]f. A virgin, young woman;[/i] virgo :-- Fémne sceal hire freónd gesécan [i]the virgin shall seek her friend,[/i] Menol. Fox 548; Gn. C. 44. v. fǽmne.[/m]
FEN
	[m1][b]FEN[/b], fenn, fæn, fænn, es; [i]n. m. A[/i] FEN, [i]marsh, mud, dirt;[/i] pălus, l&u-short;tum, līmus, sordes :-- Ic fúlre eom ðonne ðis fen swearte [i]I am fouler than this swart fen,[/i] Exon. 110 b; Th. 423, 33; Rä. 41, 31. Fenn [i]l&u-short;tum,[/i] Ælfc. Gr. 13; Som. 16, 6: [i]līmus, l&u-short;tum,[/i] Ælfc. Gl. 57; Som. 67, 61; Wrt. Voc. 37, 48. Þyrs sceal on fenne gewunian [i]the spectre shall dwell in the fen,[/i] Menol. Fox 545; Gn. C. 42: Beo. Th. 2595; B. 1295. Se ðe móras heóld, fen and fæsten [i]who held the moors, the fen and fastness,[/i] Beo. Th. 208; B. 104. Hió wyrcþ ðæt fenn ðe man háteþ Meotedisc [i]it forms the fen which is called Mæotis,[/i] Ors. 1, 1; Bos. 15, 19. He underféhþ ðæt fenn ðara þweándra [i]he receives the dirt of the washers,[/i] Past. 16, 5; Hat. MS. 21 b, 20. Is Élíg ðæt land eall mid fenne and mid water ymbseald [i]est Elge păl&u-long;dĭbus circumdăta vel ăquis,[/i] Bd. 4, 19; S. 590, 4. Is ðæt églond fenne biworpen [i]the island is surrounded with a fen,[/i] Exon. 100 b; Th. 380, 9; Rä. 1, 5. Fennas and móras [i]fens and moors,[/i] Bt. 18, 1; Fox 62, 14. On ðám fennum [i]in păl&u-long;dĭbus,[/i] Bd. 4, 19; S. 590, 5. Eall óþ ða fennas norþ [i]as far north as the fens,[/i] Chr. 905; Erl. 98, 21: 1010; Erl. 143, 27. \[[i]Piers P.[/i] fen: [i]Wyc.[/i] fen, fenne: [i]Laym.[/i] fenne, uenne, [i]dat;[/i] fenes, [i]pl: Scot.[/i] fen: [i]Plat.[/i] fenne: [i]Frs.[/i] finne: [i]O. Frs.[/i] fenne, fene: [i]Dut.[/i] veen, [i]n: Kil.[/i] ven, venne: [i]Ger.[/i] fenne, [i]n: O. H. Ger.[/i] fenna, fenní, [i]f: Goth.[/i] fani, [i]n. mud, dirt: Icel.[/i] fen, [i]n. a fen, quagmire.[/i]\][/m]
fen-cerse
	[m1][b]fen-cerse[/b], an; [i]f. Fen-cress, water-cress;[/i] nasturtium offĭcīnāle, Lin :-- Wyl fencersan [i]boil water-cress,[/i] L. M. 1, 8; Lchdm. ii. 52, 15: 1, 61; Lchdm. ii. 132, 5.[/m]
féncg
	[m1][b]féncg[/b] = féng [i]took; p. of[/i] fón, [i]q. v.[/i][/m]
fen-fearn
	[m1][b]fen-fearn[/b], fen-fern, es; [i]n. The fen[/i] or [i]water-fern, flowering fern, the herb christopher, osmund-royal;[/i] osmunda rēgālis, Lin. salvia?-Fenfearn [i]salvia,[/i] Ælfc. Gl. 42; Som. 64, 8; Wrt. Voc. 31, 19. v. fearn.[/m]
fen-fixas
	[m1][b]fen-fixas[/b]; [i]pl. m. Fen-fishes;[/i] pălustres pisces, Som. Ben. Lye. v. fisc.[/m]
fen-freoðo
	[m1][b]fen-freoðo[/b]; [i]indecl. f. Fen-asylum;[/i] ăsylum in păl&u-long;de :-- He in fen-freoðo feorh alegde [i]he laid down his life in his fen-asylum,[/i] Beo. Th. 1706; B. 851.[/m]
fen-fugelas
	[m1][b]fen-fugelas[/b]; [i]pl. m. Fen-birds, fen fowl;[/i] pălustres ăves, Som. Ben. Lye. v. fugel.[/m]
feng
	[m1][b]feng[/b], es; [i]m.[/i] \[fón [i]to take[/i]\]. [b]I.[/b] [i]a grasp, span, hug, embrace;[/i] amplexus, captus :-- Ic fára feng feore gedígde [i]from the grasp of foes I with life escaped,[/i] Beo. Th. 1160; B. 578. Fýres feng [i]the grasp of fire,[/i] Salm. Kmbl. 707; Sal. 353. [b]II.[/b] [i]what is taken, booty;[/i] captum, præda :-- Hí feng woldon fón [i]they would take the booty,[/i] Chr. 1016; Th. 280, 30, col. 2: 33, col. 1. DER. an-feng, and-, fore-, ofer-, on-, to-, under-. v. fang.[/m]
féng
	[m1][b]féng[/b], [i]pl.[/i] féngon [i]took,[/i] Beo. Th. 5970; B. 2989: Salm. Kmbl. 866; Sal. 432; [i]p. of[/i] fón.[/m]
fengel
	[m1][b]fengel[/b], es; [i]m. A prince;[/i] princeps :-- Wísa fengel geatolíc gengde [i]the wise prince stately went,[/i] Beo. Th. 2805; B. 1400. Snottra fengel [i]the sagacious prince,[/i] Beo. Th. 2954; B. 1475: 4318; B. 2156. Hringa fengel [i]prince of rings,[/i] 4680; B. 2345.[/m]
fen-gelád
	[m1][b]fen-gelád[/b], es; [i]n. Fen-path;[/i] pălustris via, pălus :-- Hie warigeaþ frécne fengelád [i]they inhabit the dangerous fen-path,[/i] Beo. Th. 2722; B. 1359.[/m]
feng-net
	[m1][b]feng-net[/b], -nett, es; [i]n. A net for catching;[/i] retiac&u-short;lum :-- Feallaþ firenfulle on heora fengnettum [i]cădent in retiac&u-short;lo ejus peccātōres,[/i] Ps. Th. 140, 12.[/m]
fen-hlíþ
	[m1][b]fen-hlíþ[/b], -hleoþ, es; [i]n.[/i] \[hliþ [i]a declivity, slope[/i]\] [i]A fen-slope, bank of a fen;[/i] păluster clīvas, păl&u-long;dis rīpa :-- Scolde Grendel fleón under fenhleoþu [i]Grendel must flee under the fen-slopes,[/i] Beo. Th. 1645; B. 820.[/m]
fen-hóp
	[m1][b]fen-hóp[/b], es; [i]n. A fen-heap[/i] or [i]mound?[/i] păl&u-long;dis agger?-He meahte fleón on fen-hópu [i]he might flee to the fen-mounds,[/i] Beo. Th. 1532; B. 764.[/m]
fénix
	[m1][b]fénix[/b], es; [i]m.[/i] [b]I.[/b] [i]the fabulous bird phœnix = φoινιξ :-- [/i]Fénix, swá hátte án fugel on Arabiscre þeóde, se leofaþ fíf hund geára, and æfter deáþe eft aríst ge-edcucod, and se fugel getácnaþ úrne æríst on ðam endenéhstan dæge [i]phœnix, so a bird in Arabia is called, which lives five hundred years, and after death rises again re-quickened, and the bird betokens our resurrection at the last day,[/i] Ælfc. Gr. 9, 64; Som. 13, 56-58. Se fugel se is fénix háten [i]the bird which is called phœnix,[/i] Exon. 57 a; Th. 203, 19; Ph. 86. Fénix byrneþ [i]phœnix burns,[/i] 59 a; Th. 213, 2; Ph. 218: 60 b; Th. 221, 26; Ph. 340. [b]II.[/b] [i]a genus of palms, the date tree[/i] or [i]date palm;[/i] phœnix dactylĭfĕra :-- Ðǽr he heánne beám wunaþ ðone hátaþ men fénix, of ðæs fugles noman [i]there it inhabits a lofty tree, which men call phœnix, from the bird's name,[/i] Exon. 58 a; Th. 209, 21; Ph. 174.[/m]
fen-land
	[m1][b]fen-land[/b], es; [i]n. Fen-land, marshy land;[/i] pălustris terra :-- Hí ealle Egypta awéston, bútan ðǽm fenlandum [i]they laid waste all Egypt, except the fen-lands,[/i] Ors. 1, 10; Bos. 32, 26. He þurh ða fenland reów [i]he rowed through the fen-lands,[/i] Guthl. 9; Gdwin. 50, 13.[/m]
fen-lic
	[m1][b]fen-lic[/b]; [i]adj. Fenlike, marshy, fenny;[/i] păluster :-- Fenlíc [i]păluster,[/i] Ælfc. Gr. 9, 18; Som. 10, 4. Of ðam fenlícum adelan [i]from the fenlike mud,[/i] Homl. Th. ii. 472, 7. Betwyx ða fenlícan gewrido ðæs wídgillan wéstenes he ána ongan eardian [i]he began to dwell alone among the fenny thickets of the wide wilderness,[/i] Guthl. 3; Gdwin. 22, 9.[/m]
fen-minte
	[m1][b]fen-minte[/b], an; [i]f. Fen-mint, water-mint;[/i] silvestris menta, Lin :-- Fenminte [i]fen-mint,[/i] L. M. 1, 3; Lchdm. ii. 40, 8.[/m]
fenn
	[m1][b]fenn[/b] [i]a fen, marsh, mud, dirt,[/i] Past. 16, 5; Hat. MS. 21 b, 20: Ps. Spl. 17, 44. v. fen.[/m]
fennig
	[m1][b]fennig[/b], fenneg; [i]adj.[/i] FENNY, [i]marshy, muddy, dirty;[/i] pălustris, ulīgĭnōsus, l&u-short;tōsus :-- Fennig æcer [i]ulīgĭnōsus ăger,[/i] Ælfc. Gl. 57; Som. 67, 70; Wrt. Voc. 37, 56. Gif sió hond bip fennegu [i]if the hand is dirty,[/i] Past. 13, 1; Hat. MS. 16 b, 8.[/m]
fenol
	[m1][b]fenol[/b] [i]the herb fennel;[/i] fēnĭc&u-short;lum, Wrt. Voc. 79, 8. v. finol[/m]
fen-ýce
	[m1][b]fen-ýce[/b], an; [i]f.[/i] \[ýce [i]a frog[/i]\] [i]A fen-frog;[/i] păl&u-long;dis rāna :-- Me is fenýce fóre hreþre [i]a fen-frog is more rapid than I in its course,[/i] Exon. 111 a; Th. 426, 9; Rä. 41, 71.[/m]
feó
	[m1][b]feó[/b] [i]for[/i] or [i]with cattle[/i] or [i]money,[/i] Cd. 126; Th. 161, 2; Gen. 2659: Beo. Th. 2765; B. 1380; [i]dat. and instr. of[/i] feoh.[/m]
feóde
	[m1][b]feóde[/b], [i]pl.[/i] feódon [i]hated,[/i] Ps. Th. 118, 163; [i]p. of[/i] feón, feógan.[/m]
FEÓGAN
	[m1][b]FEÓGAN[/b], feógean, fiógan, feón, fión; [i]part.[/i] feógende; ic feóge, he feógeþ, feóþ, [i]pl.[/i] feógaþ, feógeaþ; [i]p.[/i] feóde, [i]pl.[/i] feódon, feódun, feódan [i]To hate, persecute;[/i] ōdisse, &o-short;dio hăbēre, infestāre :-- Uton we firene feógan [i]let us hate crimes,[/i] Exon. 98 a; Th. 366, 16; Reb. 13. He hí alýsde of feógendra folmum [i]libĕrāvit eos de mănu ōdientium,[/i] Ps. Th. 105, 10. Ic unrihte wegas ealle feóge [i]omnem viam inīquam &o-short;dio hăbui,[/i] Ps. Th. 118, 128: 138, 19. Ða wéregan neát nales feógaþ frýnd hiera [i]the brute animals hate not their friends,[/i] Elen. Kmbl. 719; El. 360. Ðe me earwunga ealle feógeaþ [i]qui ōdērunt me grātis,[/i] Ps. Th. 68, 4: 73, 22. Ic feóde fácnes wyrcend [i]făcientes prævarĭcātiōnes ōdīvt,[/i] Ps. Th. 100, 3: 118, 113. Hí Dryhtnes ǽ feódon [i]they hated the Lord's law,[/i] Exon. 66 a; Th. 243, 21; Jul. 14: Elen. Kmbl. 711; El. 356. Ðe feódun sybbe [i]qui ōdērunt pācem,[/i] Ps. Spl. C. 119, 6. Hí Godes tempel feódan [i]they hated God's temple,[/i] Exon. 18 a; Th. 44, 27; Cri. 709. Ða ðe hine feódan [i]qui ōdērunt eum,[/i] Ps. Th. 67, 1: 82, 2: 85, 16: 104, 21. Feógeaþ \[fiógaþ MS. T.\] yfel [i]ōdīte mălum,[/i] Ps. Spl. C. 96, 10. \[[i]O. H. Ger.[/i] fién: [i]Goth.[/i] fiyan, fian: [i]Icel.[/i] fjá [i]to hate.[/i]\][/m]
feó-gýtsung
	[m1][b]feó-gýtsung[/b], e; [i]f. Money-desire[/i] or [i]greed, avarice;[/i] pĕc&u-long;niæ c&u-short;pīdo, avārĭtia :-- Ðæt he sceolde his treówe for feógýtsunge and lufan forleósan [i]that he should lose his truth for desire and love of money,[/i] Bd. 2, 12; S. 514, 40.[/m]
FEOH
	[m1][b]FEOH[/b], fioh; [i]gen.[/i] feós; [i]dat.[/i] feó; [i]n.[/i] [b]I.[/b] [i]cattle, living animals;[/i] pĕcus, j&u-long;menta :-- Gif ðé becume óðres monnes giémeleás feoh \[G and H\] on hand [i]if the stray cattle of another man come to thy hand,[/i] L. Alf. 42; Th. i. 54, 9. Feoh bútan gewitte [i]the cattle without understanding,[/i] Salm. Kmbl. 46; Sal. 23. Wiht seó ðæt feoh fédeþ [i]a thing which feeds the cattle,[/i] Exon. 109 a; Th. 416, 21; Rä. 35, 2. Ic sealde him gangende feoh [i]I gave him live stock \[walking cattle\],[/i] Cd. 129; Th. 164, 23; Gen. 2719. [b]II.[/b] cattle being used in early times as a medium of exchange, hence [i]Money, value, price, hire, stipend,[/i] FEE, [i]reward;[/i] pĕc&u-long;nia, merces :-- Næbbe gé feoh on eówrum bígyrdlum [i]nōlīte possĭdēre pĕc&u-long;niam in zōnis,[/i] Mt. Bos. 10, 9. Se ðe his feoh to unrihtum wæstmsceatte ne syleþ [i]qui pĕc&u-long;niam suam non dĕdit ad &u-long;s&u-long;ram,[/i] Ps. Th. 14, 6. Ðæt he him sealde wið feoh ðæt scræf [i]ut det illi spēluncam pĕc&u-long;nia,[/i] Gen. 23, 9. Ic ðé ða fǽhþe feó leánige [i]I will recompense thee for the strife with money,[/i] Beo. Th. 2765; B, 1380. [b]III.[/b] as property chiefly consisted of cattle, hence [i]Goods, property, riches, wealth;[/i] b&o-short;na, dīvĭtiæ, &o-short;pes :-- His feoh onfón fremde handa [i]dirĭpiant aliēni omnes dīvĭtias ejus,[/i] Ps. Th. 108, 11. Ne wilniaþ nánes óðres feós [i]wish for no other riches,[/i] Bt. 14, 2; Fox 44, 22. We ðé feoh syllaþ [i]we will give thee wealth,[/i] Cd. 130; Th. 165, 2; Gen. 2725: Ors. 2, 4; Bos.43, 22. [b]IV.[/b] the Anglo-Saxon Rune &f-rune; = f, the name of which letter in Anglo-Saxon is feoh [i]money, wealth,[/i]-hence this Rune not only stands for the letter [i]f,[/i] but for feoh [i]money,[/i] as,- &f-rune; \[ = feoh\] byþ frofur fira gehwylcum [i]money is a consolation to every man,[/i] Runic pm. 1; Kmbl. 339, i; Hick. Thes. i. 135, 1. &f-rune; \[ = feoh\] on foldan [i]wealth on earth,[/i] Exon. 19 b; Th. 50, 28; Cri. 808: Elen. Grm. 1270. \[[i]Piers P.[/i] fee: [i]Chauc.[/i] fee: [i]Laym.[/i] feoh, feo, [i]n: Orm.[/i] fe, fehh: [i]Plat.[/i] vee, veih, [i]n. cattle: O. Sax.[/i] fé, fio; [i]Hel.[/i] fehu, [i]n. pĕcus, &o-short;pes: O. Frs.[/i] fia, fya, [i]n: Dut.[/i] vee, [i]n: Kil.[/i] veech, vee [i]pĕcus: Ger.[/i] vieh, [i]n: M. H. Ger.[/i] vihe, [i]n: O. H. Ger.[/i] fihu, [i]n: Goth.[/i] faihu, [i]n. cattle, goods: Dan.[/i] fæ, [i]n: Swed.[/i] fä, [i]n: Icel.[/i] fé, [i]n. cattle, goods: Lat.[/i] pĕcus, [i]n: Lith.[/i] pekus [i]cattle: Sansk.[/i] pasu, [i]m. cattle.[/i] 'The importance of cattle in a simple state of society early caused an intimate connection between the notion of cattle, and of money or wealth. Thus we have [i]Lat.[/i] pĕcus [i]cattle;[/i] pĕc&u-long;nia [i]money;[/i] and [i]Goth.[/i] faihu [i]cattle, possessions,[/i] is identical with [i]O. H. Ger.[/i] fihu, fehu; [i]Ger.[/i] vieh [i]cattle; Icel.[/i] fé [i]cattle, money; A. Sax.[/i] feoh [i]cattle, riches, money, price, reward,'[/i] Wgwd.\] DER. cwic-feoh, hǽðen-, woruld-.[/m]
FEOHAN
	[m1][b]FEOHAN[/b], feón; [i]part.[/i] feónde; [i]p.[/i] feah, [i]pl.[/i] fǽgon; [i]pp.[/i] fegen [i]To rejoice, be glad, exult;[/i] gaudēre, lætāri, exultāre :-- Se feónde \[MS. feond\] gespearn fleótende hreáw [i]the exulting \[raven\] perched on the floating corpses,[/i] Cd. 72; Th. 87, 11; Gen. 1447. \[[i]O. Sax.[/i] gi-fehón [i]to make to rejoice: O. H. Ger.[/i] gi-fëhan, gi-vëhan [i]gaudēre.[/i]\] DER. ge-feohan, -feón.[/m]
feoh-bót
	[m1][b]feoh-bót[/b], fioh-bót, e; [i]f. A pecuniary recompence;[/i] nummāria compensātio :-- Feohbót aríseþ [i]a pecuniary recompence shall arise,[/i] L. Eth. vi. 51; Th. i. 328, 4. Ðæt hí móston ðære fiohbóte \[ðæra feohbóta MS. H.\] onfón [i]that they might receive the pecuniary recompence,[/i] L. Alf. 49; Th. i. 58, 8.[/m]
feoh-ern
	[m1][b]feoh-ern[/b], es; [i]n. A money-place, treasury;[/i] gazophylacium = [i]γαζoφυλακιoξ[/i], Som. Ben. Lye.[/m]
feoh-fang
	[m1][b]feoh-fang[/b], es; [i]m. Fee-taking, taking a bribe;[/i] pĕc&u-long;niæ acceptio :-- For feohfange [i]for bribery,[/i] L. C. S. 15; Th. i. 384, 8.[/m]
feoh-gafol
	[m1][b]feoh-gafol[/b], es; [i]n. Usury, a duty, tax;[/i] &u-long;s&u-long;ra, Som. Ben. Lye.[/m]
feoh-georn
	[m1][b]feoh-georn[/b]; [i]adj. Desirous of money, avaricious, covetous;[/i] avārus, Som. Ben. Lye.[/m]
feoh-gesteald
	[m1][b]feoh-gesteald[/b], es; [i]n. Possession of riches;[/i] dīvĭtiārum possessio :-- Ne þorfton ða þegnas feohgestealda \[MS. -gestealde\] wénan [i]the followers needed not expect possession of riches,[/i] Exon. 75 b; Th. 283, 25; Jul. 685.[/m]
feoh-gestreón
	[m1][b]feoh-gestreón[/b], es; [i]n. Treasure, riches;[/i] thēsaurus = [i]θησαυρόs,[/i] dīvĭtiæ :-- Næbbe ic ne feohgestreón [i]I have no riches,[/i] Andr. Kmbl. 602; An. 301: Exon. 66 a; Th. 245, 10; Jul. 42. Elþeódig hafaþ mec bereáfod feohgestreón [i]a stranger has bereaved me of my treasures,[/i] Elen. Kmbl. 1818; El. 911: Salm. Kmbl. 64; Sal. 32: Exon. 67 a; Th. 248, 27; Jul. 102.[/m]
feoh-gifre
	[m1][b]feoh-gifre[/b]; [i]adj.[/i] \[gífre [i]greedy[/i]\] [i]Greedy of money, avaricious, covetous;[/i] pĕc&u-long;niæ ăvĭdus, ăvārus :-- Wita sceal ne tó feohgífre [i]the sagacious must not be too greedy of money,[/i] Exon. 77 b; Th. 290, 21; Wand. 68.[/m]
feoh-gift
	[m1][b]feoh-gift[/b], -gyft, e; [i]f. A money-gift, precious gift;[/i] pĕc&u-long;niæ dōnum [i]vel[/i] largītio, prĕtiōsum dōnum :-- Fromum feohgiftum [i]with bounteous money-gifts,[/i] Beo. Th. 41; B. 21. Nó he ðære feohgyfte scamigan þorfte [i]he needed not feel shame at the precious gift,[/i] 2055; B. 1025. Æt feoh-gyftum [i]with money-gifts,[/i] 2182; B. 1089.[/m]
feoh-gitsere
	[m1][b]feoh-gitsere[/b], es; [i]m. A miser;[/i] pĕc&u-long;niæ ăvārus :-- Eálá! hwæt se forma feohgítsere wǽre on worulde [i]alas! that the first miser should have been in the world,[/i] Bt. Met. Fox 8, 110; Met. 8, 55. Ðæm feohgítsere [i]to the miser,[/i] Bt. 7, 4; Fox 22, 26.[/m]
feoh-gyrnes
	[m1][b]feoh-gyrnes[/b], -ness, e; [i]f. Money-desire, avarice;[/i] avārĭtia, L. Ath. Lye.[/m]
feoh-gýtsung
	[m1][b]feoh-gýtsung[/b] [i]desire of money, avarice.[/i] v. feó-gýtsung.[/m]
feoh-hof
	[m1][b]feoh-hof[/b], es; [i]n. A treasury;[/i] ærārium, Som. Ben. Lye.[/m]
feoh-hord
	[m1][b]feoh-hord[/b], es; [i]m. A money-hoard;[/i] ærārium, Cot. 212.[/m]
feoh-hús
	[m1][b]feoh-hús[/b], es; [i]n. A treasure-house;[/i] ærārium, Ælfc. Gl. 108; Som. 78, 104; Wrt. Voc. 58, 19.[/m]
feoh-lǽnung
	[m1][b]feoh-lǽnung[/b], e; [i]f. Money-lending, mortgage;[/i] fenĕrātio :-- Feoh-lǽnung bútan borge [i]hypothēca[/i] \[ = [i]ύπoθήκη[/i]\], Ælfc. Gl. 14; Som. 58, 14; Wrt. Voc. 21, 9.[/m]
feoh-leás
	[m1][b]feoh-leás[/b]; [i]adj. Moneyless, priceless;[/i] pĕc&u-long;niæ ĭnops, sine prĕtio :-- Ða ðe feohleáse wǽron him scipu begéton [i]they who were moneyless got themselves ships,[/i] Chr. 897; Erl. 94, 27. Ðæt wæs feohleás gefeoht [i]that was a priceless fight,[/i] Beo. Th. 4873; B. 2441.[/m]
feóh-leásnes
	[m1][b]feóh-leásnes[/b], -ness, e; [i]f. Poverty;[/i] pĕc&u-long;niæ in&o-short;pia, paupertas, Som. Ben. Lye.[/m]
feoh-sceat
	[m1][b]feoh-sceat[/b], -sceatt, es; [i]n. Money-tribute, wages;[/i] trĭb&u-long;tum, merces :-- Nó ic wið feohsceattum ofer folc bere Drihtnes dómas [i]I bear not the Lord's decrees among nations for wages,[/i] Cd. 212; Th. 262, 14; Dan. 744.[/m]
feoh-spillung
	[m1][b]feoh-spillung[/b], -spilling, e; [i]f. Money-wasting, profusion;[/i] pĕc&u-long;niārum eff&u-long;sio [i]vel[/i] prof&u-long;sio :-- Man ðǽr ne gespǽdde bútan manmyrringe and feohspillinge [i]man gained naught there except loss of men and waste of money,[/i] Chr. 1096; Erl. 233, 30.[/m]
feoh-strang
	[m1][b]feoh-strang[/b]; [i]adj. Money-strong, possessing cattle[/i] or [i]money;[/i] pĕcuārius, pĕc&u-long;niōsus :-- Feohstrang man [i]pĕcuārius,[/i] Ælfc. Gl. 58; Som. 67, 112; Wrt. Voc. 38, 35. Feohstrang [i]pĕc&u-long;niōsus,[/i] 88; Som. 74, 71; Wrt. Voc. 50, 51.[/m]
feoht
	[m1][b]feoht[/b], es; [i]n. A[/i] FIGHT, [i]battle;[/i] pugna, prœlium :-- Wæs he þencende ðæt he ðæt feoht forléte [i]he was thinking that he would give up the fight,[/i] Bd. 3, 14; S. 539, 39. God tǽceþ handa míne to feohte [i]Deus d&o-short;cet mănus meas ad prælium,[/i] Ps. Spl. 143, 1. \[[i]Laym.[/i] fæht, faht: [i]Scot.[/i] fecht, facht: [i]O. Sax.[/i] fehta, [i]f: Frs.[/i] fjuecht: [i]O. Frs.[/i] fiucht: [i]Dut.[/i] ge-vecht, [i]n: Ger.[/i] ge-fecht, [i]n: M. H. Ger.[/i] vëhte, [i]f: O. H. Ger.[/i] fehta, [i]f.[/i]\] DER. ge-feoht, inge-, ofer-, útge-.[/m]
FEOHTAN
	[m1][b]FEOHTAN[/b]; [i]part.[/i] feohtende; ic feohte, ðú feohtest, he feohteþ, fiht, [i]pl.[/i] feohtaþ; [i]p.[/i] ic, he feaht, ðú fuhte, [i]pl.[/i] fuhton; [i]pp.[/i] fohten [i]To[/i] FIGHT, [i]contend, make war, combat, struggle;[/i] prœliāri, pugnāre, bellāre, contendĕre, decertāre, collīdĕre :-- Mec mín freá feohtan háteþ [i]my lord commands me to fight,[/i] Exon. 102 b; Th. 389, 10; Rä. 7, 5: 104 b; Th. 398, 2; Rä. 17, 1. Gyf hwylc cyning wyle faran and feohtan agén óðerne cyning [i]quis rex it&u-long;rus committĕre bellum adversus ălium regem,[/i] Lk. Bos. 14, 31. Ealle on ðone cining feohtende wǽron [i]all were fighting against the king,[/i] Chr. 755; Erl. 49, 35: 994; Erl. 133, 11. Ic feohte [i]prœlior,[/i] Ælfc. Gr. 25; Som. 27, 7. Feohteþ se feónd [i]the fiend fights,[/i] Salm. Kmbl. 995; Sal. 499: L. Eth. vii. 15; Th. i. 332, 14: L. C. S. 60; Th. i. 408, 12. Drihten fiht for éow [i]D&o-short;mĭnus pugnābit pro vōbis,[/i] Ex. 14, 14: Wrt. Voc. 78, 1. Monige synd, ðe to me feohtaþ [i]multi qui bellant me,[/i] Ps. Th. 55, 3: 58, 1. Cúþwulf feaht wið Bretwalas [i]Cuthwulf fought against the Brito-Welsh,[/i] Chr. 571; Erl. 18, 12: 661; Erl. 35, 9: 871; Erl 75, 19. Ða litlingas fuhton on hire innoþe [i]collīdēbantur in &u-short;tĕro ejus parv&u-short;li,[/i] Gen. 25, 22. Stuf and Wihtgár fuhton \[fuhtun, Erl. 14, 22\] wið Bryttas [i]Stuf and Wihtgar fought against the Britons,[/i] Chr. 514; Erl. 15, 23. Wítodlíce míne þegnas fuhton [i]ministri mei utique decertārent,[/i] Jn. Bos. 18, 36. Be ðon ðe mon on cynges healle feohte [i]in case a man fight in the king's hall,[/i] L. Alf. pol. 7; Th. i. 66, 7: 39; Th. i. 88, 2. Ðeáh him feohtan on firas monige [i]although many men fight against it,[/i] Runic pm. 26; Kmbl. 344. 27; Hick. Thes. i. 135, 52. \[[i]Piers P.[/i] fighten: [i]Laym.[/i] fæhten, fahten: [i]Orm.[/i] fihhtenn: [i]Scot.[/i] fecht: [i]O. Sax.[/i] fehtan: [i]Frs.[/i] fjuechten: [i]O. Frs.[/i] fiuchta: [i]Dut.[/i] vechten: [i]Ger.[/i] fechten: [i]M. H. Ger.[/i] vehten: [i]O. H. Ger.[/i] fehtan: [i]Dan.[/i] fegte, fægte: [i]Swed.[/i] fäkta.\] DER. a-feohtan, æt-, be-, bi-, ge-, ofer-, on-, wið-.[/m]
feohte
	[m1][b]feohte[/b], an; [i]f. A fight, combat;[/i] pugna :-- Wearþ him seó feohte tó grim [i]the fight was too severe for them,[/i] Exon. 84 a; Th. 317, 16; Mód. 66. Nó ic gefrægn heardran feohtan [i]I have not heard of a harder fight,[/i] Beo. Th. 1157; B. 576: Exon. 102 b; Th. 388, 7; Rä. 6, 4: Andr. Kmbl. 2045; An. 1025. We ðǽt ellenweorc feohtan fremedon [i]we have achieved that valourous deed by fighting,[/i] Beo. Th. 1922; B. 959.[/m]
feohtere
	[m1][b]feohtere[/b], es; [i]m. A fighter, warrior;[/i] pugnātor, bellātor, Ben. Lye.[/m]
feoht-lác
	[m1][b]feoht-lác[/b], es; [i]n. A fighting, fight;[/i] pugna :-- Gif ciricgriþ abrocen beó, bétan man georne, sí hit þurh feohtlíc, sí hit þurh reáfác [i]if church-peace be broken, be it through fighting, be it through robbery, let amends be strictly made,[/i] L. Eth. ix. 4; Th. i. 340, 20: L. C. E. 3; Th. i. 360, 11: L. C. S. 48; Th. i. 402, 28.[/m]
feoht-wite
	[m1][b]feoht-wite[/b] [i]a fine for fighting.[/i] v. fyht-wíte.[/m]
feól
	[m1][b]feól[/b] [i]fell,[/i] Beo. Th. 1549; B. 772; [i]p. of[/i] feallan.[/m]
FEÓL
	[m1][b]FEÓL[/b], e; [i]f A[/i] FILE; līma :-- Ic com láf fýres and feóle [i]I am the leaving of fire and file,[/i] Exon. 126 a; Th. 484, 7; Rä. 70, 4. Mín heáfod is homere geþuren, sworfen feóle [i]my head is beaten with a hammer, rubbed with a file,[/i] 129 b; Th. 497. 18; Rä. 87, 2. \[[i]Prompt. Parv.[/i] file: [i]Dut.[/i] vijl, [i]f: Ger.[/i] feile, [i]f: M. H. Ger.[/i] víle, [i]f: O. H. Ger.[/i] fíhala, fíla, [i]f: Dan.[/i] fiil, [i]m. f: Swed.[/i] fil, [i]m: Icel.[/i] þél, [i]f. a file.[/i]\][/m]
feola
	[m1][b]feola[/b] [i]many,[/i] Bd. 5, 19; S. 637, 15. v. fela.[/m]
feolan
	[m1][b]feolan[/b], fiolan, felan; [i]p.[/i] fæl, [i]pl.[/i] fǽlon, félon; [i]pp.[/i] folen, feolen. [b]I.[/b] [i]to cleave, stick, adhere;[/i] adhærēre :-- Ðæt ic in ne fele [i]ut non inhæream,[/i] Ps. Surt. 68, 15. [b]II.[/b] [i]to reach, come, pass;[/i] procēdĕre, pervĕnire :-- Ne meahton hí ofer mere feolan [i]they could not pass over the sea,[/i] Exon. 106 a; Th. 404, 10; Rä 23, 5. DER. æt-feolan, be-, bi-, ge-, geond-.[/m]
feóld
	[m1][b]feóld[/b], [i]pl.[/i] feóldon [i]folded up,[/i] Ælfc. Gr. 24; Som. 25, 50: Exon. 107 a; Th. 408, 4; Rä. 27, 7; [i]p. of[/i] fealdan.[/m]
feól-heard
	[m1][b]feól-heard[/b]; [i]adj. File-hard, hard like a file;[/i] instar, līmæ d&u-long;rus :-- Hí léton of folman feólhearde speru [i]they let the file-hard spears from their hands,[/i] Byrht. Th. 134, 63; By. 108.[/m]
feó-lif
	[m1][b]feó-lif[/b]? \[feó = feoh?\] [i]Munificence, bounty;[/i] munĭfĭcentia, D. Som. Ben. Lye.[/m]
feóll
	[m1][b]feóll[/b] [i]fell,[/i] Beo. Th. 5830; B. 2919; [i]p. of[/i] feallan.[/m]
feóllon
	[m1][b]feóllon[/b] [i]fell,[/i] Beo. Th. 2089; B. 1042; [i]p. pl. of[/i] feallan.[/m]
feolo
	[m1][b]feolo[/b] [i]many,[/i] Cd. 222; Th. 290, 26; Sat. 421. v. fela.[/m]
feolu-fór
	[m1][b]feolu-fór[/b], e; [i]f? A field-fare;[/i] turdus pĭlāris?-Feolufór [i]torax?[/i] Wrt. Voc. 289, 17. v. feala-fór.[/m]
feón
	[m1][b]feón[/b], feonn, es; [i]m. A fen;[/i] pălus :-- Geond ða feonnas [i]about the fens,[/i] Chr. 1010; Erl. 143, 29: 656; Erl. 31, 10, 26. v. fen.[/m]
feón
	[m1][b]feón[/b], he feóþ; [i]p.[/i] feóde, [i]pl.[/i] feódon [i]To hate;[/i] ōdisse :-- He feóþ sáwle his [i]ōdit ănĭmam suam,[/i] Ps. Spl. C. 10, 6: Cd. 43; Th. 56, 13; Gen. 911: Exon. 31 a; Th. 97, 31; Cri. 1599. Ic unrihta gehwylc feóde [i]inīquĭtātem &o-short;dio hăbui,[/i] Ps. Th. 118, 163. Hie ðé feódon [i]they hated thee,[/i] Elen. Kmbl. 711; El. 356. v. feógan.[/m]
feón
	[m1][b]feón[/b] [i]to rejoice, be glad.[/i] v. feohan, ge-feón.[/m]
feónd
	[m1][b]feónd[/b], fiónd, fýnd, fiénd, es; [i]pl. nom. acc.[/i] feóndas, fýnd, feónd; [i]gen.[/i] feónda; [i]dat.[/i] feóndum; [i]m.[/i] \[feógan, feón [i]to hate[/i]\] [i]A[/i] FIEND, [i]enemy, foe, the devil;[/i] ōsor, inĭmīcus, hostis, diab&o-short;lus = [i]διάβoλos[/i] :-- Seó ydelnes is ðære sáwle feónd [i]idleness is the soul's enemy,[/i] L. E. I. 3; Th. ii 404, 9. Éhteþ feónd sáwle míne [i]persĕquātur inĭmīcus anĭmam meam,[/i] Ps. Spl. 7, 5. Se feónd his diórlingas duguþum stépte [i]the fiend decked his favourites with honours,[/i] Bt. Met. Fox 15, 14; Met. 15, 7; Beo. Th. 1455; B. 725: 1500; B. 748. Feónd [i]hostis[/i] vel [i]ōsor,[/i] Wrt. Voc. 86, 45. Se feónd mid his geférum eallum feóllon of heofnum [i]the devil with all his company fell from heaven,[/i] Cd. 16; Th. 20, 10; Gen. 306: Salm. Kmbl. 140; Sal. 69: 995; Sal. 499. Ná fægnian fýnd mín ofer me [i]non gaudēbit inĭmīcus meus s&u-short;per me,[/i] Ps. Spl. 40, 12. Stearcheort onfand feóndes fótlást [i]the stout of heart found the foe's foot-trace,[/i] Beo. Th. 4567; B. 2289. Gif ðú geméte ðínes feóndes oxan oððe assan, lǽd hine to him [i]si occurrĕris b&o-short;vi inĭmīci tui aut asĭno erranti, reduc ad eum,[/i] Ex. 23, 4: Lk. Bos. l0, 19. Se ðæm feónde ætwand [i]he escaped from the fiend,[/i] Beo. Th. 289; B. 143: Bt. Met. Fox 25, 31; Met. 25, 16. Ðú feónd oferswiððest [i]thou shalt overcome thy foe,[/i] Elen. Kmbl. 186; El. 93: Cd. 144; Th. 179, 21; Exod. 32. Ðú fiónd geflǽmdest [i]thou didst put the enemy \[the devil\] to flight,[/i] Hy. 8, 25; Hy. Grn. ii. 290, 25. Genámon me ðǽr strange feóndas [i]strong enemies took me there,[/i] Rood Kmbl. 60; Kr. 30: 65; Kr. 33. Fýnd syndon eówere [i]they are your enemies,[/i] Judth. 11; Thw. 24, 18; Jud. 195: 12; Thw. 26, 10; Jud. 320. Eówre fýnd feallaþ befóran eów [i]cădent inĭmīci vestri in conspectu vestro,[/i] Lev. 26, 8, 16: Deut. 32, 31. Ðíne feónd fǽcne forwurdan [i]inĭmīci tui sonāvērunt,[/i] Ps. Th. 82, 2: 91, 8. Hý fæder ageaf on feónda geweald [i]her father delivered her up into her foes power,[/i] Exon. 68 a; Th. 252, 7; Jul. 159: Elen. Kmbl. 135; El. 68. Ic agilde wrace mínum feóndum [i]reddam ultiōnem hostĭbus meis,[/i] Deut, 32, 41, 43: Jos. 10, 25. Ealle ic mihie feóndas gefyllan [i]I might have felled all his foes,[/i] Rood Kmbl. 75; Kr. 38. Ðú swutole mihtest tocnáwan ðíne frínd and ðíne fýnd \[fiénd Cot.\] [i]thou mightest clearly distinguish thy friends and thy foes,[/i] Bt. 20; Fox 72, 21. Lufiaþ eówre fýgd [i]dilĭgĭte inĭmīcos vestros,[/i] Mt. Bos. 5, 44, Lk. Bos. 6, 27, 35. Hió ofer heora feónd fæste getrymede [i]confirmāvit eum s&u-short;per inĭmīcos ejus,[/i] Ps. Th. 104, 20: 107 12. Ne murnþ náuðer ne friénd ne fiénd [i]he regards neither friend nor foe,[/i] Bt. 37, 1; Fox 186, 8. Wæs wera éðelland geondsended feóndum [i]the people's native land was overspread with enemies,[/i] Cd. 92; Th. 118, 22; Gen. 1969. \[[i]Piers P.[/i] fend: [i]Wyc.[/i] fend, feend: [i]Chauc.[/i] feend: [i]Laym.[/i] feond, ueond, [i]m: Orm.[/i] fend: [i]Plat.[/i] fijend, fijnd, [i]m: O. Sax.[/i] fíond, fíund, fíunt, fíand: [i]Frs.[/i] fynne: [i]O. Frs.[/i] fiand, fiund, [i]m: Dut.[/i] vijand, [i]m: Ger.[/i] feind, [i]m: M. H. Ger.[/i] víant, víent, vínt, [i]m: O. H. Ger.[/i] fíant, fíent, [i]m: Goth.[/i] fiyands, [i]m: Dan. Swed.[/i] fiende, [i]m: Icel.[/i] fjándi, [i]m.[/i]\] DER. eald-feónd, þeóð-: ge-fýnd.[/m]
feónd-ǽt
	[m1][b]feónd-ǽt[/b], es; [i]m. Eating of the sacrifice to an idol;[/i] diab&o-short;lĭca mand&u-long;cātio :-- Hí ðæs feondǽtes Finces awerede [i]Phinehas restrained them from eating of the sacrifice to an idol,[/i] Ps. Th. 105, 24, notes, p. 445.[/m]
feónd-gráp
	[m1][b]feónd-gráp[/b], e; [i]f. A hostile grasp;[/i] hostīlis arreptio :-- Ðæt ic ánunga eówra leóda willan geworhte, oððe on wæl crunge, feóndgrápum fæst [i]that I alone would work your people's will, or bow in death, fast in hostile grasps,[/i] Beo. Th. 1276; B. 636.[/m]
feónd-gyld
	[m1][b]feónd-gyld[/b], es; [i]n. Devil-worship, sacrifice to devils, idolatry, an idol;[/i] diăb&o-short;li cultus, diab&o-short;lĭcum sacrĭfĭcium, idōlatria, idōlum :-- Ðá he on ðam folce feóndgyld gebræc [i]when he destroyed idolatry amongst the people,[/i] Ps. Th. 105, 24.[/m]
feóndlic
	[m1][b]feóndlic[/b]; [i]adj. Fiendlike, hostile;[/i] hostīlis, hostĭcus :-- Feóndlíc [i]hostĭcus[/i] vel [i]hostīlis,[/i] Ælfc. Gl. 84; Som. 73, 95; Wrt. Voc. 49, 3.[/m]
feóndlice
	[m1][b]feóndlice[/b]; [i]adv. Hostilely;[/i] hostīlĭter :-- Hyre þurh yrre ageaf andsware fæder feóndlíce [i]her father in anger gave answer hostilely,[/i] Exon. 67 b; Th. 249, 27; Jul. 118.[/m]
feónd-rǽden
	[m1][b]feónd-rǽden[/b], e; [i]f.[/i] \[rǽden [i]a condition[/i]\] [i]Fiend-condition, enmity;[/i] inĭmīci condĭtio, inĭmīcĭtia :-- Ic sette feóndrǽdene betweox ðé and ðam wífe [i]inĭmīcĭtias pōnam inter te et m&u-short;liĕrem,[/i] Gen. 3, 15.[/m]
feónd-rǽs
	[m1][b]feónd-rǽs[/b], es; [i]m. A fiendish violence;[/i] hostīlis impĕtus :-- Ic feóndrǽs gefremede, fǽhþe geworhte [i]I committed fiendish violence, wrought enmity,[/i] Cd. 42; Th. 55, 26; Gen. 900.[/m]
feónd-sceaða
	[m1][b]feónd-sceaða[/b], -scaða, an; [i]m. A fiend-enemy, dire enemy, robber;[/i] hostis n&o-short;cīvus, latro :-- Slóh ðone feóndsceaðan fágum méce [i]she \[Judith\] slew the dire enemy \[Holofernes\] with a blood-stained sword,[/i] Judth. 10; Thw. 23, 4; Jud. 104. Me to grunde teáh fáh feóndscaða [i]a hostile foe drew me to the ground,[/i] Beo. Th. 1112; B. 554. Ic sceal forstolen hreddan, flýman feóndsceaðan [i]I shall rescue the stolen, make the robber flee,[/i] Exon. 104 a; Th. 396, 5; Rä. 15, 19.[/m]
feónd-scipe
	[m1][b]feónd-scipe[/b], -scype, es; [i]m. Fiendship, enmity;[/i] inĭmīcĭtia, hostīlĭtas :-- Ðæt ys se feóndscipe [i]that is the enmity,[/i] Beo. Th. 5991; B. 2999: Exon. 95 a; Th. 354, 60; Reim. 68. For feóndscipe ðæs gemynegodan cyninges [i]propter inĭmīcĭtias mĕm&o-short;rāti rēgis,[/i] Bd. 4, 13; S. 581, 42: Cd. 128; Th. 163, 1; Gen. 2691: Ps. Th. 105, 30. He Rǽdwaldes feónd-scipe fleáh [i]he fled from the enmity of Rædwald,[/i] Bd. 3, 18; S. 545, 40, col. 2: Cd. 29; Th. 38, 21; Gen. 610: Exon. 122 a; Th. 468, 5; Phar. 3: Elen. Kmbl. 711; El. 356. Hí feóndscype rǽrdon [i]they raised enmity,[/i] Exon. 66 a; Th. 243, 22; Jul. 14: Exon. 14 b; Th. 30, 28; Cri. 486. Fleónde Rǽdwaldes feóndscypas [i]inĭmīcĭtias Redualdi f&u-short;giens,[/i] Bd. 3, 18; S. 545, 38, col. 1.[/m]
feónd-seóc
	[m1][b]feónd-seóc[/b]; [i]adj. Fiend-sick, demoniac;[/i] dæm&o-short;niăcus :-- Ðætte seó ylce eorþe mihte to hǽle feóndseócra manna and óðra untrumnyssa [i]ut ipsa terra ad ăbĭgendos ex obsessis corp&o-short;rĭbus dæm&o-short;nes grātiæ salutāris hăbēret effectum,[/i] Bd. 3, 11; S. 535, 35.[/m]
féónd-seócnes
	[m1][b]féónd-seócnes[/b], -ness, e; [i]f. Fiend-sickness, demonology;[/i] dæm&o-short;niăcus morbus, Som. Ben. Lye.[/m]
feóndulf
	[m1][b]feóndulf[/b]? \[feónd [i]a fiend,[/i] ulf = wulf [i]a wolf?[/i]\] [i]A fiend, enemy, rascal, scoundrel;[/i] furcĭfer :-- Feóndulf [i]furcĭfer, furca dignus,[/i] Glos. Prudent. Recd. 146, 82.[/m]
feóng
	[m1][b]feóng[/b], e; [i]f. Hatred;[/i] &o-short;dium, Bd. 3, 11; S. 535, note 20. v. feóung.[/m]
feor
	[m1][b]feor[/b]; [i]adj. Perverse, depraved;[/i] prāvus :-- Mid feorum lífe [i]by a perverse life,[/i] Bd. 5, 13; S. 633, note 33. v. þweor.[/m]
FEOR
	[m1][b]FEOR[/b], feorr, fior; [i]comp.[/i] fyrr, fyr, fier; [i]sup.[/i] fyrrest; [i]adv.[/i] [b]I.[/b] FAR, [i]at a distance;[/i] pr&o-short;cul, longe :-- Ðá wǽron ðás wundru feor and wíde gemǽrsode and gecýðed [i]quĭbus pătĕfactis ac diffāmātis longe lāteque mīrāc&u-short;lis,[/i] Bd. 3, l0; S. 535, 2: 3, 16; S. 542, 16. Hyra heorte is feor \[feorr, Mt. Bos. 15, 8\] fram me [i]cor eōrum longe est a me,[/i] Mk. Bos. 7, 6: Bt. Met. Fox 24, 4; Met. 24, 2. Ðá gyt ðá he wæs feor his fæder, he hyne geseah [i]when he was yet far from his father, he saw him,[/i] Lk. Bos. 15, 20. Nóht feor úrum mynstre [i]non longe a monastērio nostro,[/i] Bd. 5, 4; S. 617, 5: Cd. 50; Th. 63, 28; Gen. 1039. Feor and neáh [i]far and near,[/i] Exon. 13 b; Th. 24, 25; Cri. 390: Cd. 143; Th. 177, 27; Exod. 1: Beo. Th. 2447; B. 1221: Andr. Kmbl. 1276; An. 638. We witan heonan nóht feor óðer eálond [i]nōvĭmus ins&u-short;lam ăliam esse non pr&o-short;cul a nostra,[/i] Bd. 1, 1; S. 474, 15: Beo. Th. 3615; B. 1805. Feor ðú dydest cúþan míne fram me [i]longe fēcisti nōtos meos a me,[/i] Ps. Lamb. 87, 9. Hit feor on óðre wísan wæs [i]it was far otherwise;[/i] longe ălĭter ĕrat, Bd. 3, 14; S. 539, 44. [b]II.[/b] [i]beyond, moreover;[/i] ultra, porro :-- Ge feor hafaþ fǽhþe gestǽled [i]and moreover she hath set up a deadly feud,[/i] Beo. Th. 2684; B. 1340. \[[i]Piers P. Chauc.[/i] fer: [i]R. Glouc. Wyc.[/i] fer, ferr: [i]Laym.[/i] feor, fer, ueor, feorre: [i]Orm.[/i] feorr: [i]Plat.[/i] feere, fere [i]afar: O. Sax.[/i] fer: [i]Frs.[/i] fier: [i]O. Frs.[/i] fir, fer: [i]Dut.[/i] ver, verre: [i]Ger.[/i] fern: [i]M. H. Ger.[/i] vërre: [i]O. H. Ger.[/i] fer: [i]Goth.[/i] fairra: [i]Dan.[/i] fiern: [i]Swed.[/i] fjerran: [i]Icel.[/i] fjarri [i]far off: Lat.[/i] porro: [i]Grk.[/i] πόρρω: [i]Sansk.[/i] pra [i]forth, away.[/i]\] DER. un-feor.[/m]
feor
	[m1][b]feor[/b], feorr; [i]comp. m.[/i] fyrra, firra; [i]f. n.[/i] fyrre, firre; [i]adj. Far, distant, remote;[/i] longinquus, remōtus :-- Feorres folclondes [i]of a far country,[/i] Exon. 115 b; Th. 444, 14; Kl. 47. Hér is gefered ofer feorne weg æðelinga sum innan ceastre [i]here a noble is come from a long way off into the city,[/i] Andr. Kmbl. 2348; An. 1175: 382; An. 191: 504; An. 252.[/m]
feora
	[m1][b]feora[/b] [i]of souls[/i] or [i]beings,[/i] Exon. 38 a; Th. 126, 7; Gú. 367: Cd. 161; Th. 202, 7; Exod. 384; [i]gen. pl. of[/i] feorh.[/m]
feoran
	[m1][b]feoran[/b]; [i]p.[/i] feorude [i]To remove afar off;[/i] elongāre :-- Ic feorude [i]elongāvi,[/i] Ps. Spl. C. 54, 7. v. feorran.[/m]
feor-búend
	[m1][b]feor-búend[/b], es; [i]m. One dwelling far off;[/i] pr&o-short;cul habĭtātor :-- Nú gé feorbúend, mínne gehýraþ ánfealdne geþoht [i]now ye far-dwellers, hear my simple thought,[/i] Beo. Th. 514; B. 254.[/m]
feor-cumen
	[m1][b]feor-cumen[/b]; [i]part. Come from afar;[/i] perĕgrīnus, perĕger ventus :-- Feorcumen \[MS. feorcuman\] man [i]a far-come man, a foreigner,[/i] L. In. 20; Th. i. 114, 15, note 30, MS. B.[/m]
feor-cund
	[m1][b]feor-cund[/b], feorr-cund; [i]adj. Come from afar;[/i] perĕgrīnus :-- Gif feorcund mon, oððe fremde, bútan wege geond wudu gorge, and ne hriéme ne horn bláwe, for þeóf he biþ to prófianne, oððe to sleánne oððe to aliésanne [i]if a far-come man, or a stranger, journey through a wood out of the highway, and neither shout nor blow his horn, he is to be held for a thief, either to be slain or redeemed,[/i] L. In. 20; Th. i. 114, 15-116, 2.[/m]
feor-cýþ
	[m1][b]feor-cýþ[/b], -cýþþ, e; [i]f. A far country;[/i] remōta terra :-- Feorcýfle beóþ sélran gesóhte [i]far countries are better \[when\] sought,[/i] Beo. Th. 3681, note; B. 1838.[/m]
feord
	[m1][b]feord[/b] [i]an army, force, expedition,[/i] Chr. 1066; Erl. 203, 11: 1140; Erl. 265, 8. v. fyrd.[/m]
feordian
	[m1][b]feordian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To be at war;[/i] bellum gĕrĕre :-- Hí feordodan wið Ætlan Húna cininge [i]they were at war with Ætla king of the Huns,[/i] Chr. 443: Erl. 11, 35. v. fyrdian.[/m]
feording
	[m1][b]feording[/b] [i]military service,[/i] Chr. 675; Erl. 38, 2, note 6. v. fyrding.[/m]
feore
	[m1][b]feore[/b] [i]to, for[/i] or [i]with life,[/i] Exon. 39 a; Th. 128, 32: Beo. Th. 1161; B. 578; [i]dat. and inst. of[/i] feorh.[/m]
feores
	[m1][b]feores[/b] [i]of life,[/i] Exon. 30 b; Th. 95, 32; Cri. 1566; [i]gen. of[/i] feorh.[/m]
feorg
	[m1][b]feorg[/b] [i]life, soul, spirit,[/i] Exon. 82 b; Th. 311, 19; Seef. 94: 104 a; Th. 394, 14; Rä. 14, 3. v. feorh.[/m]
feorg-bold
	[m1][b]feorg-bold[/b], es; [i]n. The dwelling of life, the body;[/i] ănĭmæ d&o-short;mus, corpus :-- Hrǽw cólode, fæger feorgbold [i]the corpse grew cold, the fair dwelling of life,[/i] Rood Kmbl. 145; Kr. 73.[/m]
feorg-bona
	[m1][b]feorg-bona[/b], an; [i]m. A life-destroyer;[/i] vītæ interfector :-- He him feorgbona weorþeþ [i]he becomes a life-destroyer to him,[/i] Exon. 97 a; Th. 362, 24; Wal. 41. v. feorh-bana.[/m]
feorg-gedál
	[m1][b]feorg-gedál[/b], es; [i]n. Life-separation, death;[/i] vītæ divortium, mors :-- Siððan líc and leomu and ðes lífes gǽst asundrien somwíst hyra þurh feorg-gedál [i]when body and limbs and this life's spirit sunder their fellowship through death,[/i] Exon. 50 a; Th. 172, 29; Gú. 1151. v. feorh-gedál.[/m]
FEORH
	[m1][b]FEORH[/b], feorg, fiorh, ferh, fyorh; [i]gen.[/i] feores; [i]dat. inst.[/i] feore; [i]pl. nom. acc.[/i] feorh; [i]gen.[/i] feora; [i]dat. inst.[/i] feorum; [i]n. m.[/i] [b]I.[/b] [i]life, soul, spirit;[/i] vīta, ănĭma :-- Nǽniges mannes feorh to lore wearþ [i]no man's life was lost,[/i] Bd. 4, 21; S. 590, 23: Beo. Th. 2425; B. 1210: Ps. Th. 106, 4. Nó wæs feorh æðelinges flǽsce bewunden [i]the prince's soul was not surrounded with flesh,[/i] Beo. Th. 4839; B. 2424: Exon. 103 a; Th. 391, 9; Rä. 10, 2. Ðonne him ðæt feorg losaþ [i]when his life perishes,[/i] 82 b; Th. 311, 19; Seef. 94. Ne bip him feores wén [i]there will be no hope of his life,[/i] L. M. 2, 51; Lchdm. ii. 264, 19: Bd. 5, 3; S. 616, 8: Bt. 14, 3; Fox 46, 27: Exon. 115 b; Th. 445, 4; Dóm. 2: Cd. 162; Th. 203, 15; Exod. 404. Feores aþolian [i]to endure life,[/i] Exon. 27 a; Th. 81, 7; Cri. 1320. Feores berǽdan [i]to deprive of life,[/i] Andr. Kmbl. 266; An. 133. Feores getwǽfan [i]to separate from life,[/i] Beo. Th. 2871; B. 1433. Feores geunnan [i]to grant life,[/i] L. Eth. ix. 1; Th. i. 340, 8: L. C. E. 2; Th. i. 358, 26: Andr. Kmbl. 358; An. 179. Feores ongildan [i]to give up[/i] or [i]sacrifice one's life,[/i] Andr. Kmbl. 2204; An. 1103. Feores onsæcan [i]to make an attempt against one's life,[/i] Beo. Th. 3889; B. 1942. Feores onsécan [i]to bereave of life,[/i] Exon. 75 b; Th. 283, 13; Jul. 679. Feores orwéna [i]hopeless of life,[/i] Exon. 87 b; Th. 329, 27; Vy. 40: Andr. Kmbl. 2216; An. 1109. Feores récan [i]to care for life,[/i] Byrht. Th. 139, 27; By. 260. Feores scyldig [i]guilty of life, liable in one's life,[/i] L. Alf. pol. 4; Th. i. 64, 1: L. Ath. i. 4, 6; Th. i. 202, 3, 12: v. § 1, 4; Th. i. 230, 6: L. Eth. iii. 16; Th. i. 298, 14: v. 30; Th. i. 312, 6: vi. 37; Th. i. 324, 17: L. C. S. 58; Th. i. 408, 4. Feores þolian [i]to forfeit life,[/i] L. C. S. 78; Th. i. 420, 10. Feores unnan [i]to grant life,[/i] Exon. 68 b; Th. 254, 3; Jul. 191. Feores unwyrðe [i]unworthy of life,[/i] 30 b; Th. 95, 27; Cri. 1563. Feores wyrðe [i]worthy of life,[/i] L. Ath. iv. 4; Th. i. 224, 3. Ðæt man forgá þýfþe be his feore [i]that a man forego theft by his life,[/i] L. Ath. i. 20; Th. i. 210, 3: Exon. 105 b; Th. 401, 28; Rä. 21, 18: Beo. Th. 3690; B. 1843: Ps. Th. 54, 24. Beorh ðínum feore [i]salva ănĭmam tuam,[/i] Gen. 19, 17: Cd. 89; Th. 110, 14; Gen. 1838: Beo. Th. 2590; B. 1293: Byrht. Th. 137, 31; By. 194: Elen. Kmbl. 268; El. 134: Andr. Kmbl. 3075; An. 1540. Á to feore [i]for evermore,[/i] Exon. 32 b; Th. 102, 25; Cri. 1678. Ǽfre to feore, Ps. Th. 118, 165: Exon. 111 a; Th. 425, 33; Rä. 41, 65. Áwa to feore, Ps. Th. 51, 8. Lange to feore, Ps. Th. 132, 4. Syððan to feore [i]in æternum,[/i] 54, 22: 101, 25: 106, 8. To wíðan feore [i]for ever,[/i] Cd. 170; Th. 213, 5; Exod. 547: Exon. 11 a; Th. 15, 3; Cri. 230: Beo. Th. 1871; B. 933: Andr. Kmbl. 211; An. 106: Elen. Kmbl. 421; El. 211: Ps. Th. 71, 17. Hæbbe his feorh [i]let him have his life,[/i] L. In. 5; Th. i. 104, 14: L. Ath. v. § 1, 4; Th. i. 230, 7: L. Edg. ii. 7; Th. i. 268, 24: L. C. S. 26; Th. i. 392, 3: Ors. 2, 5; Bos. 48, 23: Chr. 937; Erl. 114, 2; Æðelst. 36. Ymb cyninges feorh sierwian [i]to plot against the king's life,[/i] L. Alf. pol. 4; Th. i. 62, 15. Ðú ðín feorh hafast [i]thou hast thy life,[/i] Beo. Th. 3703; B. 1849: Cd. 116; Th. 151, 17; Gen. 2510: Andr. Kmbl. 1908; An. 956: Exon. 47 b; Th. 164, 10; Gú. 1009. Ðǽr he eardaþ ealne wídan feorh [i]where he shall dwell for evermore,[/i] 14 a; Th. 27, 31; Cri. 439. He mín feorg freoðaþ [i]he will protect my life,[/i] 36 a; Th. 116, 28; Gú. 214: Apstls. Kmbl. 116; Ap. 58. He sylfes feore beágas bohte [i]he has bought rings with his own life,[/i] Beo. Th. 6019; B. 3013: Exon. 106 b; Th. 406, 9; Rä. 24, 14. Hí bǽdan hiora feorum fóddurgeafe [i]pĕtĕrent escas anĭmābus suis,[/i] Ps. Th. 77, 20: Cd. 184; Th. 229, 32; Dan. 226: Beo. Th. 147; B. 73. Freónda feorum [i]with the lives of friends,[/i] Beo. Th. 2616; B. 1306. [b]II.[/b] [i]a living being, person;[/i] h&o-short;mo, persōna :-- Ða yldestan Chus and Cham hátene wǽron, fulfreólíce feorh, frumbearn Chames [i]the eldest were called Cush and Canaan, most liberal beings, Ham's firstborn,[/i] Cd. 79; Th. 97, 25; Gen. 1618. Feónda feorh feóllon þicce [i]the bodies of the foes fell thickly,[/i] 95; Th. 124, 19; Gen. 2065. Feora fæsl [i]offspring of the living,[/i] 67; Th. 80, 17; Gen. 1330: 67; Th. 81, 9; Gen. 1342: 161; Th. 200, 23; Exod. 361: 161; Th. 202, 7; Exod. 384. Ðæt is sárlíc ðæt swá fæger feorh sceolan ágan þýstra ealdor [i]it is grievous that the prince of darkness should own such beautiful beings,[/i] Bd. 2, 1; S. 501, 15. \[[i]O. Sax.[/i] ferah, ferh, [i]n. life, soul: Ger.[/i] ferch, [i]n. vīta, sanguis: M. H. Ger.[/i] vërch, [i]n. life: O. H. Ger.[/i] fërah, ferh, [i]n. ănĭma, vīta: Goth.[/i] fairhwus [i]world: Icel.[/i] fjör, [i]n. life.[/i]\] DER. geógoþ-feorh, geóguþ-, wíde-.[/m]
feorh-ádl
	[m1][b]feorh-ádl[/b], e; [i]f. A mortal disease, fatal sickness;[/i] fatālis morbus :-- Biþ his feorhádl getenge [i]his fatal sickness is near,[/i] L. M. 3, 22; Lchdm. ii. 320, 20. Herodes lǽfde fíf suna, þrý he hét acwellan, on his feorhádle, ǽrðan ðe he gewíte [i]Herod left five sons, three he commanded to be slain in his last illness, ere he departed,[/i] Homl. Th. i. 478, 13.[/m]
feorh-bana
	[m1][b]feorh-bana[/b], -bona, feorg-bona, an; [i]m. A life-destroyer, murderer;[/i] vitæ interfector, h&o-short;mĭcīda :-- Ðú Abele wurde to feorhbanan [i]thou hast been for a life-destroyer to Abel,[/i] Cd. 48; Th. 62, 26; Gen. 1020. Hí gesáwon feorhbanan fuglas slítan [i]they saw birds tearing the murderers,[/i] 96; Th. 125, 32; Gen. 2088. He ne meahte on ðam feorhbonan fǽhþe gebétan [i]he might not avenge the feud on the murderer,[/i] Beo. Th. 4921; B. 2465.[/m]
feorh-bealo
	[m1][b]feorh-bealo[/b], -bealu; [i]gen.[/i] -bealowes, -bealuwes; [i]n. Life-bale, mortal affliction, deadly evil;[/i] vītæ mălum, lētāle mălum :-- Gúþdeáþ fornam, feorhbealo frécne, fyra gehwylcne leóda mínra [i]war-death, a cruel life-bale, has taken every man of my people,[/i] Beo. Th. 4492; B. 2250. Ic me ðæt feorhbealo feor aswápe [i]I sweep that deadly evil far from me,[/i] Exon. 106 b; Th. 405, 20; Rä. 24, 5: Beo, Th. 314; B. 156. Ðǽr wæs hondsció, feorhbealu fǽgum [i]there was \[his\] glove, deadly evil to the fated,[/i] 4160; B. 2077: 5067; B. 2537.[/m]
feorh-ben
	[m1][b]feorh-ben[/b], -benn, e; [i]f.[/i] \[ben [i]a wound[/i]\] [i]A life-wound, mortal wound;[/i] lētāle vulnus :-- Feorhbennum seóc [i]sick with mortal wounds,[/i] Beo. Th. 5473; B. 2740.[/m]
feorh-berende
	[m1][b]feorh-berende[/b]; [i]part. Life-bearing, living;[/i] vītam fĕrens, vīvens :-- Heó wile gesécan ǽghwylcne feorhberendra [i]it will seek each of those bearing life,[/i] Exon. 110 a; Th. 420, 19; Rä. 40, 6: Cd. 92; Th. 117, 17; Gen. 1955.[/m]
feorh-bold
	[m1][b]feorh-bold[/b] [i]the dwelling of life, the body.[/i] v. feorg-bold.[/m]
feorh-bona
	[m1][b]feorh-bona[/b] [i]a life-destroyer, murderer,[/i] Beo. Th. 4921; B. 2465. v. feorh-bana.[/m]
feorh-cwalu
	[m1][b]feorh-cwalu[/b], ferh-cwalu, e; [i]f. Life-slaughter, death;[/i] vītæ cædes, mors :-- Æfter feorhcwale [i]after death,[/i] Exon. 97 b; Th. 364, 27; Wal. 77. He sóhte hú he sárlícast, þurh ða wyrrestan wítu, meahte feorhcwale findan [i]he sought how he could invent a death most painfully, through the worst torments,[/i] 74 a; Th. 276, 28; Jul. 573.[/m]
feorh-cwealm
	[m1][b]feorh-cwealm[/b], es; [i]m. A mortal pang, death, slaughter;[/i] mors, cædes :-- Ne þearft ðú ðé ondrǽdan deáþes brógan, feorhcwealm nú giet [i]thou needest not dread the pain of death, the mortal pang as yet,[/i] Cd. 50; Th. 63, 26; Gen. 1038. Ðeáh him feónda hlóþ feorhcwealm bude [i]though the band of fiends threatened death to him,[/i] Exon. 46 a; Th. 157, 6; Gú. 887. Mín sceal golden wurþan feorhcwealm [i]my slaughter shall be requited,[/i] Cd. 55; Th. 67, 19; Gen. 1103.[/m]
feorh-cyn
	[m1][b]feorh-cyn[/b], -cynn, es; [i]n. Living kind;[/i] vīventium gĕnus :-- Bealocwealm hafaþ fela feorhcynna forþ onsended [i]pernicious death has sent forth many living kinds,[/i] Beo. Th. 4524; B. 2266: Exon. 89 a; Th. 334, 10; Gn. Ex. 14.[/m]
feorh-dæg
	[m1][b]feorh-dæg[/b], es; [i]pl. nom. acc.[/i] -dagas; [i]gen.[/i] -daga; [i]dat.[/i] -dagum; [i]m. A life-day;[/i] vītæ dies :-- Ðæt Ismael feorhdaga on woruldríce worn gebíde [i]that Ishmael may abide many life-days in the world,[/i] Cd. 107; Th. 142, 8; Gen. 2358.[/m]
feorh-dolh
	[m1][b]feorh-dolh[/b], -dolg, es; [i]n. A life-wound, deadly wound;[/i] lētāle vulnus :-- Geseóþ nú ða feorhdolg ðe gefremedon ǽr on mínum folmum [i]see now the deadly wounds which they ere inflicted on my palms,[/i] Exon. 29 a; Th. 89, 10; Cri. 1455.[/m]
feorh-eácen
	[m1][b]feorh-eácen[/b]; [i]part. Endued with life, living;[/i] vītâ auctus, vīvens :-- Feorheáceno cynn inc hýrað eall [i]all races endued with life shall obey you two,[/i] Cd. 10; Th. 13, 17; Gen. 204.[/m]
feorh-gebeorh
	[m1][b]feorh-gebeorh[/b]; [i]gen.[/i] -gebeorges; [i]n. Life's security, refuge;[/i] vītæ servātio, ref&u-short;gium :-- He gelǽdde ofer lagustreámas máþmhorda mǽst on feorhgebeorh [i]he led the greatest of store-houses over the water-streams for refuge,[/i] Cd. 161; Th. 201, 8; Exod. 369.[/m]
feorh-gedál
	[m1][b]feorh-gedál[/b], feorg-gedál, es; [i]n. Life-separation, death;[/i] vītæ divortium, mors :-- Sceal feorhgedál æfter wyrþan [i]death must afterwards take place,[/i] Andr. Kmbl. 362; An. 181: 2854; An. 1429: Exon. 50 a; Th. 174, 5; Gú. 1173.[/m]
feorh-gener
	[m1][b]feorh-gener[/b], es; [i]n. Life-safety, salvation of life;[/i] vītæ servātio :-- Búton se cyningc him feorhgeneres unne [i]unless the king grant him salvation of life,[/i] L. Edg. ii. 7; Th. i. 268, 25.[/m]
feorh-geniþla
	[m1][b]feorh-geniþla[/b], an; [i]m. A life-enemy, deadly foe;[/i] qui vītæ insĭdiātur, lētālis hostis :-- He brægd feorhgeníþlan, ðæt heó on flet gebeáh [i]he dragged the deadly foe, that she bowed on the place,[/i] Beo. Th. 3084; B. 1540: 5859; B. 2933.[/m]
feorh-gifa
	[m1][b]feorh-gifa[/b], -giefa, an; [i]m. Giver of life;[/i] vītæ dător :-- Me onsende sigedryhten mín, folca feorhgiefa, gǽst háligne [i]my glorious Lord, Giver of life to people, sent a holy spirit to me,[/i] Exon. 50 b; Th. 176, 20; Gú, 1213. Geségon on heáhsetle heofones waldend, folca feorhgiefan [i]they saw on his throne heaven's Ruler, Giver of life to nations,[/i] 15 b; Th. 35, 10; Cri. 556.[/m]
feorh-gifu
	[m1][b]feorh-gifu[/b], -giefu, e; [i]f. The gift of life;[/i] vītæ dōnum :-- Secgas feorh-giefe gefégon [i]men rejoiced in the gift of life,[/i] Exon. 94 a; Th. 353, 1; Reim. 6.[/m]
feorh-góma
	[m1][b]feorh-góma[/b], an; [i]m.[/i] \[góma [i]the gums, jaws[/i]\] [i]Fatal[/i] or [i]deadly jaws;[/i] fatāles fauces :-- Se deópa seáþ mid wíta fela, frécnum feorhgómum, folcum scendeþ [i]the deep pit \[hell\] afflicts people with many torments, with rugged fatal jaws,[/i] Exon. 30 b; Th. 94, 32; Cri. 1549.[/m]
feorh-hord
	[m1][b]feorh-hord[/b], es; [i]n. Life's treasure, the soul, spirit;[/i] vītæ thēsaurus, ănĭma :-- Líf biþ on síþe, fǽges feorhhord [i]life is on its journey, the spirit of the fated,[/i] Exon. 59 a; Th. 213, 7; Ph. 221. Hád wereþ feorhhord feóndum [i]armour defends the soul from foes,[/i] Wald. 100; Vald. 2, 22: Exon. 49 b; Th. 170, 26; Gú. 1117: Andr. Kmbl. 2365; An. 1184.[/m]
feorh-hús
	[m1][b]feorh-hús[/b], es; [i]n. Life's house, spirit's house, the body;[/i] vītæ [i]vel[/i] ănĭmæ d&o-short;mus, corpus :-- Gár oft þurhwód fǽges feorhhús [i]the dart often pierced the body of the fated,[/i] Byrht. Th. 140, 32; By. 297.[/m]
feorh-hyrde
	[m1][b]feorh-hyrde[/b], es; [i]m. Life-guardian[/i] or [i]protector;[/i] vītæ custos [i]vel[/i] protector :-- He hine bæd ðæt he him feorhhyrde wǽre [i]he prayed that he would be his life-protector,[/i] Bd. 2, 12; S. 513, 5 : Hy. 9, 8; Hy. Grn. ii. 291, 8.[/m]
feorh-lást
	[m1][b]feorh-lást[/b], es; [i]m. A life-step, step taken to preserve one's life, flight;[/i] vītæ vestīgium, gressus vītæ servandæ causâ lātus, f&u-short;ga :-- He onweg ðanon on nicera mere, fǽge and geflýmed, feorhlástas bær [i]he bore his life-steps away thence to the monsters' mere, death-doomed and put to flight,[/i] Beo. Th. 1697; B. 846.[/m]
feorh-leán
	[m1][b]feorh-leán[/b], es; [i]n. Life's reward[/i] or [i]gift;[/i] vītæ præmium :-- Woldon hie ðæt feorhleán fácne gyldan [i]they would requite life's gift with fraud,[/i] Cd. 149; Th. 187, 12; Exod. 150.[/m]
feorh-lege
	[m1][b]feorh-lege[/b], es; [i]m.[/i] \[lege = leg, lagu [i]law[/i]\] [i]Life-law, fate, death;[/i] vītæ lex, fātum, mors :-- Ðæt on ðone hálgan handa sendan to feorhlege fæderas usse [i]that our fathers lay their hands on the holy one unto death,[/i] Elen. Kmbl. 913; El. 458. Ic on máþma hord mínne bebohte feorhlege [i]I have bought my fate for treasures' hoard,[/i] Beo. Th. 5592; B. 2800.[/m]
feorh-líf
	[m1][b]feorh-líf[/b], es; [i]n. Life;[/i] vīta :-- On ðínre gesihþe ne biþ sóþfæst ǽnig, ðe on ðisse foldan feorhlíf bereþ [i]non justĭfĭcābĭtur in conspectu tuo omnis vīvens,[/i] Ps. Th. 142, 2.[/m]
feorh-loca
	[m1][b]feorh-loca[/b], an; [i]m. Life's inclosure, the breast;[/i] ănĭmæ claustrum, pectus :-- Eom ic, in mínum feorhlocan, breóstum, inbryrded to ðam betran hám [i]I am, in my life's inclosure, in my breast, impelled to the better home,[/i] Exon. 42 a; Th. 141, 11; Gú. 625.[/m]
feorh-lyre
	[m1][b]feorh-lyre[/b], es; [i]m. Loss of life;[/i] vītæ perdĭtio :-- Gif feorhlyre wurþe [i]if there be loss of life,[/i] L. E. B. 3; Th. ii. 240, 14.[/m]
feorh-ner
	[m1][b]feorh-ner[/b], -nere, es; [i]n. Life's preservation[/i] or [i]salvation, a refuge, sustenance, nourishment; food;[/i] vītæ servātio, ref&u-short;gium, ălĭmentum, cĭbus :-- Monigfealde sind gód ðe us dǽleþ to feorhnere Fæder ælmihtig [i]manifold are the goods which the Father almighty distributes to us for life's preservation,[/i] Exon. 96 b; Th. 359, 33; Pa. 72: 16 b; Th. 38, 21; Cri. 610. Ðe worhte weoroda Dryhten to feorhnere fira cynne [i]which the Lord of hosts wrought for salvation to the race of men,[/i] Elen. Kmbl. 1792; El. 898: Cd. 190; Th. 237, 18; Dan. 339. Hí nó ðonan lǽtaþ on gefeán faran to feorhnere [i]they will not let them go thence in joy to a refuge,[/i] Exon. 31 a; Th. 97, 28; Cri. 1597. Fuglas heora feorhnere on ðæs beámes blédum náme\[ = námon\] [i]birds took their refuge on the tree's branches,[/i] Cd. 200; Th. 248, 3; Dan. 507. Hwílum him to honda, hungre geþreátad, fleág fugla cyn, ðǽr hý feorhnere fundon [i]sometimes the race of birds, forced by hunger, flew to his hands, where they found sustenance,[/i] Exon. 46 a; Th. 157, 10; Gú. 889. Beóþ Godes streámás góde wætere fæste gefylde, ðanan feorhnere findaþ foldbúend [i]fl&u-long;men Dei replētum est ăqua, părasti cĭbum illōrum,[/i] Ps. Th. 64, 10.[/m]
feorh-rǽd
	[m1][b]feorh-rǽd[/b], es; [i]m. Life-benefit, an action tending to the soul's benefit;[/i] id quod vītæ prodest, actio ad ănĭmæ săl&u-long;tem tendens :-- Ðæt hie feorhrǽd fremedon [i]that they should do what would benefit their souls,[/i] Andr. Kmbl. 3306; An. 1656.[/m]
feorh-scyldig
	[m1][b]feorh-scyldig[/b]; [i]adj. Life-guilty, liable in one's life;[/i] vitæ reus, morte dignus :-- Gif feorhscyldig man cyning gesóhte [i]if a man who had forfeited his life sought the king,[/i] L. Eth. vii. 4; Th. i. 330, 10. Se ðe ofslehþ man binnan ciricwagum, he biþ feorhscyldig [i]he who slays a man within church-walls, he is liable in his life,[/i] vii. 13, 15; Th. i. 332, 8, 14.[/m]
feorh-seóc
	[m1][b]feorh-seóc[/b]; [i]adj. Life-sick, mortally wounded;[/i] letālĭter vulnĕrātus :-- Scolde Grendel ðonan feorhseóc fleón [i]Grendel must flee thence mortally wounded,[/i] Beo. Th. 1644; B. 820.[/m]
feorh-sweng
	[m1][b]feorh-sweng[/b], es; [i]m. A life-blow, deadly blow,[/i] lētālis ictus :-- Hond feorhsweng ne ofteah, [i]his hand withdrew not the deadly blow,[/i] Beo. Th. 4972; B. 2489.[/m]
feorh-þearf
	[m1][b]feorh-þearf[/b], e; [i]f. Distress of life, urgent need;[/i] vītæ necessĭtas :-- Drihten me hraðe gefultuma æt feorhþearfe [i]D&o-short;mĭne ad adj&u-long;vandum me festīna,[/i] Ps. Th. 69, 1.[/m]
feorh-wund
	[m1][b]feorh-wund[/b], e; [i]f. A life-wound, mortal wound;[/i] lētāle vulnus :-- He ðǽr feorhwunde hleát [i]he sank there with a mortal wound,[/i] Beo. Th. 4760; B. 2385.[/m]
feorlen
	[m1][b]feorlen[/b]; [i]adj. Far off, distant, remote;[/i] longinquus :-- Se gingra sunu ferde wræclíce on feorlen ríce [i]adolescentior fīlius pĕregre profectus est in rĕgiōnem longinquam,[/i] Lk. Bos. 15, 13. v. fyrlen.[/m]
feor-lond
	[m1][b]feor-lond[/b], es; [i]n. A far country, distant land;[/i] remōta.terra :-- Feor-londum on [i]in distant lands,[/i] Exon. 95 b; Th. 356, 12; Pa. 10.[/m]
FEORM
	[m1][b]FEORM[/b], fiorm, fyrm, e; [i]f.[/i] [b]I.[/b] [i]food, provision, goods, substance;[/i] victus, substantia, b&o-short;na :-- Nó ðú ymb mínes ne þearft líces feorme leng sorgian [i]thou needest not longer care about my body's food,[/i] Beo. Th. 906; B. 451. Hí bærndon and awéston ðæs cynges feorme hámas \[MS. hames\] [i]they burnt and laid waste the king's provision-homes[/i] \[or [i]farms[/i]\], Chr. 1087; Ed. 224, 13. Twegra daga feorme [i]provision for two days;[/i] firmam duōrum, diērum, Th. Dipim. A. D. 950; 501, 23; 504, 14: Chr. 777; Erl. 55, 10. Gewát him mid cnósle, ofer Caldéa folc feran mid feorme, fæder Abrahames [i]the father of Abraham departed with his family, with his goods, to travel over the Chaldeans' nation,[/i] Cd. 83; Th. 104, 6; Gen. 1731: 126; Th. 161, 2; Gen. 2659. Gewiton him eástan ǽhta lǽdan, feoh and feorme [i]they departed from the east leading their possessions, cattle and substance,[/i] Cd. 80; Th. 99, 22; Gen. 1650. [b]II.[/b] [i]an entertaining, entertainment, feast;[/i] hospĭtālĭtas, convīvium, cœna :-- Gif mon cierliscne monnan fliéman feorme téo [i]if a man accuse a churlish man of the entertaining of a fugitive,[/i] L. In. 30; Th. i. 120, 16. Án dǽl bisceope and his híréde for feorme and onfangenysse gesta and cumena [i]&u-long;na portio episc&o-short;po et fămĭliæ propter hospitālĭtātem atque susceptiōnem,[/i] Bd. 1, 27; S. 489, 7. Ðætte ælþeódige bisceopas sýn þoncfulle heora gæstlíþnesse and feorme [i]ut episc&o-short;pi peregrīni contenti sint hospĭtālĭtātis m&u-long;nĕre oblāto,[/i] 4, 5; S. 573, 3. To ðære écan feorme [i]to the eternal feast,[/i] Homl. Th. ii. 372, 5. He gegearwode mycele feorme [i]magnam cœnam fēcit,[/i] Mk. Bos. 6, 21: Lk. Bos. 14, 12, 16: Homl, Th. ii. 370, 31: 372, 1, 3. [b]III.[/b] [i]a place where provisions are kept, provision-quarters of an army;[/i] victus stătio :-- Se here eódan him to heora gearwan feorme út þuruh Hamtúnscíre into Bearrucsíre to Reádingon [i]the army went to their ready provision-quarters out through Hampshire into Berkshire to Reading,[/i] Chr. 1006; Th. 256, 20-22, col. 1. [b]IV.[/b] [i]use, benefit, profit, enjoyment;[/i] &u-long;sus, fructus :-- Ða swíðe lytle feorme, \[fiorme MS. Hat.\] ðata bóca wiston, forðæmðe hie heora nán wuht ongietan ne meahton [i]they got very little benefit from the books, because they could not understand anything of them,[/i] Past. pref; Cot. MS. \[[i]Chauc.[/i] farme [i]meal: Laym.[/i] feorme; veorme [i]feast.[/i]\] DER. bén-feorm, bend-, cyning-, eáster-, eástor-, gyt-, swíþ-, winter-: or-feorme.[/m]
feorma
	[m1][b]feorma[/b]; [i]adj. First;[/i] prīmus :-- Ða feorman men [i]the first men,[/i] Exon. 73 a; Th. 272, 15; Jul. 499. v. forma.[/m]
feormend-leás
	[m1][b]feormend-leás[/b]; [i]adj. Wanting a polisher;[/i] p&o-short;lītōre cărens :-- Geseah he orcas stondan, fyrnmanna fatu, feormendleáse, ðǽr wæs helm monig eald and ómig [i]he saw bowls standing, vessels of men of yore, wanting a polisher, there was many a helmet, old and rusty,[/i] Beo. Th. 5516, note; B. 2761. v. feormynd.[/m]
feormere
	[m1][b]feormere[/b], es; [i]m. One who supplies with food, a purveyor,[/i] FARMER; obsōnātor :-- Se ðe má manna \[MS. manne\] inlǽde ðonne he sceole, búton ðæs, stíwerdes leáfe and ðæra feormera, gylde his ingang [i]he who introduces more men than he should, without leave of the steward and of the purveyors, let him forfeit his admission,[/i] Cod. Dipl. 942; Kmbl. iv. 278, 19-21.[/m]
feorm-fultum
	[m1][b]feorm-fultum[/b], es; [i]m. Food-support, purveyance;[/i] victus auxĭlium, commeātus, prōc&u-long;rātio :-- Ðæt him nán man ne þearf to feormfultume nán þingc syllan, bútan he sylf wille [i]that no man need give him anything as purveyance, unless he himself be willing,[/i] L. C. S. 70; Th. i. 412, 22.[/m]
feormian
	[m1][b]feormian[/b]; [i]part.[/i] feormende; [i]p.[/i] ode, ade; [i]pp.[/i] od; [i]v. a.[/i] \[feorm [i]food[/i]\]. [b]I.[/b] [i]to supply with food, feed, support, sustain, entertain, receive as a guest, cherish, benefit, profit;[/i] victum suppĕdĭtāre, ep&u-short;lāre, suscĭpĕre, suscĭpĕre hospĭtio, f&o-short;vēre, c&u-long;rāre, vălēre :-- Ðæt ic \[cyning\] bebeóde eallum mínan geréfan ðæt hí on mínan ágenan rihtlíce tilian, and me mid ðam feormian; and ðæt him nán man ne þearf to feormfultume nán þingc syllan, bútan he sylf wille [i]that I \[the king\] command all my reeves that they justly provide on my own, and feed \[supply with food, maintain\] me therewith; and that no man need give them anything as purveyance \[food-support\], unless he himself be willing,[/i] L. C. S. 70; Th. i. 412, 22. Feorma, mihtig Dryhten, mínre sáwle [i]mighty Lord, sustain my soul,[/i] Exon. 118 b; Th. 454, 33; Hy. 4, 42. Áh he feormendra lyt lifgendra [i]he has few of entertainers living,[/i] Exon. 87 b; Th. 329, 7; Vy. 30. Ðæt se, ðe hine feormode, and se, ðe gefeormod wæs, sýn hí begen bisceopes dóme scyldig [i]that he, who entertained him, and he, who was entertained, be both guilty to the bishop's doom,[/i] Bd, 4, 5; S. 572, 44. Feorma mec hwæðre, ðeáh ðe ic fremede má gylta [i]yet cherish me, though I have committed more crimes,[/i] Exon, 118 a; Th. 453, 36; Hy. 4, 25. Feorma ðú in ðínum ferþe gód [i]cherish thou good in thy soul,[/i] Exon. 80 b; Th. 303; 10; Fä. 51: Ps. Th. 77, 69. Forðon hí ongeáton ðætte seó hálwende onsægedness to écre alýsnesse swíþrade and feormade ge líchoman and sáwle [i]for they understood that the wholesome sacrifice availed and profited[/i] \[vālēret\] [i]to the eternal redemption both of body and of soul,[/i] Bd. 4, 22 Whel. 318, 25-27. [b]II.[/b] [i]to feed on, devour, consume;[/i] vesci, comĕdĕre, cons&u-long;mĕre :-- Fealo líg feormaþ and Fénix byrneþ [i]the yellow flame consumes and burns up the Phœnix,[/i] Exon. 59 a; Th. 213, 1; Ph. 218. [b]III.[/b] [i]to cleanse,[/i] FARM or [i]cleanse out;[/i] mundāre, purgāre, expiāre :-- He feormaþ his bernes flóre [i]he will cleanse the floor of his barn,[/i] Lk. Bos. 3, 17; purgābit āream suam, Vulg. He feormaþ ǽlc ðara, ðe blǽda byrþ, ðæt hyt bare blǽda ðe swíðor [i]omnem, qui fert fructum, purgābit eum, ut fructum plus affĕrat,[/i] Jn. Bos. 15, 2. Seofon dagas ðú feormast ðæt weofod, Ex. 29, 37: [i]seuen daies thow shalt dense the auter,[/i] Wyc; septem diēbus expiābis altāre, Vulg. DER. a-feormian, ge-.[/m]
feorm-riht
	[m1][b]feorm-riht[/b], es; [i]n. Right in an estate;[/i] in prædio jus, Herring, p. 50, Mann.[/m]
feormþ
	[m1][b]feormþ[/b], e; [i]f. A harbouring, an entertaining, a cleansing;[/i] susceptio, hospĭtium. purgātio. v. fyrmþ.[/m]
feormung
	[m1][b]feormung[/b], e; [i]f.[/i] [b]I.[/b] [i]a harbouring, an entertaining;[/i] susceptio,, hospĭtium :-- Þurh wreccena feormunge [i]by the harbouring of exiles,[/i] L. Alf. Pol. 4; Th. i, 62, 16. [b]II.[/b] [i]a cleansing, polishing;[/i] purgātio, p&o-short;lītio :-- Gif sweordhwíta óðres monnes wǽpn to feormunge onfó [i]if a sword polisher receive another man's weapon for polishing,[/i] L. Alf. pol. 19; Th. i. 74, 9. DER. a-feormung, niht-.[/m]
feormynd
	[m1][b]feormynd[/b] \[ = feormend\],es; [i]m.[/i] \[feormian III. [i]to cleanse[/i]\] [i]A cleanser, furbisher, polisher;[/i] purgātor, p&o-short;lītor :-- Feormynd swefaþ, ða ðe beadogrímman býwan sceoldon [i]the polishers are dead, who should prepare the war-helmet,[/i] Beo. Th. 4505, note; B. 2256.[/m]
feornes
	[m1][b]feornes[/b], -nys, -ness, -nyss, e; [i]f.[/i] FARNESS, [i]distance;[/i] longinquĭtas :-- Gif mycel feornys síþfætes betwihligeþ [i]si longinquĭtas itĭnĕris magna interjăcet,[/i] Bd. 1, 27; S. 491, 39.[/m]
feorr
	[m1][b]feorr[/b]; [i]adj. Far, distant;[/i] longinquus :-- Ðeáh him mon feorr land gehéte [i]though a distant land was promised him,[/i] Past. 50; Hat. MS: Andr. Recd. 850; An. 423. v. feor; [i]adj. far.[/i][/m]
feorr
	[m1][b]feorr[/b]; [i]adv. Far, at a distance;[/i] pr&o-short;cul, longe :-- Hyra heorte is feorr fram me [i]cor eōrum longe est a me,[/i] Mt. Bos. 15, 8. Hí feorr ætstódon [i]de longe stĕtērunt,[/i] Ps. Spl. 37, 12. Seó sunne gǽþ eall swá feorr adúne on nihtlícre tíde under ðære eorþan swá heó on dæg bufan up astíhþ [i]the sun goes quite as far down under the earth in the night time as it rises above it in the day,[/i] Bd. de nat. rerum; Wrt. popl. science 2, 22; Lchdm. iii. 234, 20. v. feor; [i]adv.[/i][/m]
feorran
	[m1][b]feorran[/b], feorrane, feorren; [i]adv. Afar, far off, at a distance, from far;[/i] a longe, pr&o-short;cul, longe, e longinquo :-- Ðǽr wǽron manega wíf feorran [i]ĕrant ĭbi m&u-short;liĕres multæ a longe,[/i] Mt. Bos, 27, 55: Mk. Bos. 5, 6. Folgiaþ feorran ðære hálgan earce [i]follow at a distance from the holy ark,[/i] Jos. 3, 3. Swíðe feorran ymbúton [i]very far about,[/i] Bt. 39, 5; Fox 218, 11. Ic eom hider feorran gefered [i]I have journeyed hither from far,[/i] Cd. 25; Th. 32, 4; Gen. 498: Beo. Th, 728; B. 361: Andr. Kmbl. 48; An. 24: Elen. Kmbl. 1982; El. 993: Rood Kmbl. 114; Kr. 57; Salm. Kmbl. 357; Sal. 178: Exon. 103 a; Th. 389, 15; Rä. 7, 8: Boutr. Scrd, 17, 11. Feorran and neán [i]from far and near,[/i] Beo. Th. 1683; B. 839: Exon. 60 b; Th. 220, 26; Ph. 326: Cd. 50; Th. 64, 8; Gen. 1047. Petrus hym fyligde feorran [i]Petrus sequēbātur eum a longe,[/i] Mt. Bos. 26, 58. Feorran, Cd. 89; Th. 110, 10; Gen. 1836.[/m]
feorran
	[m1][b]feorran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To remove to a distance, withdraw;[/i] rem&o-short;vēre, elongāre :-- Ne wolde feorhbealo feorran [i]he would not withdraw the mortal bale,[/i] Beo. Th. 314; B. 156. DER. a-feorran, of-.[/m]
feorran-cund
	[m1][b]feorran-cund[/b]; [i]adj. Having a distant origin, coming from afar;[/i] e longinquo ortus :-- Sóna him seleþegn, síþes wérgum, feorrancundum forþ wísade [i]forthwith the hall-thane guided him forth, weary from his journey, coming from afar,[/i] Beo. Th. 3594, note; B. 1795. v. feor-cund.[/m]
feorren
	[m1][b]feorren[/b]; [i]adv. From far;[/i] e longinquo :-- Uncer twega feorren cumenra [i]of us two come from far,[/i] Cd. 89; Th. 110, 10; Gen. 1836. v. feorran; [i]adv.[/i][/m]
feorsian
	[m1][b]feorsian[/b], fyrsian; [i]p.[/i] ode; [i]pp.[/i] od [i]To go beyond, remove;[/i] ultĕrius procēdĕre, elongāre :-- Ðú meaht feorsian [i]thou mayest go beyond,[/i] Bt. Met. Fox 24, 52; Met. 24, 26. DER. a-feorsian, -fyrsian, afor-feorsian.[/m]
feor-stuðu
	[m1][b]feor-stuðu[/b], e; [i]f. A slanting post?[/i] obstīpum, Som. Ben. Lye :-- Feorstuðu [i]obstupum?[/i] Wrt. Voc. 290, 11.[/m]
feorþ
	[m1][b]feorþ[/b], es; [i]n. The soul, spirit, life;[/i] anĭma, vīta :-- Feorþ biþ on síþe [i]his soul shall be on its journey,[/i] Exon. 87 b; Th. 328, 32; Vy. 26. v. ferþ.[/m]
feórþa
	[m1][b]feórþa[/b], feówerþa; seó, ðæt feórþe, feówerþe; [i]adj. The[/i] FOURTH; quartus :-- Wæs geworden ǽfen and mergen se feórþa dæg [i]the evening and morning were the fourth day,[/i] Gen. 1, 19. Seó feórþe eá ys geháten Eufrates [i]fl&u-short;vius quartus ipse est Euphrātes,[/i] 2, 14. Hér bóc Boéties onginþ seó feórþe [i]here begins the fourth book of Boethius,[/i] Bt. 35, 6; Fox 170, 24: 40, 4; Fox 240, 9. Ðæt feórþe cyn [i]the fourth tribe,[/i] Cd. 158; Th. 197, 20; Exod. 310. Feórþan dǽles ríca [i]a ruler of a fourth part, tetrarch;[/i] tetrarcha, Lk. Bos. 3, 1. On ðære feórþan mǽgþe [i]generāti&o-short;ne quarta,[/i] Gen. 15, 16. Com se Hǽlend embe ðone feórþan hancréd to him [i]Iēsus quarta vĭgĭlia noctis vēnt ad eos,[/i] Mt. Bos. 14, 25. Ða folctogan feórþan síðe æðeling lǽddon to ðam carcerne [i]the leaders of the people led the noble to the dungeon the fourth time,[/i] Andr. Kmbl. 2915; An. 1460.[/m]
feórþes fót
	[m1][b]feórþes fót[/b] [i]four-footed;[/i] quadr&u-short;pes :-- Feórþes fót neát [i]a four-footed beast;[/i] bestia quadr&u-short;pes, Som. Ben. Lye.[/m]
feórþling
	[m1][b]feórþling[/b], es; [i]m:[/i] feórþung, e; [i]f. in Anglo-Saxon;[/i] but [i]m. in Northumb.[/i] v. [i]last example. A fourth part of a thing,[/i] FARTHING; quadrans :-- Ðes feórþling oððe feórþa \[MS. feórþan\] dǽl þinges [i]hic quadrans,[/i] Ælfc. Gr. 9, 37; Som. 12, 35. Ǽr ðú agylde ðone ýtemestan feórþling \[MS. feórþlingc\] [i]dōnec reddas n&o-short;vissĭmum quadrantem,[/i] Mt. Bos. 5, 26: Lk. Bos. 12, 59. Geseah he sume earme wudewan bringan twegen feórþlingas [i]vīdit quandam vĭduam pauperc&u-short;lam mittentem æra mĭn&u-long;ta duo,[/i] Lk. Bos. 21, 2: Mk. Bos. 12, 42. Twegen \[MS. tuoge\] stycas, ðæt is feórþung penninges [i]duo mĭn&u-long;ta, quod est quadrans,[/i] Mk. Skt. Lind. 12, 42. Feórþungas, [i]acc. pl.[/i] Lk. Skt. Lind. Rush. 21, 2.[/m]
feórþ-rice
	[m1][b]feórþ-rice[/b], es; [i]n. Dominion over a fourth part;[/i] tetrarchia = [i]τετραρχία,[/i] Som. Ben. Lye.[/m]
feórþung
	[m1][b]feórþung[/b], e; [i]f: but in Northumb. m. A fourth part, a farthing,[/i] Mk. Skt. Lind. Rush. 12, 42. v. feórþling.[/m]
feorting
	[m1][b]feorting[/b], e; [i]f. Crĕpĭtus ventris[/i] :-- Feorting [i]pēdātio,[/i] Ælfc. Gl. 79; Som. 72, 64; Wrt. Voc. 46, 22.[/m]
feor-weg
	[m1][b]feor-weg[/b], es; [i]m. A far[/i] or [i]long way;[/i] via longinqua :-- Mín bigengea gewát bryce on feorweg [i]inc&o-short;lātus meus prolongātus est,[/i] Ps. Th. 119, 5: Exon. 36 a; Th. 117, 22; Gú. 228. Drihten asent þeóda ofer éow of feorwegum [i]add&u-long;cet D&o-short;mĭnus s&u-short;per te gentem de longinquo,[/i] Deut. 28, 49: Beo. Th. 73; B. 37: Ps. Th. 67, 26. On feorwega [i]in distant ways,[/i] Andr. Kmbl. 1855; An. 930: Exon. 87 b; Th. 329, 1.[/m]
feorwit-georn
	[m1][b]feorwit-georn[/b]; [i]adj. Curious, inquisitive;[/i] c&u-long;riōsus, Som. Ben. Lye. v. firwet-georn.[/m]
feorwit-geornes
	[m1][b]feorwit-geornes[/b], -ness, e; [i]f. Curiosity;[/i] c&u-long;riōsĭtas, Som. Ben. Lye. v. firwet-geornes.[/m]
feós
	[m1][b]feós[/b] [i]of cattle, money,[/i] or [i]wealth,[/i] Ors. 2, 4; Bos. 43, 15: Chr. 999; Erl. 134, 36: Bt. 14, 2; Fox 44, 22; [i]gen. of[/i] feoh.[/m]
feostnode
	[m1][b]feostnode[/b] [i]confirmed,[/i] Chr. 656; Erl. 32, 22: 963; Ed. 121, 32, = fæstnode; [i]p. of[/i] fæstnian.[/m]
feoter
	[m1][b]feoter[/b], feotur; [i]gen.[/i] feotre, feoture; [i]f. A fetter;[/i] compes :-- Mið feotrum \[Rush. feoturum\] [i]compĕdĭbus,[/i] Mk. Skt. Lind. 5, 4. v. feter.[/m]
feóþ
	[m1][b]feóþ[/b] [i]shall hate,[/i] Cd. 43; Th. 56, 13; Gen. 911. v. feón.[/m]
feoðer-scéte
	[m1][b]feoðer-scéte[/b] [i]four-cornered, square;[/i] quadrang&u-short;lus, quadrātus, Som. Ben. Lye. v. feówer-scýte.[/m]
feotod
	[m1][b]feotod[/b], feotud [i]called for, fetched;[/i] arcessītus, Som. Ben. Lye, = fetod; [i]pp. of[/i] fetian.[/m]
feóung
	[m1][b]feóung[/b], fióung, feóng, e; [i]f. Hatred, enmity;[/i] &o-short;dium, inĭmīcĭtia :-- His unriht and his feóung wurþ ðeáh swíðe open [i]invĕnīret inīquĭtātem suam et &o-short;dium,[/i] Ps. Th. 35, 2. Hí me settan feóunge for mínre lufan [i]p&o-short;suērunt &o-short;dium pro dilectiōne mea,[/i] 108, 4. Hí ealdum feóungum \[feóngum MS. B.\] hine éhton [i]vĕtĕrānis eum &o-short;diis insĕquēbantur,[/i] Bd. 3, 11; S. 535, 20. v. feógan, feón [i]to hate.[/i][/m]
FEÓWER
	[m1][b]FEÓWER[/b], feówere; [i]nom. acc; gen.[/i] feówera, feówra; [i]dat.[/i] feówerum: [i]Sometimes used indecl.[/i] FOUR; quătuor :-- Wurdon feówer cyninges þegnas ofslægene [i]four king's thanes were slain,[/i] Chr. 896; Erl, 94, 4: Cd. 75; Th. 93, 16; Gen. 1546: Ælfc. T. 25, 19, 20. Feówer síðon [i]four times;[/i] quāter, Ælfc. Gr. 38; Som. 40, 67. Felamódigra feówer scoldon geferian to ðæm goldsele Grendles heáfod [i]four of those much daring ones must convey Grendel's head to the gold-hall,[/i] Beo. Th. 3279; B. 1637. Hwæt beóþ ða feówere fǽges rápas [i]what are the four ropes of the doomed man?[/i] Salm. Kmbl. 663; Sal. 331: 667; Sal. 333. Þrittig wæs and feówere feores onsóhte wígena cynnes [i]there were thirty-four of the race of men bereft of life,[/i] Exon. 75 b; Th. 283, 12; Jul. 679. Feówra sum [i]one of four,[/i] L. Wih. 19; Th. i. 40, 17: 21; Th. i. 40, 21. Of ðisum feówer bócum [i]of these four books,[/i] Ælfc. T. 27, 17. From feówerum foldan sceátum [i]from the four corners of the world,[/i] Exon. 20 b; Th. 55, 5; Cri. 879: Menol. Fox 419; Men. 211. Embe feówér wucan [i]after four weeks,[/i] 30; Men. 15: 313; Men. 158. Ic sette feówer béc [i]I composed four books,[/i] Bd. 5, 24; S. 647, 37. Sylle feówer scép for án [i]restĭtuet quătuor &o-short;ves pro &u-long;na &o-short;ve,[/i] Ex. 22, 1: Jn. Bos. 19, 23. Seó hæfde feówere fét under wombe [i]it had four feet under its belly,[/i] Exon. 109 b; Th. 418, 10; Rä. 37, 3. \[[i]Wyc.[/i] foure: [i]Laym.[/i] feour, feouwer, feowere, feor, fower, four: [i]Orm.[/i] fowwerr, fowwre: [i]Plat.[/i] veer: [i]O. Sax.[/i] fiwar, fiuwar, fior: [i]Frs.[/i] fjouver: [i]O. Frs.[/i] fiuwer, fiower, fior: [i]Dut. Ger. M. H. Ger.[/i] vier: [i]O. H. Ger.[/i] fior: [i]Goth.[/i] fidwor: [i]Dan.[/i] fire: [i]Swed.[/i] fyre: [i]Icel.[/i] fjórir: [i]Lat.[/i] quătuor: [i]Grk. τέσσαρεs; Æolic πίσυρεs: Wel.[/i] pedwar: [i]Lith.[/i] keturì: [i]Sansk.[/i] &c-acute;atur, &c-acute;atvāras.\][/m]
feówera
	[m1][b]feówera[/b]; [i]gen. pl. of[/i] feówer [i]four:[/i] = feáwera; [i]gen. pl. of[/i] feáwa [i]a few.[/i][/m]
feówer-feald
	[m1][b]feówer-feald[/b]; [i]adj.[/i] FOURFOLD; quadruplus :-- Gif ic ǽnigne bereáfode, ic hit be feówerfealdum agyfe [i]si quid ălĭquem defraudāvi, reddo quadruplum,[/i] Lk. Bos. 19, 8.[/m]
feówer-fealdan
	[m1][b]feówer-fealdan[/b] [i]to make fourfold;[/i] quadruplĭcāre, Som. Ben. Lye.[/m]
feówer-féte
	[m1][b]feówer-féte[/b], fiówer-féte, fiér-féte, fiðer-féte, fyðer-féte, -fóte, -fótte; [i]adj. Four-footed;[/i] quadr&u-short;pes :-- Se ælmihtiga God eallum mancinne forgeaf ða feówerfétan deór [i]the almighty God gave to all mankind the four-footed beasts,[/i] Ælfc. T. 8, 26. Ǽlces cynnes feówerfétes feós án [i]one of each kind of four-footed cattle,[/i] Ors. 2, 4; Bos. 43, 15. Hí sceoldon \[MS: sceoldan\] bringan feówerfétes twá hwíte [i]of four-footed \[cattle\] they must bring two white,[/i] 2, 4; Bos. 43, 8. Eádbyrht bisceop, feówerfóttra nýtena ðone téðan dǽl, to þearfum syllan wolde [i]bishop Eadbert would give the tenth part of his four-footed cattle to the poor,[/i] Bd. 4, 29; S. 608, 17. v. flox-fóte, feówer-scýte.[/m]
feówer-gild
	[m1][b]feówer-gild[/b], es; [i]n. A fourfold payment[/i] or [i]compensation;[/i] quadruplex compensātio :-- Ǽlc tíhtbýsig man gilde feówergilde [i]let every man of bad repute pay with fourfold compensation,[/i] L. Eth. iii. 3; Th. i. 294, 10.[/m]
feówer-scýte
	[m1][b]feówer-scýte[/b], fyðer-scýte, fiðer-scýte, -scíte, feðer-scíte, -scitte, -scette; [i]adj.[/i] \[sceát, [i]a corner[/i]\] [i]Four-cornered, quadrangular, square;[/i] quadrang&u-short;lus, quadrātus :-- Seó burh is feówerscýte [i]the city is quadrangular,[/i] Ors. 2, 4; Bos. 44, 21.[/m]
feówertene
	[m1][b]feówertene[/b] [i]fourteen,[/i] Mt. Kmbl. Rush. 1, 17. v. feówertyne.[/m]
feówerteóða
	[m1][b]feówerteóða[/b], [i]m;[/i] seó, ðæt, feówerteóðe, [i]f. n; adj. The fourteenth;[/i] quartus dĕcĭmus :-- Se wæs feówerteóða fram Agusto ðam Cásere [i]who was the fourteenth from Augustus Cæsar,[/i] Bd. 1, 4; S. 475, 27. Ðæs feówerteóðan dæges [i]of the fourteenth day,[/i] Ex. 12, 18. On ðam feówerteóðan dæge [i]quarta dĕcĭma die,[/i] Lev. 23, 5: Jos. 5, l0. Healdaþ ðæt óþ ðone feówerteódan dæg ðæs mónþes [i]servābĭtur usque ad quartam dĕcĭmam diem mensis hujus,[/i] Ex. 12, 6.[/m]
feówerþa
	[m1][b]feówerþa[/b]; seó, ðæt feówerþe; [i]adj. The fourth;[/i] quartus :-- Is feówerþe lyft [i]the fourth is air,[/i] Bt. Met. Fox 20, 122; Met. 20, 61. v. feórþa.[/m]
feówerþa-fæder
	[m1][b]feówerþa-fæder[/b] \[MS. feówerþe-fæder\]; [i]indecl. in sing. A great-great-grandfather;[/i] ăbăvus, Ælfc. Gl. 91; Som. 75, 12; Wrt. Voc. 51, 57.[/m]
feówerþe-móder
	[m1][b]feówerþe-móder[/b]; [i]indecl. in sing;[/i] but [i]dat, sing.[/i] -méder; [i]pl. nom. acc.[/i] -módra; [i]gen.[/i] -módra; [i]dat.[/i] -módrum; [i]f. A great-great-grandmother;[/i] ăbăvia, Ælfc. Gl. 91; Som. 75, 13; Wrt. Voc. 51, 58.[/m]
feówertig
	[m1][b]feówertig[/b]; [i]gen.[/i] feówertigra; [i]dat.[/i] feówertigum, feówertig; [i]adj.[/i] FORTY; quadrāginta :-- Ne ofsleah ic híg, gif ðǽr beóþ feówertig [i]non perc&u-short;tiam propter quadrāginta,[/i] Gen. 18, 29. Æfter ðæra feówertigra daga getele [i]after the number of forty days,[/i] Num. 14, 34. On feówertigum geárum [i]quadrāginta annis,[/i] 14, 34: Jn. Bos. 2; 20. Hie begéton feówertig bearna [i]they beat forty \[of\] children,[/i] Cd. 223; Th. 294, 22; Sat, 475: 228; Th. 306, 21; Sat. 667. Israhéla bearn ǽton beofonlícne mete feówertig wintra [i]fīlii Israel comēdērunt Manna; n.[/i] \[[i]μάννα; n;[/i] HEBREW \] [i]quadrāginta annis,[/i] Ex. 16, 34: Gen. 32, 15: 50, 3. Feówertig \[feówertigum MS. B.\] scillingum gebéte [i]let him make amends with forty shillings,[/i] L. Alf. pol. 10; Th. i. 68, 11.[/m]
feówertigeða
	[m1][b]feówertigeða[/b], feówertigoða; [i]m:[/i] -tigoðe, [i]f. n; adj. Fortieth;[/i] quadrāgēsĭmus :-- Feówertigeða [i]quadrāgēsĭmus,[/i] C. R. Ben. 25. On ðam feówertigóðan \[MS. feówerteóðan\] geáre [i]in the fortieth year;[/i] quadrāgēsĭmo anno, Deut. 1, 3.[/m]
feówertig-feald
	[m1][b]feówertig-feald[/b]; [i]adj. Fortyfold;[/i] quadrāgēnārius, Ælfc. Gr. 49; Som. 50, 19.[/m]
feówertig-líc
	[m1][b]feówertig-líc[/b] [i]adj. Of[/i] or [i]belonging to forty;[/i] quadrāgēnārius :-- He bebeád ðæt feówertiglíce fæsten healden beón [i]jej&u-long;enium quadrāginta diērum observāri præcēpit,[/i] Bd. 3, 8; S. 531, 10. Ealle tíd ðæs feówertiglícan fæstenes [i]tōtum quadrāgēsĭmæ tempus,[/i] 3, 23; S. 554, 31.[/m]
feówertyne
	[m1][b]feówertyne[/b]; [i]adj.[/i] FOURTEEN; quătuordĕcim :-- Feówertyne cneóressa [i]genĕrātiōnes quătuordĕcim,[/i] Mt. Bos. 1, 17. Cómon feówertyne Geáta gongan [i]fourteen Goths came marching,[/i] Beo. Th. 3287; B. 1641: Andr. Kmbl. 3185; An. 1595. Óþ-ðæt feówertyne niht ofer Eástron [i]until fourteen nights after Easter,[/i] L. In. 55; Th. i. 138, 8, MS. B. Rachel acende feówertyne suna [i]Rachel bore fourteen sons,[/i] Gen. 46, 22.[/m]
feówra
	[m1][b]feówra[/b] [i]of four,[/i] L. Wih. 19; Th. i. 40, 17, = feówera; [i]gen. pl. of[/i] feówer.[/m]
feówrþa
	[m1][b]feówrþa[/b], [i]m;[/i] seó, ðæt feówrþe; [i]adj. The fourth;[/i] quartus :-- Féówrþe is fýr [i]the fourth is fire,[/i] Bt. 33, 4; Fox 128, 30. v. feórþa.[/m]
feówrtig
	[m1][b]feówrtig[/b]; [i]adj. Forty;[/i] quadrāginta :-- Ceorliscum men feówrtigum scillingum gebéte [i]c&o-short;lōni quadrāginta s&o-short;lĭdis emendet,[/i] L. Alf. pol. 10; Wilk. 37, 23. v. feówertig.[/m]
feowung
	[m1][b]feowung[/b], e; [i]f.[/i] \[feohan [i]to rejoice[/i]\] [i]A rejoicing, an enjoying, glorying;[/i] gaudium, glōria, Hpt. Gl. 433; Leo A. Sax. Gl. 95, 10.[/m]
feówurtig
	[m1][b]feówurtig[/b]; [i]adj. Forty;[/i] quadraginta :-- Ðá ðá he fæste feówertig daga and feówurtig nihta [i]cum jej&u-long;nasset quadraginta diēbus et quadraginta noctĭbus,[/i] Mt. Bos. 4, 2. v. feówertig.[/m]
fér
	[m1][b]fér[/b], es; [i]m. A fever;[/i] febris :-- Wið ǽlces dæges fére [i]for an every day's fever,[/i] L. M. cont. 1, 62; Lchdm. ii. 12, 28. v. fǽr, fefer.[/m]
fér
	[m1][b]fér[/b], es; [i]m. Fear, terror;[/i] tĭmor :-- Mid fére foldbúende se micla dæg meahtan Dryhtnes bihlǽmeþ [i]the great day of the mighty Lord shall strike earth's inhabitants with fear,[/i] Exon. 20 b; Th. 54, 13; Cri. 868. v. fǽr; [i]m.[/i][/m]
fera
	[m1][b]fera[/b], an; [i]m. A companion;[/i] s&o-short;cius, Som. Ben. Lye. v. ge-fera.[/m]
feran
	[m1][b]feran[/b], to ferenne; [i]part.[/i] ferende; [i]p.[/i] ferde, [i]pl.[/i] ferdon; [i]pp.[/i] fered \[fer [i]a journey[/i]\] [i]To go, make a journey, set out, travel, march, sail;[/i] īre, ĭter făcĕre, proficisci, transīre, migrāre, nāvĭgāre :-- He hine to cyninge feran hét [i]he called him to go to the king,[/i] Bd. 3, 23; S. 554, 39: Cd. 109; Th. 144, 32; Gen. 2398: Exon. 28 b; Th. 86, 31; Cri. 1416: Beo. Th. 53; B. 27: Andr. Kmbl. 347; An. 174: Elen. Kmbl. 429; El. 215; Ps. Th. 118, 3: Bt. Met. Fox 4, 35; Met. 4, 18: Judth. 9; Thw. 21, 10; Jud. 12: Byrht. Th. 132, 64; By. 41. Ðá hí swá mycelne síþfæt feran sceoldan [i]when they must go so great a journey,[/i] Bd. 3, 15; S. 541, 30: 1, 23; S. 485, 38. He on morne feran wolde [i]he wished to set out in the morning,[/i] Bd. 2, 6; S. 508, 7. Ic wegas ðíne þence to ferenne fótum mínum [i]I think to go thy ways with my feet,[/i] Ps. Th. 118, 59. Folc ferende [i]travelling people,[/i] Cd. 80; Th. 99, 28; Gen. 1653: Exon. 103 a; Th. 390, 12; Rä. 8, 9: Ps. Th. 125, 5. Ic fere geond foldan [i]I travel over the earth,[/i] Exon. 101 a; Th. 381, 2; Rä. 2, 5: Ps. Th. 140, 12. Ðú mid mildse mínre ferest [i]thou goest with my grace,[/i] Andr. Kmbl, 3345; An. 1676. Mon fereþ feor [i]a man goes far,[/i] Exon. 91 a; Th. 343, 20; Gn. Ex. 146; Salm. Kmbl. 614; Sal. 306: Menol. Fox 327; Men. 165. Ác fereþ gelóme ofer ganotes bæþ [i]a ship[/i] \[lit. [i]oak[/i]\] [i]often saileth over the sea[/i] \[lit. [i]sea-fowl's bath[/i]\], Runic pm. 25; Kmbl. 344, 18; Hick, Thes. i. 135, 49. Ða ðe heonon feraþ [i]those who go hence,[/i] Cd. 228; Th. 305, 29; Sat. 654: Exon. 102 a; Th. 385, 14; Rä. 4, 44. Ic ferde to foldan ufan from éþle [i]I went to earth from the realm above,[/i] Cd. 224; Th. 295, 30; Sat. 495; Ps. Th. 142, 11. Mid Gode Noe ferde [i]Noe cum Deo amb&u-short;lāvit,[/i] Gen. 6, 9: Andr. Kmbl. 1323; An. 662: Exon. 42 b; Th. 143, 18; Gú. 663. Ferde his hlísa to Galilea ríce [i]prōcessit r&u-long;mor ejus in omnem rĕgiōnem Gălilææ,[/i] Mk. Bos. 1, 28: Homl. Th. ii. 358, 5. Sum sǽdere ferde to sáwenne his sǽd [i]a sower went to sow his seed,[/i] ii. 88, 13: 90, 10. He ferde fram him and wæs fered on heofen [i]recessit ab eis et ferēbātur in cælum,[/i] Lk. Bos. 24, 51. He eft hám ferde [i]he went home again,[/i] Bd. 2, 9; S. 512, 5: 3, 11; S. 536, 9. Hilde of deáþe ferde to lífe [i]Hilda de morte transīvit ad vītam,[/i] Bd. 4, 23; S. 595, 32. He ferde ofer sǽ [i]he went over the sea,[/i] Boutr. Scrd. 17, 7: 19, 2: Chr. 1140; Erl. 265, 39. God ferde forþ [i]ăbiit D&o-short;mĭnus,[/i] Gen. 18, 33. Ferde Constantius forþ on Breotone [i]Constantius died[/i] \[lit. [i]went forth[/i]\] [i]in Britain,[/i] Bd. 1, 8; S. 479, 29. Hí ferdon to Róme [i]they went to Rome,[/i] Chr. 737; Erl. 47, 22: Gen. 11, 31: Boutr. Scrd. 22, 18: Beo. Th. 3268; B. 1632. He hí lǽrde ðæt hí ferdon on ðæt geweorc ðæs Godes wordes [i]in &o-short;pus eos verbi proficisci suādet,[/i] Bd. 1, 23; S. 485, 39. Hí ferdon ongén ðone brýdguman [i]exiērunt obviam sponso,[/i] Mt. Bos. 25, 1. Hí ofer sǽ ferdon [i]they went over the sea,[/i] Chr. 1087; Erl. 226, 7, 12. Tíd is ðæt ðú fete [i]it is time that thou goest,[/i] Exon. 51 b; Th. 179, 30; Gú. 1269: Andr. Kmbl. 448; An. 224. Ǽr gé furður feran [i]ere ye go further,[/i] Beo. Th. 513; B. 254. DER. be-feran, for-, forþ-, ge-, geond-, of-, ofer-, þurh-, to-. v. faran.[/m]
fer-bed
	[m1][b]fer-bed[/b], -bedd, es; [i]n. A bed for a journey;[/i] ĭtĭnĕris lectus :-- Ferbed [i]bajunula?[/i] Ælfc. Gl. 66; Som. 69, 78; Wrt. Voc. 41, 32.[/m]
fer-blǽd
	[m1][b]fer-blǽd[/b], es; [i]m.[/i] \[fér- = fǽr-[i]sudden,[/i] blǽd [i]a blast[/i]\] [i]A sudden[/i] or [i]fearful blast;[/i] repentīnus flātus :-- Ic lǽran wille ðæt gé eówer hús gefæstnige, ðý-læs hit férblǽdum windas toweorpan [i]I will exhort that ye make your house firm, lest winds overthrow it with sudden blasts,[/i] Exon. 75 a; Th. 281, 21; Jul. 649.[/m]
fercian
	[m1][b]fercian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To bring, assist, help, support;[/i] ferre, adj&u-short;vāre, subvĕnīre, sustentāre :-- Hí fercodon ða scypo eft to Lundenne [i]they brought the ships again to London,[/i] Chr. 1009; Th. 260, 31, col. 2. On ðisum lífe we ateoriaþ gif we us mid bigleofan ne ferciaþ [i]in this life we faint if we support not ourselves with food,[/i] Homl. Th. i. 488, 33. DER. gefercian.[/m]
fér-clam
	[m1][b]fér-clam[/b]; [i]gen.[/i] -clammes; [i]m.[/i] \[fér- = fǽr- [i]sudden,[/i] clam [i]what holds[/i]\] [i]A sudden seizing;[/i] arreptio repentīna angustiæ perīc&u-short;lōsæ, Grn. Exod. 119. v. oferclamme, clam, clom.[/m]
fercung
	[m1][b]fercung[/b], e; [i]f. A sustaining;[/i] sustentātio, Som. Ben. Lye.[/m]
fercuþ
	[m1][b]fercuþ[/b]; [i]adj. Frugal, thrifty;[/i] fr&u-long;gālis, fr&u-long;gi, Cot. 203.[/m]
ferd
	[m1][b]ferd[/b] [i]an army,[/i] Chr. 1140; Erl. 265, 28. v. fyrd.[/m]
ferde
	[m1][b]ferde[/b], [i]pl.[/i] ferdon [i]went,[/i] Bd. 2, 9; S. 512, 5: Chr. 737; Erl. 47, 22; [i]p. of[/i] feran.[/m]
ferd-faru
	[m1][b]ferd-faru[/b], e; [i]f. A military expedition;[/i] mīlĭtāris expĕdītio, expĕdītio contra hostes, Heming, p. 234, Lye. v. fyrd-faru.[/m]
ferd-mon
	[m1][b]ferd-mon[/b], -monn, es; [i]pl. nom. acc.[/i] -men; [i]m. A soldier;[/i] mīles :-- Ðæt feoh mon ðám ferdmonnum sellan sceolde [i]the money should be given to the soldiers,[/i] Bt. 27, 4; Fox 100, 14. Cyning sceal hæbban ferdmen [i]a king must have soldiers,[/i] 17; Fox 58, 33, MS. Cot. v. fyrd-man.[/m]
ferd-rinc
	[m1][b]ferd-rinc[/b], es; [i]m. A warrior, soldier;[/i] bellātor, mīles :-- He fromne ferdrinc fere beserode [i]he deprived the brave warrior of life,[/i] Ps. C. 50, 22; Ps. Grn. ii. 277, 22. v. fyrd-rinc.[/m]
ferd-wite
	[m1][b]ferd-wite[/b] [i]a fine for neglecting to pay the contribution to the army,[/i] L. In. 51; Th. i. 134, 10, note 23, MS. B: Th. Diplm. A. D. 1044; 359, 3. v. fyrd-wíte.[/m]
ferd-wyrt
	[m1][b]ferd-wyrt[/b], e; [i]f.[/i] \[ = feld-wyrt?\] [i]Field-wort? gentian?[/i] gentiāna?-Nim ferdwyrt [i]take gentian[/i](?), L, M. 1, 87; Lchdm, ii. 154, 15. v. feld-wyrt.[/m]
fere
	[m1][b]fere[/b]; [i]adj. Passable, able to go;[/i] meābĭlis. DER. earfoþ-fere, eáþ-, ge-, un-, un-ge-.[/m]
fere
	[m1][b]fere[/b] [i]with life,[/i] Ps. C. 50, 22; Ps. Grn. ii. 277, 22; [i]inst. of[/i] ferh [i]life.[/i][/m]
fered
	[m1][b]fered[/b] [i]carried,[/i] Lk. Bos. 24, 51; [i]pp. of[/i] ferian.[/m]
fereld
	[m1][b]fereld[/b], es; [i]n. A way, going, step;[/i] gressus :-- Fulfrema stepas oððe paðas oððe fereldu míne on síþfætum ðínum [i]perfĭce gressus meos in sēmĭtis tuis,[/i] Ps. Lamb. 16, 5. v. færeld.[/m]
féren
	[m1][b]féren[/b] [i]fiery, burning;[/i] igneus, ignītus, Som. Ben. Lye. v. fýren.[/m]
ferend
	[m1][b]ferend[/b], es; [i]m.[/i] \[[i]part. of[/i] feran\] [i]A traveller, messenger, sailor;[/i] peregrīnātor, nuncius, nauta :-- He hét gefetigan ferend snelle [i]he commanded swift messengers to be fetched,[/i] Exon. 66 b; Th. 246, 12; Jul. 60. Him ða ferend on fæste wuniaþ [i]the sailors firmly rest on him,[/i] 97 a; Th. 361, 25; Wal. 25.[/m]
fere-scæt
	[m1][b]fere-scæt[/b], es; [i]m. Fare-scot, passage-money;[/i] naulum, Cot. 138.[/m]
fere-soca
	[m1][b]fere-soca[/b], an; [i]m.[/i] \[ferh [i]a pig,[/i] soca? = socc [i]a sock[/i]\] [i]A bag made of swine's skin;[/i] sibæa :-- Feresoca [i]sibba,[/i] Wrt. Voc. 289, 1. v. Littleton, Glossārium Lătīno-barbărum [i]under[/i] sibæa.[/m]
fergan
	[m1][b]fergan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed. [b]I.[/b] [i]to carry, convey, bear;[/i] portāre, vehĕre, ferre :-- We willaþ Hláford fergan to ðære beorhtan byrg [i]we will bear the Lord to the bright city,[/i] Exon. 18 a; Th. 32, 26; Cri. 518: 104 b; Th. 397, 1; Rä. 16, 13. Bearn fergaþ and féðaþ fæder and módor [i]father and mother carry and lead the child,[/i] 87 a; Th. 327, 21; Vy. 7. [b]II.[/b] [i]to go;[/i] īre :-- Ic seah rǽplingas in ræced fergan [i]I saw captives going into a house,[/i] Exon. 113 b; Th. 435, a; Rä. 53. 1. v. ferian.[/m]
fer-grunden
	[m1][b]fer-grunden[/b] [i]ground to pieces, mangled,[/i] Chr. 937; Erl. 114, 9, = for-grunden; [i]pp. of[/i] for-grindan.[/m]
ferh
	[m1][b]ferh[/b]; [i]gen.[/i] fetes; [i]dat. inst.[/i] fere; [i]n. m. Life;[/i] vīta :-- Ferh ellen wræc [i]power drove out life,[/i] Beo. Th. 5406; B. 2706. He fromne ferdrinc fere beserode [i]he deprived the brave warrior of life,[/i] Ps. C. 50, 22; Ps. Grn. ii. 277, 22. Ealne wídan ferh [i]to all eternity,[/i] Exon, 44 b; Th. 151, 3; Gú. 789. v. feorh.[/m]
ferh
	[m1][b]ferh[/b], es; [i]m. A pig;[/i] porcus, Wrt. Voc. 286, 47. v. fearh.[/m]
ferh-cwæle
	[m1][b]ferh-cwæle[/b]? \[ = -cwalu?\] [i]A murrain of hogs;[/i] lues porcīna, Som. Ben. Lye.[/m]
ferh-cwalu
	[m1][b]ferh-cwalu[/b], e; [i]f. Life-destruction, slaughter;[/i] internĕcio, Cot. 114. v. feorh-cwalu.[/m]
ferht
	[m1][b]ferht[/b] [i]fear, fright, dread;[/i] păvor, tĭmor, Som. Ben. Lye. v. fyrhto.[/m]
ferht
	[m1][b]ferht[/b], es; [i]m. n. The mind;[/i] mens :-- He mæg rihtwísnesse findan on ferhte [i]he may find wisdom in his mind,[/i] Bt. Met. Fox 22, 119; Met. 22, 60. v. ferhþ.[/m]
ferhþ
	[m1][b]ferhþ[/b], fyrhþ, ferþ, ferht, es; [i]m. n.[/i] [b]I.[/b] [i]the soul, spirit, mind;[/i] anĭmus, mens :-- Ðín ferhþ bemearn [i]thy spirit mourned,[/i] Cd. 106; Th. 139, 14; Gen. 2309: Elen. Kmbl. 347; El. 174: Salm. Kmbl. 358; Sal. 178. Ferhþes fóreþanc [i]forethought of mind,[/i] Beo. Th. 2124; B. 1060. His geleáfa wearþ fæst on ferhþe [i]his faith became firm in his spirit,[/i] Elen. Kmbl. 2071; El. 1037: Exon. 100 a; Th. 375, 2; Seel. 132: Cd. 40; Th. 53, 32; Gen. 870: Beo. Th. 1512; B. 754: Ps. Th. 85, 11. Ðæt he andsware ǽnige ne cunne findan on ferhþe [i]that he cannot find any answer in his mind,[/i] Bt. Met. Fox 22, 103; Met. 22, 52: Beo. Th. 2337; B. 1166: Cd. 161; Th. 200, 11; Exod. 355: Elen. Kmbl. 2325; El. 1164. He wiste ferhþ guman [i]he knew the man's soul,[/i] Cd. 134; Th. 169, 2; Gen. 2793, Ne lǽt ðú ðín ferhþ wesan sorgum asǽled [i]let not thy soul be bound with sorrows,[/i] Cd. 100; Th. 132, 17; Gen. 2194. Noe læg ferhþe forstolen [i]Noah lay deprived of mind,[/i] Cd. 76; Th. 95, 15; Gen. 1579: Ps. Th. 131, 2. Hí ferdon forþ ðonon, ferhþum fægne [i]they went forth thence, rejoicing in their minds,[/i] Beo. Th. 3270; B. 1633: 6334; B. 3177. [b]II.[/b] [i]life;[/i] vīta :-- Wídan ferhþ, [i]acc. for a long life, for ever,[/i] Elen. Kmbl. 1598; El. 801. DER. collen-ferhþ, -ferþ, -fyrhþ: dreórig-, freórig-, gál-, gamol-, gleáw-, sár-, sárig-, stærced-, stearc-, sterced-, stíþ-, sweorcend-, swíþ-, swoncen-, swýþ-, wérig-, wíde-. v. feorh.[/m]
ferhþ-bana
	[m1][b]ferhþ-bana[/b], an; [i]m. A life-destroyer, murderer;[/i] vītæ destructor, interfector :-- Fyrst ferhþbana [i]the first life-destroyer,[/i] Cd. 162; Th. 203, 5; Exod. 399.[/m]
ferhþ-cearig
	[m1][b]ferhþ-cearig[/b]; [i]adj. Anxious in soul;[/i] anĭmo sollĭcĭtus :-- Sarra ongan, ferhþcearig, to were sínum mæþlan [i]Sarah, anxious in soul, began to speak to her consort,[/i] Cd. 101; Th. 133, 28; Gen. 2217.[/m]
ferhþ-cleófa
	[m1][b]ferhþ-cleófa[/b], an; [i]m. The mind's cave, breast;[/i] mentis c&u-short;bīle, pectus :-- Eádig byþ se wer, se ðe him ege Drihtnes on ferhþcleófan, fæste gestandeþ [i]beātus vir, qui tĭmet D&o-short;mĭnum,[/i] Ps. Th. 111, 1.[/m]
ferhþ-cófa
	[m1][b]ferhþ-cófa[/b], an; [i]m. The mind's cave, breast;[/i] mentis c&u-short;bīle, pectus :-- On ferhþcófan [i]in his mind's cave[/i] or [i]breast,[/i] Cd. 123; Th. 157, 8; Gen. 2603: Ps. Th. 108, 17.[/m]
ferhþ-frec
	[m1][b]ferhþ-frec[/b]; [i]adj. Bold in spirit;[/i] anĭmōsus :-- Ferhþfrecan Fin begeat sweordbealo [i]misery from the sword seized Fin the bold in spirit,[/i] Beo. Th. 2296: B. 1146.[/m]
ferhþ-friðende
	[m1][b]ferhþ-friðende[/b] [i]life-saving.[/i] v. ferþ-friðende.[/m]
ferhþ-geníþla
	[m1][b]ferhþ-geníþla[/b], an; [i]m. A life-enemy, deadly foe;[/i] vītæ hostis, lētālis hostis :-- Ic sweorde drep ferhþgeníþlan [i]I struck the deadly foe with my sword,[/i] Beo. Th. 5754; B. 2881.[/m]
ferhþ-gewit
	[m1][b]ferhþ-gewit[/b] [i]mental wit, understanding.[/i] v. ferþ-gewit.[/m]
ferhþ-gleáw
	[m1][b]ferhþ-gleáw[/b], fyrhþ-gleáw; [i]adj. Prudent in mind, sagacious;[/i] anĭmo pr&u-long;dens, săpiens :-- Ðǽr hie Iuditþe fundon ferhþgleáwe [i]they found Judith there prudent in mind,[/i] Judth. 10; Thw. 21, 29; Jud. 41. Þúsenda manna ferhþgleáwra [i]of a thousand sagacious men,[/i] Elen. Kmbl. 653; El. 327.[/m]
ferhþ-grim
	[m1][b]ferhþ-grim[/b] [i]fierce of spirit.[/i] v. ferþ-grim.[/m]
ferhþ-lic
	[m1][b]ferhþ-lic[/b] [i]rational, just, equitable.[/i] v. ferht-líc.[/m]
ferhþ-loca
	[m1][b]ferhþ-loca[/b], ferþ-loca, fyrhþ-loca, an; [i]m. Soul-inclosure, bosom, body;[/i] mentis claus&u-long;ra, pectus, corpus :-- Ðæt ðín nama, Crist, in úrum ferhþlocan sí feste gestaðelod [i]that thy name, O Christ, be firmly established in our soul's inclosure,[/i] Hy. 6, 5, 32; Hy. Grn. ii. p. 286, 5, 32. Ne willaþ eów andrǽdan fǽge ferhþlocan [i]dread ye not feeble bodies,[/i] Cd. 156; Th. 194, 27; Exod. 267.[/m]
ferhþ-lufe
	[m1][b]ferhþ-lufe[/b] [i]soul's love, mental love.[/i] v. fyrhþ-lufe.[/m]
ferhþ-sefa
	[m1][b]ferhþ-sefa[/b], ferþ-sefa, firhþ-sefa, fyrhþ-sefa, an; [i]m. The mind's sense, intellect;[/i] mens :-- Cwén gefeah on ferhþsefan [i]the queen rejoiced in her mind,[/i] Elen. Kmbl. 1696; El. 850: 1787; El. 895.[/m]
ferhþ-wérig
	[m1][b]ferhþ-wérig[/b] [i]soul-weary, sad.[/i] v. ferþ-wérig, fyrhþ-wérig.[/m]
ferht-líc
	[m1][b]ferht-líc[/b]; [i]adj. Rational, wise, just, equitable;[/i] rationālis, săpiens, æquus :-- Drihten ferhtlíc riht folcum démeþ [i]D&o-short;mĭnus j&u-long;dĭcābit p&o-short;p&u-short;los in æquĭtāte,[/i] Ps. Th. 95, 10.[/m]
ferian
	[m1][b]ferian[/b], ferigan, ferigean, fergan; to ferianne; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed \[fer = fær [i]a journey[/i]\]. [b]I.[/b] [i]to carry, convey, bear, lead, conduct;[/i] ferre, portāre, vehĕre, ded&u-long;cĕre, afferre :-- Héht wígend ðæt hálige treó him befóran ferian [i]he commanded the warriors to carry the holy tree before him,[/i] Elen. Kmbl. 215; El. 108: Cd. 67; Th. 80, 18; Gen. 1330. We ðé willaþ ferigan freólíce ofer fisces bæþ [i]we will gladly convey thee over the fish's bath \[the sea\],[/i] Andr. Kmbl. 585; An. 293. Hét lífes brytta englas síne ferigean leófne ofer lagufæsten [i]the giver of life commanded his angels to bear the dear one over the stronghold of the waves,[/i] 1647; An. 825. To ferianne [i]ad portandum,[/i] Gen. 46, 5. Ic ferige onbútan [i]circumfĕro,[/i] Ælfc. Gr. 47; Som. 48, 33. Mec merehengest fereþ ofer flódas [i]the vessel conveys me over the floods,[/i] Exon. 104 a; Th. 395, 13; Rä. 15, 7: 114 b; Th. 439, 16; Rä. 59, 4. Hí hine feriaþ ofer fisces bæþ [i]they bear it over the fish's bath \[the sea\],[/i] Runic pm. 16; Kmbl. 342, 17; Hick. Thes. i. 135, 31. Hwanon ferigeaþ gé fætte scyldas [i]whence bear ye your stout shields?[/i] Beo. Th. 671; B. 333. Folc ðín ðú feredest swá sceáp [i]deduxisti sīcut &o-short;ves p&o-short;p&u-short;lum tuum,[/i] Ps. Th. 76, 17. He ferode ðone to his mynstre mid árwurþnysse [i]he bare it to his minster with honour,[/i] Homl. Th. ii. 358, 7: Chr. 1009; Erl. 141, 23. Us ofer árwélan æðeling ferede [i]a noble one conducted us over the realm of oars \[the sea\],[/i] Andr. Kmbl. 1706; An. 855. Hí ðone sanct ferodon to ðære byrig [i]they conveyed the saint to the city,[/i] Homl. Th. ii. 518, 29. Ðé on folmum feredan [i]in mănĭbus portābunt te,[/i] Ps. Th. 90, 12: 82, 3. Feriaþ mid éow of ðære eorþan wæstmum [i]afferte nōbis de fructĭbus terræ,[/i] Num. 13, 21. He wæs fered on heofen [i]ferēbātur in cælum,[/i] Lk. Bos. 24, 51. [b]II.[/b] [i]to betake oneself to;[/i] se gerĕre, versēri :-- Ðú aclǽccræftum lange feredes [i]thou hast long betaken thyself to evil arts,[/i] Andr. Kmbl. 2725; An. 1365. Hí on líge feredon [i]they betook themselves to lying,[/i] Ps. Th. 58, 12. [b]III.[/b] [i]to go, depart;[/i] vehi, īre :-- Mid friþe ferian [i]to depart in peace,[/i] Byrht. Th. 136, 68; By. 179. Ðonne God geond wéstena wíde feraþ [i]Deus, dum transgrediēris per desertum,[/i] Ps. Th. 67, 8. \[[i]Laym.[/i] uerien: [i]Plat.[/i] fören: [i]O. Sax.[/i] fórian: [i]Frs.[/i] fieren: [i]O. Frs.[/i] fera: [i]Ger.[/i] führen: [i]M. H. Ger.[/i] vüeren: [i]O. H. Ger.[/i] fuorjan, fórjan: [i]Goth.[/i] faryan [i]to convey a ship, row: Dan.[/i] føre: [i]Swed.[/i] föra: [i]Icel.[/i] ferja [i]to transport, carry by sea.[/i]\] DER. a-ferian, æt-, ge-, of-, -óþ-, to-, wið-.[/m]
Feriatus
	[m1][b]Feriatus[/b], es; [i]m. A Spanish robber,[/i] Ors. 5, 2; Bos. 102, 19. v. Uariatus.[/m]
feriend
	[m1][b]feriend[/b], ferigend, es; [i]m.[/i] \[[i]part. of[/i] ferian [i]to bear, bring[/i]\] [i]A bringer, leader;[/i] dux :-- Flódes ferigend \[MS. B. feriend\] [i]bringer of the flood,[/i] Salm, Kmbl. 161; Sal. 80.[/m]
ferigan
	[m1][b]ferigan[/b], ferigean [i]to carry, convey, bear,[/i] Andr. Kmbl. 585; An. 293: 1647; An. 825: Ælfc. Gr. 47; Som. 48, 33: Beo. Th. 671; B. 333. v. ferian.[/m]
fering
	[m1][b]fering[/b], e; [i]f. A going, travelling, journeying;[/i] peregrīnātio, ĭter :-- On ðære feringe [i]in that journeying,[/i] Exon. 87 a; Th. 326, 20; Wíd. 131. DER. forþ-fering.[/m]
féringa
	[m1][b]féringa[/b] [i]suddenly;[/i] extemplo, imprōvīso, Prov. 3. v. fǽringa.[/m]
férlíc
	[m1][b]férlíc[/b] [i]sudden, unlooked for, horrible;[/i] repentīnus, horrendus, Som. Ben. Lye. v. fǽrlíc.[/m]
férlíce
	[m1][b]férlíce[/b] [i]suddenly,[/i] Ps. Spl. T. 63, 4. v. fǽrlíce.[/m]
fern
	[m1][b]fern[/b], es; [i]n. Fern;[/i] fĭlix :-- Fern \[MS. B. fearn\], Herb. 78; Lchdm. i. 180, 23. v. fearn.[/m]
fernes
	[m1][b]fernes[/b], -ness, e; [i]f. A going, passing;[/i] gressus, transĭtus :-- Ne, ðǽr fernes is [i]non est transĭtus,[/i] Ps. Th. 143, 18. DER. ofer-fernes.[/m]
ferran
	[m1][b]ferran[/b] [i]to remove, take away.[/i] DER. a-ferran. v. feorran.[/m]
férrece
	[m1][b]férrece[/b]? \[fér = fýr?\] [i]A fire-pan;[/i] bătillum, Cot. 161, Som. Férrece [i]vatilla,[/i] Wrt. Voc. 287, 7.[/m]
ferren
	[m1][b]ferren[/b], ferlen; [i]adj. Far off, distant, remote;[/i] longinquus :-- On ferren \[ferlen MS. Rl.\] land [i]in regiōnem longinquam,[/i] Lk. Skt. Hat. 19, 12. v. feorlen, fyrlen.[/m]
fers
	[m1][b]fers[/b], færs, fyrs, es; [i]n. A[/i] VERSE, [i]sentence, title;[/i] versus, carmen :-- Periodos is clýsing, oððe ge-endung ðæs ferses [i]a period is the conclusion, or ending of the sentence,[/i] Ælfc. Gr. 50, 14; Som. 51, 18. Ic fersige oððe ic wyrce fers [i]versĭfĭcor,[/i] 37; Som. 39, 3, MSS. C. D. Ongan he sóna singan ða fers [i]stătim ipse cæpit cantāre versus,[/i] Bd. 4, 24; S. 597, 18.[/m]
FERSC
	[m1][b]FERSC[/b]; [i]adj.[/i] FRESH, [i]pure, sweet;[/i] dulcis :-- Eufrates is mǽst eallra ferscra wætera, and is yrnende þurh middewearde Babilónian burh [i]Euphrates is the greatest of all fresh waters \[rivers\], and runs through the middle of the city of Babylon,[/i] Ors. 2, 4; Bos. 44, l0. Gyf se wǽta sealt byþ of ðære sǽ, hit byþ þurh ðære sunnan hǽtan to ferscum wæterum awend [i]if the moisture be salt from the sea, it is turned to fresh water through the heat of the sun,[/i] Bd. de nat. rerum; Lchdm. iii. 278, 9-12; Wrt. popl. science 19, 3. \[[i]Chauc.[/i] freisshe: [i]Laym.[/i] freche: [i]Plat.[/i] frisk: [i]Frs.[/i] fersck: [i]O. Frs.[/i] fersk, fersch, farsch: [i]Dut.[/i] versch: [i]Ger.[/i] frisch: [i]M. H. Ger.[/i] vrisch: [i]O. H. Ger.[/i] frisc: [i]Dan.[/i] frisk, fersk: [i]Swed.[/i] frisk, färsk: [i]Icel.[/i] frískr: [i]Wel.[/i] ffres.\][/m]
fer-scipe
	[m1][b]fer-scipe[/b], es; [i]m. Society, fellowship;[/i] s&o-short;cietas :-- To healfnm fó se cyng, to healfum se ferscipe [i]dīmĭdium căpiat rex, dīmĭdium s&o-short;ciĕtas,[/i] L. Ath. v. 2; Wilk. 65, 19. DER. ge-ferscipe.[/m]
fer-scrifen
	[m1][b]fer-scrifen[/b]; [i]part.[/i] \[ = for-scrifen; [i]pp. of[/i] for-scrífan [i]to disregard, abandon[/i]\] [i]Disregarded, abandoned;[/i] addictus :-- Ferscrifen \[MS. fær-scribæn\] [i]addictus,[/i] Glos. Epnl. Recd. 153, 53. Ferscrifen [i]addictus[/i] \[Lye [i]has[/i] ferscrifer = ferscrifen? [i]abdictus[/i]\], Cot. 14.[/m]
fersian
	[m1][b]fersian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To make verse;[/i] versĭfĭcāre :-- Ic fersige oððe ic wyrce fyrs [i]versĭfĭcor,[/i] Ælfc. Gr. 37; Som. 39, 3.[/m]
ferþ
	[m1][b]ferþ[/b], ferþþ; [i]gen.[/i] -es; [i]dat.[/i] -e; [i]m. n.[/i] [b]I.[/b] [i]the soul, spirit, mind;[/i] anĭmus, mens :-- Wæs ðære fǽmnan ferþ geblissad [i]the damsel's soul was rejoiced,[/i] Exon. 69 b; Th. 259, 25; Jul. 287: 89 a; Th. 334, 21; Gn. Ex. 19. Hí gemétton ferþþes frófre [i]they found comfort of soul,[/i] 46 a; Th. 157, 21; Gú. 895. On ferþe fægn [i]rejoicing in mind,[/i] Bt. Met. Fox 9, 73; Met. 9, 37: Andr. Kmbl. 2968; An. 1487. Gefeóþ gé on ferþþe [i]rejoice ye in spirit,[/i] Exon. 14 b; Th. 30, 7; Cri. 476: 70 b; Th. 262, 5; Jul. 328. Ðínne ferþ, [i]acc. m. thy mind,[/i] 88 b; Th. 333, 9; Gn. Ex. 1. Sum hafaþ fæstgongel ferþ [i]one has a constant soul,[/i] 79 b; Th. 298, 4; Crä. 80: 81 b; Th. 307, 19; Seef. 26. Ferþum gleáw [i]sagacious in soul,[/i] 128 a; Th. 493, l0; Rä. 81, 28. Ferþþum, 114 b; Th. 440, 15; Rä. 60, 3. [b]II.[/b] [i]life;[/i] vīta :-- Lǽtaþ gáres ord ingedúfan in fǽges ferþ [i]let the javelin's point dig into the life of the doomed one,[/i] Andr. Kmbl. 2665; An. 1334. DER. dreórig-ferþ, freórig-, sárig-, stearc-, swíþ-, wérig-, wíde-. v. ferhþ.[/m]
ferþ-friðende
	[m1][b]ferþ-friðende[/b]; [i]part.[/i] \[friðian [i]to protect[/i]\] [i]Life-saving;[/i] vītam servans :-- Forlét ferþfriðende wellan on gesceap þeótan [i]he let his life-saving fountains be poured into a vessel,[/i] Exon. 109 b; Th. 419, 25; Rä. 39, 3.[/m]
ferþ-gewit
	[m1][b]ferþ-gewit[/b], -gewitt, es; [i]n. Mental wit, understanding;[/i] mentis intellectus :-- Ðeáh hí ferþgewit ǽnig ne cúðen [i]though they knew not any mental wit,[/i] Exon. 25 a; Th. 73, 4; Cri. 1184.[/m]
ferþ-grim
	[m1][b]ferþ-grim[/b]; [i]adj. Fierce of spirit;[/i] anĭmo sævus :-- Frécne and ferþgrim [i]rugged and fierce of spirit,[/i] Exon. 67 b; Th. 251, 6; Jul. 141: 96 b; Th. 360, 13; Wal. 5.[/m]
ferþ-loca
	[m1][b]ferþ-loca[/b], an; [i]m. The soul's enclosure, bosom;[/i] mentis claus&u-long;ra, pectus :-- Hyre wæs Cristes lof in ferþlocan [i]praise of Christ was in her soul's inclosure,[/i] Exon. 69 a; Th. 256, 19; Jul. 234: 76 b; Th. 287, 12; Wand. 13. v. ferhþ-loca.[/m]
ferþ-sefa
	[m1][b]ferþ-sefa[/b], an; [i]m.[/i] \[sefa [i]the faculty of perceiving;[/i] sensus\] [i]The mind;[/i] mens :-- Fæstnian ferþsefan [i]to fix in the mind,[/i] Exon. 92 b; Th. 347, 29; Sch. 20. v. ferhþ-sefa.[/m]
ferþþ
	[m1][b]ferþþ[/b] [i]the soul, mind.[/i] v. ferþ.[/m]
ferþþes
	[m1][b]ferþþes[/b], ferþþe [i]of a soul, to a soul,[/i] Exon. 46 a; Th. 157, 21; Gú. 895: 14 b; Th. 30, 7; Cri. 476; [i]gen. and dat. of[/i] ferþ.[/m]
ferþ-wérig
	[m1][b]ferþ-wérig[/b]; [i]adj. Soul-weary, sad;[/i] mæstus :-- Freórig and ferþwérig [i]trembling and soul-weary,[/i] Exon. 49 b; Th. 171, 21; Gú. 1130: 20 a; Th. 52, 9; Cri. 831. v. fyrhþ-wérig.[/m]
ferwett-full
	[m1][b]ferwett-full[/b]; [i]adj.[/i] \[ferwett = fyrwet [i]curiosity[/i]\] [i]Curious, anxious;[/i] sollĭcĭtus :-- Ferwettfulle men [i]sollĭcĭti,[/i] Lk. Skt. Rush. 12, 26.[/m]
fésian
	[m1][b]fésian[/b], he féseþ; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. a. To drive away, put to flight;[/i] f&u-short;gāre, in f&u-short;gam ăgĕre :-- Ðæt oft on gefeohte án féseþ tyne [i]ut in pugna &u-long;nus sæpe dĕcem in f&u-short;gam ēgĕrit,[/i] Lupi Serm. i. 14; Hick. Thes. ii. 103, 20. DER. to-fésian. v. fýsian.[/m]
feste
	[m1][b]feste[/b]; [i]adv. Fastly, firmly :-- [/i]Ic hæbbe genóg feste on gemynde [i]I have it firmly enough in my mind,[/i] Bt. 36, 3; Fox 176, 24. v. fæste.[/m]
festen
	[m1][b]festen[/b], es; [i]n. A fastness, fortress;[/i] m&u-long;nīmentum :-- Hí manige festena and castelas abrǽcon [i]they demolished many fastnesses and castles,[/i] Chr. 1094; Erl. 230, 35. v. fæsten [b]II.[/b][/m]
festen-mon
	[m1][b]festen-mon[/b], -monn. es; [i]m. A surety;[/i] fĭdĕjussor, Som. Ben. Lye. v. féster-man.[/m]
féster
	[m1][b]féster[/b] [i]food, nourishment, foster-,[/i] in the compounds féster-bearn, -fæder, -man, -módor. v. fóster.[/m]
féster-bearn
	[m1][b]féster-bearn[/b], es; [i]n. A foster-child;[/i] ălumnus :-- Fésterbearn [i]ălumni,[/i] Martyrol. ad 22 Martii. v. fóster-bearn.[/m]
féster-fæder
	[m1][b]féster-fæder[/b], es; [i]m. A foster-father, nourisher;[/i] altor, nutrītor :-- Fésterfæder [i]altor,[/i] Wrt. Voc. 284, 72. Ætýwde me mín iú magister and fésterfæder [i]appār&u-short;it măgister quondam meus et nutrītor,[/i] Bd. 5, 9; S. 622, 34. v. fóster-fæder.[/m]
féster-man
	[m1][b]féster-man[/b], es; [i]m. A foster-man, bondsman, security;[/i] fĭdĕjussor :-- Ǽlc preóst finde him xii féstermen [i]let every priest find for himself twelve bondsmen,[/i] L. N. P. L. 2; Th. ii. 290. 15.[/m]
féster-módor
	[m1][b]féster-módor[/b], -módur; [i]f. A foster-mother, nurse;[/i] altrix, nutrix :-- Féstermódor [i]altrix,[/i] Wrt. Voc. 284, 73. Wífmonna láreów and féster-módur [i]māter et nutrix fēmĭnārum,[/i] Bd. 4, 6; S. 574, 17. v. fóster-módor.[/m]
festing-men
	[m1][b]festing-men[/b], -menn [i]servants of the king entrusted to the keeping of the monasteries while going from place to place,[/i] Th. Diplm. A. D. 823; 67, 2: A. D. 828; 79, 30. v. fæsting-men.[/m]
festlíce
	[m1][b]festlíce[/b]; [i]adv. Firmly, vigorously;[/i] firmĭter :-- Hí on ða burh festlíce feohtende wǽron [i]they were vigorously fighting against the town,[/i] Chr. 994; Erl. 133, 11. v. fæstlíce.[/m]
festnes
	[m1][b]festnes[/b], -ness, e; [i]f. A fastness, firmament;[/i] firmāmentum :-- Weorc handa his bodaþ festnes \[MS. fesnesse\] [i]&o-short;pĕra mănuum ejus annuntiat firmāmentum,[/i] Ps. Spl. T. 18, 1. v. fæstnes.[/m]
festnian
	[m1][b]festnian[/b] [i]to confirm;[/i] confirmāre :-- Ic Ceólréd abbud ðas úre selene mid Cristes róde tácue trymme and festnie [i]I Ceolred abbot ratify and confirm this our gift with the sign of Christ's cross,[/i] Th. Diplm. A. D. 852; 106, 10-12. DER. ge-festnian. v. fæstnian.[/m]
féstrian
	[m1][b]féstrian[/b]; [i]p.[/i] ode, ude; [i]pp.[/i] od, ud [i]To foster, nourish;[/i] nutrīre :-- Féstrud beón [i]nutrīri,[/i] Scint. 81. v. fóstrian.[/m]
fet
	[m1][b]fet[/b] [i]fetches, brings,[/i] Prov. Kmbl. 61; [i]3rd sing. pres. of[/i] fetian.[/m]
fét
	[m1][b]fét[/b] [i]to[/i] or [i]for a foot, feet,[/i] Ex. 21, 24: Ps. Lamb. 72, 2: Mt. Bos. 18, 8; [i]dat. sing. and nom. acc. pl. of[/i] fót.[/m]
fét
	[m1][b]fét[/b] [i]feeds,[/i] Mt. Bos. 6, 26, = fédeþ; [i]3rd sing. pres. of[/i] fédan.[/m]
fetan
	[m1][b]fetan[/b]; [i]p.[/i] fæt, [i]pl.[/i] fǽton; [i]pp.[/i] feten [i]To make, travail, join;[/i] făcĕre, procreāre, jungĕre. \[[i]Goth.[/i] fitan; [i]p.[/i] fat, [i]pl.[/i] fetum; [i]pp.[/i] fitans [i]to travail in birth;[/i] part&u-short;rīre.\] v. fetian.[/m]
féte
	[m1][b]féte[/b]; [i]adj. Provided with feet, footed;[/i] pĕdĭbus instructus. v. án-féte, twý-, þrý-, feówer-.[/m]
FETEL
	[m1][b]FETEL[/b]; [i]gen.[/i] feteles, fetles; [i]m. A girdle, belt;[/i] cing&u-short;lum, balteus :-- Sweordum and fetelum [i]with swords and belts,[/i] Bt. Met. Fox 25, 19; Met. 25, 10. Mid fetlum [i]with belts.[/i] Bt. 37, 1; Fox 186, 5. \[[i]Ger.[/i] fessel, [i]f: M. H. Ger.[/i] vezzel, [i]m: O. H. Ger.[/i] fazzil, fezzil, fezil, [i]m. balteus: Icel.[/i] fetill, [i]m. a strap, belt.[/i]\][/m]
fetel-hilt
	[m1][b]fetel-hilt[/b], es; [i]n. A belted hilt;[/i] căp&u-short;lus baltĕo instructus :-- He geféng fetelhilt [i]he seized the belted hilt,[/i] Beo. Th. 3130; B. 1563.[/m]
fetels
	[m1][b]fetels[/b], es; [i]m. A little vessel, bag;[/i] vas, saccus :-- Fórwerede fetelsas [i]saccos vĕtĕres,[/i] Jos. 9, 5. v. fætels.[/m]
FETER
	[m1][b]FETER[/b], fetor, e; [i]f. A[/i] FETTER, [i]chain for the feet;[/i] compes, pĕdĭca :-- He fédeþ swá on feterum [i]he feeds him thus in fetters,[/i] Exon. 88b; Th. 332, 30; Vy. 88: Ps. Th. 78, 11. Án sceal inbindan forstes fetre [i]one shall unbind fetters of frost,[/i] Exon. 90a; Th. 338, 9; Gn. Ex. 76. Ic módsefan mínne sceolde feterum sǽlan [i]I must bind my thought in fetters,[/i] 76b; Th. 287, 29; Wand. 21: Salm. Kmbl. 141; Sal. 70. \[[i]O. Sax.[/i] feterós, [i]pl. m: Ger.[/i] fesser, [i]f: M. H. Ger.[/i] vëzzer, [i]f; O. H. Ger.[/i] fëzzera: [i]Icel.[/i] fjöturr, [i]m. a fetter of iron.[/i]\][/m]
feterian
	[m1][b]feterian[/b] [i]to fetter.[/i] DER. ge-feterian.[/m]
feter-wrásen
	[m1][b]feter-wrásen[/b] [i]a chain, fetter.[/i] v. fetor-wrásen.[/m]
féða
	[m1][b]féða[/b], an; [i]m.[/i] [b]I.[/b] [i]a band on foot, infantry, a host, troop, tribe, company;[/i] phălanx pĕdestris, pĕdites, lĕgio, ăcies, trĭbus, căterva :-- Eórod sceal getrume rídan, fæste féða stondan [i]a band of horse[/i] \[ = [i]cavalry[/i]\] [i]shall ride in a body, a band of foot[/i] \[ = [i]infantry[/i]\] [i]stand fast,[/i] Exon. 90a; Th. 337. 13; Gn. Ex. 64. Féða \[MS. féðu\] [i]lĕgio.[/i] Ælfc. Gl. 7; Som. 56, 73; Wrt. Voc. 18, 25. Se earga féða Brytta [i]ăcies segnis Britt&o-short;num,[/i] Bd. 1, 12; S. 481, 19, MSS. B. C. Féða eal gesæt [i]the band all sat,[/i] Beo. Th. 2853; 8. 1424. Iudisc féða [i]the tribe of Judah,[/i] Cd. 158; Th. 197, 25 ; Exod. 312. Se féða com up to earde [i]the company came up to their home,[/i] 223; Th. 293, 19; Sae. 457. Ðǽr wæs ungemetlíc wæl geslagen Persa, and Alexandres næs ná má ðonne hund-twelftig on ðam rǽde-here, and nigon on ðam féðan [i]there was a very great slaughter made of the Persians, and no more than a hundred and twenty in Alexander's cavalry, and nine in the infantry,[/i] Ors. 3, 9; Bos. 64, 28. He cwiþ to ðara synfulra sáwla féðan [i]he shall say to the band of sinful souls,[/i] Exon. 30a; Th. 93, 1; Cri. 1519. Ic him on féðan befóran wolde [i]I would[/i] \[[i]go[/i]\] [i]before him in the host,[/i] Beo. Th. 4987; B. 2497: 5830; B. 2919: Cd. 220; Th. 284, 19; Sal. 324. Dú here fýsest, féðan to gefeohte [i]thou leadest a host, a troop to battle.[/i] Andr. Kmbl 2377; An. 1190. Fór fyrda mǽst, féðan trymedan [i]the greatest of armies marched, the infantry were strong,[/i] Elen. Kmbl. 70; El. 35. Féðan sǽton [i]the bands sat,[/i] Andr. Kmbl. 1182; An. 591. Ymb ðæt héhsetl standaþ engla féðan [i]hosts Of angels stand around the throne,[/i] Cd. 218; Th. 278, 13; Sat. 221: Beo. Th. 2659; B. 1327. Ðǽr wæs Persa X M ofslagen gehorsedra, and eahtatig M féðena [i]there were slain ten thousand of the Persians' cavalry and eighty thousand of the infantry,[/i] Ors. 3, 9; Bos. 65, 2: 68, 9. Ne willaþ eów andrǽdan deáde féðan [i]dread ye not dead bands,[/i] Cd. 156; Th. 194, 26; Exod. 266. Hí bǽdon ðæt hí móston ofer ðone ford faran, féðan lǽdan [i]they gave orders to go over the ford, to lead the troops onward,[/i] Byrht. Th. 134, 23; By. 88. Gerǽrud féða [i]on arranged band;[/i] ăcies: getrimmed féða [i]c&u-short;neus:[/i] gangende \[MS. gangend\] féða [i]a moving band;[/i] agmen, Ælfc. Gl. 7; Som. 56, 74, 79, 82; Wrt. Voc. 18, 26, 31. 34. [b]II.[/b] [i]a battle;[/i] pugna :-- He beald in gebéde bídsteal gifeþ, fæste on féðan [i]he bold in prayer maketh a stand, firmly in battle,[/i] Exon. 71a; Th. 265, 30; Jul. 389. DER. gum-féða, here-.[/m]
féðan
	[m1][b]féðan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To lead;[/i] d&u-long;cĕre :-- Bearn fergaþ and féðaþ fæder and módor [i]father and mother carry and lead the child,[/i] Exon. 87a; Th. 327, 21.[/m]
Féðan-leag
	[m1][b]Féðan-leag[/b]; [i]gen.[/i] -leage; [i]f.[/i] \[[i]Flor.[/i] Fethanleah: [i]Hunt.[/i] Fedhalnea, Fedhanlea: [i]Matt. West.[/i] Frithenleia\] [i]Frethern, Gloucestershire?[/i] -- Hér Ceáwlin and Cúþa fuhton wið Brettas in ðam stede ðe mon nemneþ Féðanleag \[Féðanlea, Th. 35, 8, col. 1\] [i]in this year[/i] \[A. D. 584\] [i]Ceawlin and Cutha fought against the Britons at the place which is called Frethern,[/i] Chr. 584; Th. 34, 9.[/m]
féðe
	[m1][b]féðe[/b], es; [i]n. The power of going on foot, walking, going, motion, pace;[/i] făcultas pĕdĭbus eundi, amb&u-short;lātio, gressus, passus :-- Ðæra hǽðenra anlícnyssa habbaþ fét bútan féðe [i]the idols of the heathen have feet without the power of going,[/i] Homl. Th. i. 366, 27. An féðe mihtigost [i]most powerful in walking,[/i] Bt. 36, 5; Fox 180, 21. He náhte his féðes geweald [i]he had no power of waiting,[/i] Homl. Th. i. 336, 9. Hit is nædrena gecynd ðæt heora féðe biþ on heora ribbum [i]it is the nature of serpents that their power of going is in their ribs,[/i] Ors. 4, 6; Bos. 84, 44. On féðe léf \[MS. líf\] [i]lame in walking,[/i] Exon. 87b; Th. 328, 16; Vy. 18. Sum sceal on féðe gongan [i]one shall go on foot,[/i] 87b; Th. 328, 33; Vy. 27. Swift ic eom on féðe [i]I am swift of pace,[/i] Exon. 104b; Th. 396, 10; Rä. 16, 2: Beo. Th. 1944; B. 970. Habbaþ hringa gespong afyrred me mín féðe [i]the clasping of rings has taken from me my power of going,[/i] Cd. 19; Th. 24, 17; Gen. 379. He féðe ne sparode [i]he spared not pace,[/i] 117; Th. 153, 6; Gen. 2534.[/m]
féðe-cempa
	[m1][b]féðe-cempa[/b], an; [i]m. A foot-soldier, champion;[/i] pĕdester mīles :-- Féðecempa, [i]nom.[/i] Beo. Th. 3092; B. 1544: 5698; B. 2853.[/m]
féðe-gang
	[m1][b]féðe-gang[/b], es ; [i]m. A foot-journey;[/i] pĕdestre ĭter :-- Ne mæg ic aldornere míne swá feor heonon féðegange gesécan [i]I cannot seek my life's safety so far hence by a foot-journey,[/i] Cd. 117; Th. 152, 1; Gen. 2513.[/m]
féðe-georn
	[m1][b]féðe-georn[/b]; [i]adj. Desirous of going;[/i] meandi c&u-short;pĭdus :-- Sió féðegeorn fremman onginneþ [i]desirous of going it resolves to proceed,[/i] Exon. 108a; Th. 413, 21; Rä. 32, 9.[/m]
féðe-gest
	[m1][b]féðe-gest[/b], es; [i]m. A pedestrian guest;[/i] pĕdester advĕna :-- Féðegestas eódon in on ða ceastre [i]the pedestrian guests went into the city,[/i] Elen. Kmbl. 1687; El. 845. Wæs gerýmed féðegestum flet [i]the hall was cleared for the pedestrian guests,[/i] Beo. Th. 3956; B. 1976.[/m]
féðe-here
	[m1][b]féðe-here[/b], es; [i]m. A foot army, infantry;[/i] pĕdestris exercĭtus, pĕditātus :-- On his féðehere wǽron XXXII M [i]in his infantry were[/i] 32,000, Ors. 3, 9; Bos. 64, 17.[/m]
féðe-hwearf
	[m1][b]féðe-hwearf[/b], es; [i]m. A company on foot, pedestrian multitude;[/i] pĕdestris cáterva :-- On féðehwearfum [i]amongst the pedestrian multitude,[/i] Exon. 35a; Th. 113, 24; Gú. 162.[/m]
féðe-lást
	[m1][b]féðe-lást[/b], es; [i]m. A footstep, pace;[/i] passus, gressus :-- Hie féðelāste forþ onettan [i]they hastened forth with pace,[/i] Judth. 11; Thw. 23, 25; Jud. 139. Ferdon forþ ðonon féðelástum [i]they went forth thence with their footsteps,[/i] Beo. Th. 3269; B. 1632.[/m]
féðe-leás
	[m1][b]féðe-leás[/b]; [i]adj. Footless;[/i] pĕdĭbus cărens :-- Ðú scealt faran féðeleás [i]thou shall go footless,[/i] Cd. 43; Th. 56, 6; Gen. 908 : Exon. 127a; Th. 488, 7; Rä. 76, 3.[/m]
féðe-man
	[m1][b]féðe-man[/b], -mann, es; [i]m. A footman[/i] or [i]soldier;[/i] pĕdestris mīles, pĕdes, Som. Ben. Lye.[/m]
féðe-mund
	[m1][b]féðe-mund[/b], e; [i]f. A foot-hand;[/i] mánus gressus. Used for the fore-feet of the badger :-- Ic sceal fromlíce féðemundum þurh steápne beorg strǽte wyrcan [i]I[/i] \[[i]a badger[/i]\] [i]shall strenuously work a road through a steep mountain with my fore-feet,[/i] Exon. 104b; Th. 397, 10; Rä. 16, 17.[/m]
FEÐER
	[m1][b]FEÐER[/b]; [i]gen. dat. acc.[/i] feðere; [i]pl. nom. acc.[/i] feðera, feðra, feðre; [i]f.[/i] [b]I.[/b] [i]a[/i] FEATHER; penna, pl&u-long;ma :-- Mid níre \[ = niwre\] feðere [i]with a new feather,[/i] Herb. 122, 1; Lchdm. i. 234, 13: L. M. 1, 39; Lchdm. ii. 102, 8. Gedó feðere on ele [i]put a feather in oil,[/i] L. M. 1, 18; Lchdm. ii. 62, 11. Swanes feðre, [i]nom. pl. swan's feathers,[/i] Exon. 57b; Th. 207, 6; Ph. 137. Wurp ða feðera wið æftan ðæt weofod [i]pl&u-short;mas projĭciet pr&o-short;pe altāre.[/i] Lev. 1, 16: Cd. 72; Th. 88, 26; Gen. 1471. Se fenix UNCERTAIN ascæceþ feðre [i]the phœnix shakes its feathers,[/i] Exon. 58a; Th. 207, 21; Ph. 145: 58b; Th. 212, 5; Ph. 205. Feðrum bifongenc [i]clad with feathers,[/i] 61a; Th. 224, 23; Ph. 380: Bt. Met. Fox 24, 10; Met. 24, 5. [b]II.[/b] in the [i]pl.[/i] sometimes used for [i]Wings;[/i] ālæ, pennæ :-- Mec wǽgun feðre on lifte [i]wings bore me in air,[/i] Exon. 107b; Th. 409, 20; Rä. 28, 4. Ic hæbbe swíðe swifte feðera, ðæt ic mæg fliógan ofer ðone heán hróf ðæs heofones [i]I have very swift wings, that I can fly over the high roof of heaven,[/i] Bt. 36, 2; Fox 174, 4: Ps. Lamb. 54, 7: 138, 9. He gesihþ brimfuglas brǽdan feðra [i]he sees sea-fowls spread their wings,[/i] Exon. 77a; Th. 289, 13; Wand. 47. Cómon earnas on flyhte, feðerum hrémige [i]eagles came in flight, exulting in their wings,[/i] Andr. Kmbl. 1728; An. 866: Bt. Met. Fox 24, 17; Met. 24, 9. Fugel feðrutn strong [i]a bird strong of wings,[/i] Exon. 57a; Th. 203, 18; Ph. 86: 57b; Th. 206, 7; Ph. 123: 58a; Th. 208, 29; Ph. 163: 106b; Th. 222, 11; Ph. 347. [b]III.[/b] what is made of a feather, [i]A pen;[/i] penna, călămus :-- Feðer [i]a pen;[/i] penna, Wrt. Voc. 75, 16. Nim ðíne feðere and wrít fíftig [i]take thy pen and write fifty,[/i] Lk. Bos. 16, 6. \[[i]Chauc.[/i] feder: [i]Plat.[/i] fedder: [i]O. Sax.[/i] fethera, [i]f: Dut.[/i] veder, veer, [i]f; Ger.[/i] feder, [i]f: M. H. Ger.[/i] vëdere, vëder, [i]f: O. H. Ger.[/i] fedara, [i]f: Dan.[/i] fjeder, [i]m. f: Swed.[/i] fjäder, [i]m. Icel.[/i] fjoðr, [i]f; Lat.[/i] penna, old forms pesna, petna, [i]f: Grk.[/i] GREEK , [i]n. a feather;[/i] GREEK [i]to fly: Sansk.[/i] pat [i]to fly.[/i]\] DER. halsre-feðer, hleow-, wríting-, v. fiðere.[/m]
feðer-
	[m1][b]feðer-[/b], [i]four-,[/i] used only in the compounds, -- feðer-fóte, -sceátas, -scette, -scíte, -scitte. v. fiðer-, fyðer-.[/m]
feðeran
	[m1][b]feðeran[/b], feðran [i]to provide with feathers[/i] or [i]wings.[/i] DER. ge-feðeran, -feðran.[/m]
feðer-bed
	[m1][b]feðer-bed[/b], -bedd, es; [i]n. A feather-bed;[/i] culcĭta :-- Feðerbed [i]culcĭtes[/i] \[ = [i]culcĭta[/i]\], Ælfc. Gl. 27; Som. 60, 102; Wrt. Voc. 25, 42.[/m]
feðer-berende
	[m1][b]feðer-berende[/b]; [i]part. Bearing feathers, feathered;[/i] pennĭger, Cot. 150.[/m]
feðer-cræft
	[m1][b]feðer-cræft[/b], es; [i]m. The art of feather-embroidering;[/i] plúmāria ars, Som. Ben. Lye.[/m]
feðere
	[m1][b]feðere[/b], feðre; [i]def.[/i] se feðera, feðra; seó, ðæt feðere, feðre; [i]adj. Feathered;[/i] pennis prædĭtus. DER. deáwig-feðere, haswig-, ísig-, salwig-, úrig-.[/m]
feðer-fóte
	[m1][b]feðer-fóte[/b]; [i]adj. Four-footed;[/i] quadr&u-short;pes :-- Eádbyrht feðerfótra \[MS. -fóta\] neáta ðone téðan dǽl to þearfum syllan wolde [i]Eadbyrht would give the tenth part of four-footed cattle to the poor,[/i] Bd. 4, 29; S. 608, 17, note, MS. B. v. feówer-féte, fiðer-féte, fyðer-féte, -fóte.[/m]
feðer-gearwe
	[m1][b]feðer-gearwe[/b]; [i]pl. f.[/i] \[gearwe [i]clothing[/i]\] [i]Feather-gear, the feathering of an arrow;[/i] pennis vestītus :-- Sceaft feðergearwum f&u-long;s [i]an arrow prompt with its feather-gear,[/i] Beo. Th. 6229; B. 3119.[/m]
feðer-geweore
	[m1][b]feðer-geweore[/b], es; [i]n. Feather-embroidered work;[/i] pl&u-long;mārium &o-short;pus :-- Feðergeweorc besiwed [i]&o-short;pus pl&u-long;mārium intextum,[/i] Cot. 145.[/m]
feðer-hama
	[m1][b]feðer-hama[/b], -homa, an; [i]m. Feather-covering, feathers, plumage, wings;[/i] pl&u-long;mārum tegmen, pl&u-long;ma, pennæ, ālæ :-- Geseó ic him his englas ymbe hweorfan mid feðerhaman [i]I see his angels encompass him with feathery wings,[/i] Cd. 32; Th. 42, 6; Gen. 670. Eall biþ geniwad, feorh and feðerhoma [i]all is renewed, its life and plumage,[/i] Exon. 60a; Th. 217, 14; Ph. 280. Ðæt he mid feðerhoman fleógan meahte [i]that he might fly with wings,[/i] Cd. 22; Th. 27, 13; Gen. 417.[/m]
feðer-sceátas
	[m1][b]feðer-sceátas[/b]; [i]pl. m. Four corners[/i] or [i]quarters;[/i] quătuor plăgæ :-- Eall ðeós leóhte gesceaft feðersceátum full feohgestreóna [i]all this bright creation in its four quarters full of treasures,[/i] Salm. Kmbl. 63; Sal. 32.[/m]
feðer-scette
	[m1][b]feðer-scette[/b]; [i]adj. Four-cornered;[/i] quadrang&u-short;lāris, in quătuor plăgas porrectus :-- Eall ðeós leóhte gesceaft, feðerscette, full fyrngestreóna [i]all this bright creation, four-cornered, full of ancient treasures,[/i] Salm. Kmbl. 63, MS. B; Sal. 32, note. v. feðer-scíte.[/m]
feðer-scíte
	[m1][b]feðer-scíte[/b], -scitte, -scette; [i]adj. Four-cornered, quadrangular;[/i] quadrang&u-short;lāris :-- Feðerscíte tæfel [i]four-cornered tables;[/i] tessĕrae [i]vel[/i] lepusc&u-short;læ, Ælfc. Gl. 61; Som. 68, 66; Wrt. Voc. 39, 49. Lytle feðerscitte flórstánas [i]little four-cornered floor-stones;[/i] tessellæ, 61; Som. 68, 67; Wrt. Voc. 39, 50. v. feówer-scýte, fiðer-scýte, -scíte, fyðer-scýte.[/m]
féðe-spédig
	[m1][b]féðe-spédig[/b]; [i]adj. Speedy of foot;[/i] lĕvĭpēs :-- Sum biþ on londe snel, féðespédig [i]one is swift on land, speedy of foot,[/i] Exon. 79a; Th. 296, 18; Crä. 53.[/m]
féðe-wíg
	[m1][b]féðe-wíg[/b], -wigg, es; [i]n? m? A foot-battle;[/i] pĕdestris pugna :-- Féðe-wíges [i]of the foot-battle,[/i] Beo. Th. 4717; B. 2364: Wald. 88; Vald. 2, 16.[/m]
feðm
	[m1][b]feðm[/b], es; [i]m. A bosom;[/i] sĭnus :-- On feðme heora [i]in sĭnu eōrum,[/i] Ps. Spl. T. 78, 13. v. fæðm [b]II.[/b][/m]
feðra
	[m1][b]feðra[/b], feðre [i]feathers, wings,[/i] Exon. 57b; Th. 207, 6; Ph. 137: 58b; Th. 212, 5; Ph. 205: 77a; Th. 289, 13; Wand. 47; [i]nom. acc. pl. of[/i] feðer.[/m]
feðrum
	[m1][b]feðrum[/b] [i]with feathers[/i] or [i]wings,[/i] Bt. Met. Fox 24, 10; Met. 24, 5: Exon. 60b; Th. 222, 11; Ph. 347; [i]inst. pl. of[/i] feðer.[/m]
féðu
	[m1][b]féðu[/b] [i]a band on foot, a host;[/i] lĕgio, Ælfc. GL 7; Som. 56, 73; Wrt. Voc. 18, 25. v. féða.[/m]
fetian
	[m1][b]fetian[/b], fetigean, fetigan; he fetaþ, fet; [i]p.[/i] fette; [i]pp.[/i] fetod [i]To fetch, bring to, marry;[/i] add&u-long;cĕre, applĭcāre, uxōrem d&u-long;cĕre :-- He héht him fetigean to sprecan síne [i]he bade to fetch his counsellors to him,[/i] Cd. 126; Th. 161, 17; Gen. 2666. Fetigan, Judth. 10; Thw. 21, 26; Jud. 35. He óðer fetaþ [i]ăliam duxĕrit,[/i] Mt. Bos. 19, 9. Ǽlc ydel fet unhǽlo [i]all idleness brings illness,[/i] Prov. Kmbl. 61. Se forma fette wíf, and forþferde [i]prīmus, uxōre ducta, defunctus est,[/i] Mt. Bos. 22, 25: Gen. 48, 10. Wæs to búre Beówulf fetod [i]Beowulf was fetched to his bower,[/i] Beo. Th. 2625; B. 1310. DER. ge-fetian, -fætian. v. feccan.[/m]
fetlum
	[m1][b]fetlum[/b] [i]with belts,[/i] Bt. 37, 1; Fox 186, 5. v. fetel.[/m]
fetor
	[m1][b]fetor[/b], e; [i]f. A fetter;[/i] compes :-- Ísern fetor [i]forfex,[/i] Cot. 86. Ísen fetor [i]bălus,[/i] Cot. 23. v. feter.[/m]
fetor-wrásen
	[m1][b]fetor-wrásen[/b], e; [i]f.[/i] \[wrásen [i]a chain[/i]\] [i]A fetter, chain;[/i] cătēna, compes :-- Hraðe siððan wearþ fetorwrásnum fæst [i]he was soon fast bound in fetters,[/i] Andr. Kmbl. 2215; An. 1109.[/m]
fett
	[m1][b]fett[/b]; [i]adj. Fat;[/i] pinguis :-- He biþ anlícost fettum swínum [i]he is most like to fat swine,[/i] Bt. 37, 4; Fox 192, 26. v. fætt.[/m]
fette
	[m1][b]fette[/b] [i]fetched, brought, married,[/i] Gen. 48, 10: Mt. Bos. 22, 25; [i]p. of[/i] fetian.[/m]
fettian
	[m1][b]fettian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[fitt [i]contention, strife, fight[/i]\] [i]To contend, strive, dispute;[/i] certāre, contendĕre, disp&u-short;tāre :-- Saturnus and Saloman fettodon ymbe heora wísdóm [i]Saturn and Salomon contended about their wisdom,[/i] Salm. Kmbl. p. 178, 7.[/m]
feuer-fuge
	[m1][b]feuer-fuge[/b], an; [i]f. Feverfew;[/i] febrĭf&u-short;gia :-- Feuerfuge [i]feverfew,[/i] Lchdm. iii. 12, 25. v. fefer-fuge.[/m]
fex
	[m1][b]fex[/b], es; [i]n. Hair of the head, the locks;[/i] cæsăries :-- Fex [i]cæsăries,[/i] Ælfc. Gl. 69; Som. 70, 39; Wrt. Voc. 42, 47: 70, 32. v. feax.[/m]
fexede
	[m1][b]fexede[/b] [i]having long hair, long-haired,[/i] Chr. 891; Th. 162, 9, col. 2, 3; 163, 10. v. feaxede.[/m]
fic
	[m1][b]fic[/b] [i]deceit, fraud, guile.[/i] DER. ge-fic.[/m]
FÍC
	[m1][b]FÍC[/b], es; [i]m.[/i] [b]I.[/b] [i]a[/i] Fig, [i]the fruit of the fig-tree;[/i] fīcus: found at present only in the following compounds in the sense of a tree or fruit, etc. -- fíc-æppel, -beám, -leáf, -treów. [b]II.[/b] [i]a disease so called, the piles, hemorrhoids;[/i] fīcus :-- Wið seóndum ómum, ðæt is fíc [i]for running erysipelas, that is the 'fig,'[/i] L. M. cont. 1, 39; Lchdm. ii. 10, 7: L. M. 1, 39; Lchdm. ii. 102, 12. Lǽcedómas and drencas and sealfa wið fíce [i]medicines and drinks and salves for the 'fig,'[/i] L. M. cont. 1, 57; Lchdm. ii. 12, 18. Gif se fíc \[MS. uíc\] weorþe on mannes setle geseten, [i]if the 'fig' be settled on a man's fundament,[/i] Lchdm. iii. 30, 16. Se blédenda fíc [i]the bleeding 'fig,'[/i] iii. 38, 8. Wið ðone blédendne \[MS. blédende\] fíc nim murran ða wyrt [i]for the bleeding 'fig' take the plant sweet-cicely,[/i] iii. 8, 1. \[[i]Plat.[/i] fige, [i]f: Dut.[/i] vijg, [i]f: Ger.[/i] feige, [i]f: M. H. Ger.[/i] víge, [i]f: O. H. Ger.[/i] fíga. [i]f: Lat.[/i] fīcus, [i]f.[/i] and [i]m.[/i]\][/m]
fíc-ádl
	[m1][b]fíc-ádl[/b], e; [i]f.[/i] \[fíc [b]II.[/b] [i]the piles, hemorrhoids[/i]\] [i]The fig-disease;[/i] fīcus morbus :-- Wið fícádle drenc and beðing [i]a drink and fomentation for the fig-disease,[/i] L. M. cont. 3, 48; Lchdm. ii. 302, 24: L. M. 3, 48; Lchdm. ii. 340, 1.[/m]
fíc-æppel
	[m1][b]fíc-æppel[/b], -appel, es; [i]m; pl. nom. acc.[/i] -æppla; [i]n. A fig-apple[/i] or [i]fruit, a fig;[/i] fīcus, cārĭca :-- Fícappel [i]cārĭca,[/i] Ælfc. Gl. 46; Som. 64, 125; Wrt. Voc. 32, 59. Ne Híg of þornum fícæppla ne gaderiaþ [i]neque de spīnis collĭgunt fīcus,[/i] Lk. Bos. 6, 44: Mt. Bos. 7, 16.[/m]
fíc-beám
	[m1][b]fíc-beám[/b], es; [i]m.[/i] \[beám [i]a tree,[/i] v. [b]I.[/b]\] [i]A fig-tree;[/i] fīcus :-- Fícbeám [i]fīcus,[/i] Ælfc. Gl. 46; Som. 64, 122; Wrt. Voc. 32, 56. Behealdaþ ðone fícbeám [i]vĭdēte fīculneam,[/i] Lk. Bos. 21, 29. Forwurdan heora wíngeardas and fícbeámas [i]percussit vīneas eōrum et fīculneas eōrum,[/i] Ps. Th. 104, 29.[/m]
fíc-leáf
	[m1][b]fíc-leáf[/b], es; [i]n. A fig-leaf;[/i] fīci f&o-short;lium :-- Híg siwodon fícleáf and worhton him wǽdbréc [i]consuērunt f&o-short;lia fīcus et fēcērunt sibi pĕrizōmăta,[/i] Gen. 3, 7.[/m]
ficol
	[m1][b]ficol[/b]; [i]ady.[/i] FICKLE, [i]crafty;[/i] versĭpellis, inconstans, Prov. 14.[/m]
fíc-treów
	[m1][b]fíc-treów[/b], es; [i]n. A[/i] FIG-TREE; fīcus :-- Forscranc ðæt fíctreów [i]fĭcus ār&u-short;íit,[/i] Mk. Bos. 11, 21: Mt. Bos. 21, 20: Wrt. Voc. 80, 11. Ðæs fíctreówes [i]of the fig-tree,[/i] Mk. Bos. 11, 13. Leornigeaþ bigspel be ðam fíctreówe [i]ab arb&o-short;re fīci discĭte părăb&o-short;lam,[/i] Mt. Bos. 24, 32: Mk. Bos. 13, 28. Hí gesáwon ðæt fíctreów forscruncen of ðam wyrtruman [i]vīdērunt fīcum ārĭdam factam a rādīcĭbus,[/i] 11, 20: Mt. Bos. 21, 19. He ofslóh wíngeardas heora and fíctreów heora [i]percussit vīneas eōrum et fīculneas eōrurn,[/i] Ps. Spl. 104, 31.[/m]
fíc-wyrm
	[m1][b]fíc-wyrm[/b], es; [i]m. A[/i] FIG-WORM, [i]a worm originating from the fig-disease;[/i] vermis ex fīco morbo &o-short;riens :-- Feallaþ ða fícwyrmas on ða beðinge [i]dēcĭdent fīet morbi vermes in balneo,[/i] L. M. 3, 48; Lchdm. ii. 340. 8.[/m]
fíc-wyrt
	[m1][b]fíc-wyrt[/b], e; [i]f. The herb[/i] FIG-WORT; fīcāria herba, fīcus, Ælfc. Gl. 41; Som. 63, 119; Wrt. Voc. 31, 6.[/m]
fieder
	[m1][b]fieder[/b] [i]a father,[/i] Cant. Moys. Ex. 15, 2; Thw. 29, 2. v. fæder.[/m]
fiell
	[m1][b]fiell[/b], es; [i]m. A fall, ruin, destruction;[/i] cāsus, lapsus, ruīna :-- He wirþ swíðe raðe on fielle [i]he very quickly falls,[/i] Past. 39, 3; Hat. MS. 53b, 17. v. fyll.[/m]
fiénd
	[m1][b]fiénd[/b] [i]a fiend[/i] :-- Murnþ náuðer ne friénd ne fiénd [i]regardeth neither friend nor foe,[/i] Bt. 37, 1; Fox 186, 8. v. feónd.[/m]
fiénd-wíc
	[m1][b]fiénd-wíc[/b], es; [i]n. An enemy's dwelling, a camp;[/i] hostiurn vīcus, castra :-- Hí feóllon on middele fiéndwíce heora [i]cĕcĭdērunt in mĕdio castrōrum eōrum,[/i] Ps. Spl. T. 77, 32.[/m]
fier
	[m1][b]fier[/b]; [i]adv.[/i] \[fier, [i]comp. of[/i] feor, [i]adv. far[/i]\] [i]Farther;[/i] longius, ultĕrius :-- Ðeáh ðú nú fier \[fyr MS. Bod.\] síe ðonne ðú wǽre [i]though thou art now[/i] [i]farther than thou wast,[/i] Bt. 5, 1; Fox 8, 33. We areccan ne mágon ðæt fædrencynn fier ówihte [i]we cannot reckon the paternal kin any degree farther,[/i] Exon. 11b; Th. 16, 5; Cri. 248. v. fyr, fyrr.[/m]
fiér
	[m1][b]fiér[/b] [i]four,[/i] in the compound fiér-féte. v. feówer.[/m]
fierd
	[m1][b]fierd[/b], e; [i]f. An army, force, expedition;[/i] exercĭtus, expĕdītio :-- Of ðære fierde [i]from the army,[/i] Chr. 823; Erl. 62, 18: 876; Erl. 78, 9: 885; Erl. 82, 23: 919; Erl. 104, 26. Ǽr sió fierd gesamnod wǽre [i]ere the army was assembled,[/i] Chr. 894; Erl. 90, 21. v. fyrd.[/m]
fierdian
	[m1][b]fierdian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To march;[/i] proficisci :-- Mid ðære scíre ðe mid him fierdedon [i]with the division which marched with him,[/i] Chr. 894; Erl. 90, 33. v. fyrdian.[/m]
flerdleás
	[m1][b]flerdleás[/b]; [i]adj. Without a force[/i] or [i]army, unprotected;[/i] exercĭtu cărens :-- Hit ðonne fierdleás wæs [i]it was then without a force,[/i] Chr. 894; Erl. 90, 13. v. fyrdleás.[/m]
fleren-full
	[m1][b]fleren-full[/b] [i]wicked,[/i] Bt. Met. Fox 15, 13; Met. 15, 7, note. v. firen-full.[/m]
fiér-féte
	[m1][b]fiér-féte[/b]; [i]adj. Four-footed;[/i] quadr&u-short;pes :-- Sume fiérféte [i]some are four-footed,[/i] Bt. Met. Fox 31, 21; Met. 31, 11. v. feówer-féte.[/m]
FIERSN
	[m1][b]FIERSN[/b], fyrsn, e; [i]f. The heel;[/i] calx :-- Ðú scealt fiersna sǽtan [i]thou[/i] \[[i]the serpent[/i]\] [i]shall lie in wait for her[/i] \[[i]Eve's[/i]\] [i]heels,[/i] Cd. 43; Th. 56, 17; Gen. 913. \[[i]Ger.[/i] ferse, [i]f: M. H. Ger.[/i] vërsen, [i]f: O. H. Ger.[/i] fërsana, fërsina, fërsna, [i]f: Goth.[/i] fairzna, [i]f: Grk.[/i] GREEK , [i]f. the heel: Sansk.[/i] pārshni, [i]m. f. the heel.[/i]\][/m]
fierst
	[m1][b]fierst[/b], es; [i]m. The ceiling of a chamber;[/i] lăquear :-- Fierst [i]lăquear,[/i] Glos. Epnl. Recd. 158, 66. v. fyrst [b]II.[/b][/m]
fierst
	[m1][b]fierst[/b], es; [i]m. A space of time, time;[/i] temp&o-short;ris spătium, tempus :-- Forgif ðú me fierst and ongiet [i]give me time and understanding,[/i] Exon. 118a; Th. 453, 28; Hy. 4, 21. v. fyrst.[/m]
FÍF
	[m1][b]FÍF[/b] FIVE; quinque. [b]1.[/b] [i]generally indecl[/i] :-- Hyra fíf wǽron dysige, and fíf gleáwe [i]quinque ex eis ĕrant fătuæ, et quinque pr&u-long;dentes,[/i] Mt. Bos. 25, 2: Lev. 26, 8. Cómon ða fíf cynegas [i]ascendērunt quinque rēges,[/i] Jos. 10, 5, 16. Ðæra fíf hláfa [i]quinque pānum.[/i] Mt. Bos. 16, 9. Of fíf hláfum [i]from five loaves,[/i] Andr. Kmbl. 1179; An. 590: Jn. Bos. 6, 13. We nabbaþ hér búton fíf hláfas and twegen fixas [i]non hăbēmus hic nĭsi quinque pānes et duos pisces,[/i] Mt. Bos. 14, 17: Lk. Bos. 9, 13, 16: Jn. Bos. 6, 9: Gen. 14, 9; 47, 2. Wintra hæfde fíf and hundteontig [i]he had a hundred and five winters,[/i] Cd. 56; Th. 69, 5; Gen. 1131: 59; Th. 71, 29; Gen. 1178: 85; Th. 106, 26; Gen. 1777. Fíf síðon [i]quinquies,[/i] Ælfc. Gr. 38; Som. 40, 67. Fíf wintra fæc [i]lustrum quinquennium,[/i] Ælfc. Gl. 16; Som. 58, 70; Wrt. Voc. 21, 57. [b]2.[/b] [i]but nom. acc. pl.[/i] fífe; [i]gen.[/i] fífa; [i]dat.[/i] fífum [i]are sometimes found[/i] :-- Fífe ciningas lágon [i]five kings lay[/i] \[[i]dead[/i]\], Chr. 937; Th. 204, 1, col. 2 ; 205, 1; Æðelst. 28. Burga fífe wǽron under Norþmannum [i]five towns were under the Northmen,[/i] Chr. 942; Th. 208, 39; Edm. 5. Git sceolon fífe geár [i]adhuc quinque anni restant,[/i] Gen. 45, 6. Ðǽr fífe \[gimmas\] wǽron [i]there were five[/i] \[[i]gems[/i]\], Rood Kmbl. 16; Kr. 8. Him togeánes fífe fóron folc-cyningas [i]five kings of nations marched against them,[/i] Cd. 93; Th. 119, 3; Gen. 1974. Beóþ fífe on ánum húse todǽlede [i]érunt quinque in d&o-short;mo &u-long;na divīsi,[/i] Lk. Bos. 12, 52. Wǽron fífe eorla and idesa [i]there were five men and women,[/i] Exon. 112b; Th. 432, 1; Rä. 47, 6. Wintra hæfde twá hundteontig and fífe [i]he had two hundred and five winters,[/i] Cd. 83; Th. 104, 28; Gen. 1742. Án ðissa fífa [i]one of these five,[/i] Bt. 33, 3; Fox 126, 14. Búton fífum [i]except five,[/i] Chr. 897; Erl. 95, 28. \[[i]Laym.[/i] fif, uiuen: [i]Plat.[/i] five, fiwe: [i]O. Sax.[/i] fíf, víf: [i]Frs.[/i] fyf: [i]O. Frs.[/i] fif: [i]Dut.[/i] vijf: [i]Ger.[/i] fünf: [i]M. H. Ger.[/i] vunf, vünf: [i]O. H. Ger.[/i] fimf, finf: [i]Goth.[/i] fimf, fif: [i]Dan. Swed.[/i] fem: [i]Icel.[/i] fimm: [i]Corn.[/i] pemp: [i]Lat.[/i] quinque: [i]Grk.[/i] GREEK ; [i]Æolic[/i] GREEK : [i]Sansk.[/i] pan&cacute;an.\][/m]
Fíf burhga
	[m1][b]Fíf burhga[/b] [i]or[/i] burga; [i]pl. f. The Five towns,[/i] viz. [i]Leicester, Lincoln, Nottingham, Stamford, and Derby;[/i] quinque cīvĭtātes :-- On fíf burhga geþincþe [i]in the assembly of the Five towns,[/i] L. Eth. iii. 1; Th. i. 292, 6. Ferde se æðeling ðanon in to fíf burgum \[burhgum, Th. 276, 7, col. 2\] [i]the noble went thence to the Five towns,[/i] Chr. 1015; Th. 276, 7, col. 1; 277, 7: 1013; Th. 270, 17, col. 2.[i]fife[/i] five. v. fíf [b]2.[/b]f[/m]
fíf-ecgede
	[m1][b]fíf-ecgede[/b]; [i]adj. Five-edged, five-cornered;[/i] quinquangúlus :-- Fíf-ecgede [i]quinquang&u-short;lus,[/i] Ælfc. Gr. 49; Som. 50, 61.[/m]
fífel
	[m1][b]fífel[/b], es; [i]n? m? A sea-monster, monster, giant;[/i] monstrum mărīnum, gĭgas :-- Þurh fífela gefeald forþ onette [i]through the field of the monsters he hastened forth,[/i] Wald. 76; Vald. 2, 10. \[[i]Icel.[/i] fífl, [i]m.[/i] [b]I.[/b] [i]a fool, clown, boor.[/i] [b]II.[/b] [i]a monster, giant.[/i]\][/m]
fífel-cyn
	[m1][b]fífel-cyn[/b], -cynn, es; [i]n. A monster-race;[/i] monstrōrum mărīnōrum gĕnus :-- Fífelcynnes eard [i]the monster-race's abode,[/i] Beo. Th. 209; B. 104.[/m]
fífel-dór
	[m1][b]fífel-dór[/b], es; [i]n. Monster[/i] or [i]terror-door, the river Eider,[/i] the boundary between Holstein and Schleswig; monstrōrum mărīnōrum porta :-- Bí fífeldóre [i]by the monster-door,[/i] Exon. 85a; Th. 321, 8; Wíd. 43.[/m]
fifele?
	[m1][b]fifele?[/b] [i]a buckle, button;[/i] fīb&u-short;la, Som. Ben. Lye. v. figel.[/m]
fífel-streám
	[m1][b]fífel-streám[/b], es; [i]m. The frightful[/i] or [i]horrid stream, the ocean;[/i] ōceănus :-- Nǽnigne merehengesta má ðonne ǽnne ferede on fífelstreám [i]he led not more than one of the sea-horses on the ocean,[/i] Bt. Met. Fox 26, 51; Met. 26, 26.[/m]
fífel-wǽg
	[m1][b]fífel-wǽg[/b], es; [i]m. The terrific wave, the ocean;[/i] ōceănus :-- Léton ofer fífelwǽg scríðan bronte brimþisan [i]they let the high ships go over the ocean,[/i] Elen. Kmbl. 473; El. 237.[/m]
fíf-feald
	[m1][b]fíf-feald[/b]; [i]adj. Five-fold;[/i] quintuplex, quīnārius :-- Fíffeald [i]quínárius,[/i] Ælfc. Gr. 49; Som. 50, 16.[/m]
fíf-fealde
	[m1][b]fíf-fealde[/b], -falde, [i]an; f. A butterfly;[/i] pāpĭlio, Som. Ben. Lye :-- Fíffealde [i]pāpĭlio,[/i] Wrt. Voc. 281, 40. Fífaldæ [i]pāpĭlio,[/i] Glos. Epnl. Recd. 160, 78.[/m]
fíf-flére
	[m1][b]fíf-flére[/b]; [i]adj.[/i] \[flór [i]a floor[/i]\] [i]Five-floored, five-storied;[/i] quinque tăb&u-short;lātis constans :-- Se arc wæs fífflére [i]the ark was five-floored,[/i] Boutr. Scrd. 21, 6.[/m]
fíf-hund
	[m1][b]fíf-hund[/b], -hundred [i]five hundred;[/i] quingenti :-- Fífhund [i]quingenti,[/i] Ælfc. Gr. 49; Som. 49, 48. Fífhund síðon [i]five hundred times;[/i] quingenties, 49; Som. 50, 32. Fífhund cempena ealdor [i]a chief of five hundred soldiers;[/i] cohors, Ælfc. Gl. 7; Som. 56, 61; Wrt. Voc. 18, 14. Fundon fífhund forþsnotterra [i]they found five hundred of eminently wise men,[/i] Elen. Kmbl. 757; El. 379. Fífhundred [i]quingenti,[/i] Num. 1, 46.[/m]
fíf-leáf
	[m1][b]fíf-leáf[/b], es; [i]n:[/i] -leáfe, an; [i]f. Fiveleaf, cinquefoil;[/i] potemilla reptans, quinquef&o-short;lium :-- Fífleáfe, Ælfc. Gl. 43; Som. 64, 54; Wrt. Voc. 31, 64: 68, 69: 79, 33: 286, 40: Herb. 3; Lchdm. i. 86, 20. Fífleáfan seáw [i]juice of fiveleaf,[/i] Herb. 3, 2; Lchdm. i. 86, 24. Genim fífleáfan wyrtwalan [i]take the root of fiveleaf,[/i] Herb. 3, 3; Lchdm. i. 86, 28. Genim fífleáfan ða wyrt [i]take the herb fiveleaf,[/i] Herb. 3, 5; Lchdm. i. 88, 3, 9, 11, 14, 17, 20.[/m]
fífta
	[m1][b]fífta[/b]; [i]m:[/i] seó, ðæt fífte; [i]adj. The[/i] FIFTH; quintus :-- Se fífta dæg [i]the fifth day,[/i] Gen. 1, 23. Fífta wæs Eádwine, Norþan Hymbra cyning [i]the fifth was Edwin king of the Northumbrians,[/i] Chr. 827; Erl. 64, 3. Her UNCERTAIN onginnþ seó fífte bóc Boéties [i]here begins the fifth book of Boëthius,[/i] Bt. 40, 4; Fox 240, 9. Ǽr ðam fíftan geáre [i]before the fifth year,[/i] Lev. 19, 25. Ðæt gé habbon wæstmas, and syllaþ ðam cynge ðone fíftan dǽl [i]ut fr&u-long;ges hăbēre possītis, quintam partem rēgi dăbĭtis,[/i] Gen. 47, 24, 26.[/m]
fífta fæder
	[m1][b]fífta fæder[/b]; [i]m. The fifth father;[/i] ătăvus :-- Felix, se pápa wæs his \[Gregories\] fífta fæder [i]Felix, the pope was his[/i] \[[i]Gregory's[/i]\] [i]fifth father, that is[/i] -- reckoning Gregory's father as the first generation, his fifth father would be his great-grandfather's grandfather, Homl. Th. ii. 118, 9.[/m]
fíftegða
	[m1][b]fíftegða[/b] [i]the fifteenth,[/i] Bd. 4, 26; S. 602, 21. v. fífteóða.[/m]
fíf-tene
	[m1][b]fíf-tene[/b] [i]fifteen;[/i] quindĕcim :-- Fíftena sum [i]one of fifteen,[/i] Beo. Th. 420; B. 207: Cd. 69; Th. 84, 14; Gen. 1397. v. fíf-tyne.[/m]
fífteogoða
	[m1][b]fífteogoða[/b]; [i]adj. The fiftieth;[/i] quinquāgēsĭmus :-- Se fífteogoða [i]quinquāgēsĭmus,[/i] Ælfc. Gr. 49; Som. 50, 1. v. fíftigoða.[/m]
fífteóða
	[m1][b]fífteóða[/b], fíftéða, fíftegða, fýfteogeða; seó, ðæt fífteóðe; [i]adj. The[/i] FIFTEENTH; quintus dĕcĭmus :-- Móna \[MS. mone\] se fífteóda [i]the fifteenth moon,[/i] Lchdm. iii. 190, 29. Ðam fífteóðan geáre [i]anno quinto dĕcĭmo,[/i] Lk. Bos. 3, 1. Under ðam fíftéðan dæge Kalendarum Octobris [i]sub die quinta decĭma Kalendas Octobres,[/i] Bd. 4, 17; S. 585, 20. Heó leórde ðý fífteóðan dæge [i]transīvit die quinta décíma,[/i] 4, 23; S. 592, 39. Ðý fíftegðan geáre [i]in the fifteenth year,[/i] 4, 26; S. 602, 21.[/m]
fíftig
	[m1][b]fíftig[/b] FIFTY; quinquāginta :-- Fíftig yntsena seolfres [i]quinquāginta siclos argenti,[/i] Deut. 22, 29. Fíftig wintra [i]fifty winters,[/i] Beo. Th. 5459; B. 2733. Fíftig wintru, 4424; B. 2209. Se wæs fíftiges fótgemearces lang [i]he was fifty feet of measure long,[/i] 6076; B. 3042.[/m]
fíftigfeald
	[m1][b]fíftigfeald[/b]; [i]adj. Fiftyfold, containing fifty;[/i] quinquāgēnārius :-- Fíftigfeald [i]quinquāgēnārius,[/i] Ælfc. Gr. 49; Som. 50, 19.[/m]
fíftigoða
	[m1][b]fíftigoða[/b], fíftigeða, fífteogoða; [i]m:[/i] seó, ðæt fíftigoðe; [i]adj. The fiftieth;[/i] quinquāgēsĭmus :-- Fíftigoða [i]quinquāgēsĭmus,[/i] Gr. Dial. 2, 2. Fíftigeða, C. R. Ben. 25. Ðæt fíftigoðe \[MS. fífteóðe\] gér biþ hálig [i]the fiftieth year shall be holy;[/i] sanctĭfīcābis annum quinquāgēsĭmum. Lev. 25, 10.[/m]
fíf-tyne
	[m1][b]fíf-tyne[/b], -tene [i]fifteen;[/i] quindĕcim :-- Fíftyne fæðma [i]fifteen[/i] \[[i]of[/i]\] [i]cubits,[/i] Gen. 7, 20. Fíftyne suna [i]fifteen[/i] \[[i]of[/i]\] [i]sons,[/i] Boutr. Scrd. 21, 32. He slóh fíftyne men [i]he slew fifteen men,[/i] Beo. Th. 3169; B. 1582. He on wéstenne wíceard geceás fíftynu geár [i]he chose a dwelling in the wilderness fifteen years,[/i] Exon. 46b; Th. 158, 13; Gú. 908. Fíftyno, [i]acc. n.[/i] Cd. 57; Th. 70, 10; Gen. 1151.[/m]
fíf-wintre
	[m1][b]fíf-wintre[/b]; [i]adj. Of[/i] or [i]belonging to five years, five years old;[/i] quinquennis :-- Fífwintre [i]quinquennis,[/i] Ælfc. Gr. 49; Som. 50, 45.[/m]
fígan
	[m1][b]fígan[/b] [i]to be[/i] or [i]become an enemy, be at enmity;[/i] inĭmīcāri, inĭmīcĭtias exercēre, Som. Ben. Lye. v. feógan.[/m]
figel?
	[m1][b]figel?[/b] fifele? [i]A buckle, button;[/i] fĭb&u-short;la, Cot. 85, Lye.[/m]
flhle
	[m1][b]flhle[/b], es; [i]m? n? A cloth, rag;[/i] pannus :-- Fihles reádes [i]panni r&u-short;dis,[/i] UNCERTAIN Mt. Kmbl. Lind. 9, 16.[/m]
fiht
	[m1][b]fiht[/b] [i]fights,[/i] Ex. 14, 14; [i]3rd sing. pres. of[/i] feohtan.[/m]
fihtung
	[m1][b]fihtung[/b], e; [i]f. A fighting;[/i] pugnātio, dimĭcātio, Som. Ben. Lye.[/m]
fiht-wíte
	[m1][b]fiht-wíte[/b], es; [i]n. A fine for fighting;[/i] pugnæ mulcta :-- He áh fihtwíte [i]he has fines for fighting,[/i] L. C. S. 15; Th. i. 384, 3, note 6, MS. B. v. fyht-wíte.[/m]
fild
	[m1][b]fild[/b]; [i]adj. Of[/i] or [i]pertaining to a level field, even, flat, level;[/i] campester :-- Seó burh wæs getimbred on fildum lande [i]the city[/i] \[[i]Babylon[/i]\] [i]was built on level land,[/i] Ors. 2, 4; Bos. 44, 20.[/m]
flld
	[m1][b]flld[/b], es; [i]m? n?[/i] e; [i]f? A milking, the quantity of milk drawn at one milking;[/i] lactis quantĭtas sĕmel mulcta :-- Gif fild sý awyrd [i]if a milking be spoilt,[/i] L. M. 1, 67; Lchdm. ii. 142, 14. DER. fild-cumb.[/m]
fild-cumb
	[m1][b]fild-cumb[/b], es; [i]m.[/i] \[cumb [b]II.[/b] [i]a liquid measure[/i]\] [i]A milk-pail;[/i] mulctrāle, mulctrum :-- Gif meoluc síe awyrd, bind tosomne wegbrǽdan and giþrifan and cersan, lege on ðone fildcumb, and ne sete ðæt fæt niðer on eorþan seofon nihtum [i]if milk be spoilt, bind together waybroad and cockle and cress, lay them on the milk-pail, and set not the vessel down on the earth far seven nights,[/i] L. M. 3, 53; Lchdm. ii. 340, 23-25.[/m]
filgst
	[m1][b]filgst[/b], filhst, he filgþ, filhþ [i]stickest to, sticks to; 2nd and 3rd pers. pres. of[/i] felgan.[/m]
filian
	[m1][b]filian[/b]; [i]p.[/i] filide [i]To follow;[/i] sĕqui :-- Fíf eówer filiaþ hira hundteontig [i]persĕquentur quinque de vestris centum ăliēnos,[/i] Lev. 26, 8. He filide me [i]he followed me,[/i] Deut. 1, 36. v. fylgean.[/m]
filiende
	[m1][b]filiende[/b]; [i]part. Rubbing;[/i] frĭcans, Cot. 90.[/m]
fill
	[m1][b]fill[/b], e; [i]f. Fulness, satiety, gluttony;[/i] sătietas, ingl&u-short;vies :-- He þurh fille unriht gefremode [i]he did wrong through gluttony,[/i] L. Pen. 16; Wilk. 95, 58. v. fyll.[/m]
fille
	[m1][b]fille[/b], an; [i]f. The plant thyme;[/i] serpyllum = GREEK :-- Fille [i]serpyllum,[/i] Wrt. Voc. 79, 47: Lchdm. iii. 34, 30.[/m]
filled/
	[m1][b]filled/[/b] [i]filled,[/i] = fylled; [i]pp. of[/i] fyllan.[/m]
film
	[m1][b]film[/b], es; [i]m. A[/i] FILM, [i]skin, husk;[/i] c&u-short;tĭc&u-short;la, Som. Ben. Lye. v. fylmen.[/m]
filma
	[m1][b]filma[/b], an; [i]m. A cleft;[/i] rīma, Cot. 180.[/m]
filstan
	[m1][b]filstan[/b] [i]to help, aid, assist[/i] :-- Gif he nelle filstan [i]if he will not help,[/i] L. N. P. L. 54; Th. ii. 298, 19. v. fylstan.[/m]
filþ
	[m1][b]filþ[/b] [i]filth, impurity, rottenness,[/i] Som. Ben. Lye. v. fylþ.[/m]
FIN
	[m1][b]FIN[/b], finn, es; [i]m. A[/i] FIN; pinna :-- Ne ete gé nánne fisc búton ða ðe habbaþ finnas and scilla [i]ye shall not eat any fish except those that have fins and scales,[/i] Lev. 11, 9. \[[i]Plat.[/i] finne, [i]f: Dut.[/i] vin, [i]f: Ger.[/i] finne, [i]f: M. H. Ger.[/i] vinne, [i]f: Dan.[/i] finne, [i]m. f: Swed.[/i] fena, [i]f: Lat.[/i] pinna, [i]f.[/i]\][/m]
fin?
	[m1][b]fin?[/b] [i]A heap, pile;[/i] strues, Cot. 195, Lye. DER. wudu-fin.[/m]
fina
	[m1][b]fina[/b], an; [i]m. A woodpecker;[/i] pīcus :-- Fina [i]pīcus,[/i] Ælfc. Gl. 38; Som. 63, 26; Wrt. Voc. 29, 46: 77, 31: 281, 4: Glos. Brnx. Recd. 36, 33; Wrt. Voc. 62, 33.[/m]
FINC
	[m1][b]FINC[/b], es; [i]m. A[/i] FINCH; fringilla :-- Finc [i]fringilla,[/i] Glos. Brux. Recd. 36, 37; Wrt. Voc. 62, 37: Glos. Epnl. Recd. 156, 57. \[[i]Plat.[/i] fink, finke, [i]m: Dut.[/i] vink, [i]m: Ger.[/i] fink, finke, [i]m: M. H. Ger.[/i] vinke, [i]m: O. H. Ger.[/i] finco, fincho, [i]m: Dan.[/i] finke, [i]m. f: Swed.[/i] fink, [i]m: Wel.[/i] pinc, [i]m.[/i]\] DER. gold-finc, rago-.[/m]
fincer
	[m1][b]fincer[/b], es; [i]m. A finger;[/i] digĭtus :-- Dó hider fincer ðínne [i]infer digĭtum tuum huc,[/i] Jn. Rush. War. 20, 27. v. finger.[/m]
Finchamstede
	[m1][b]Finchamstede[/b], -stæde, es; [i]m.[/i] FINCHAMPSTEAD, [i]Berkshire;[/i] l&o-short;ci nōmen in agro Berkeriensi :-- Ðises geáres to ðan sumeran, innan Barrucscíre æt Finchamstæde, án mere blód weóll [i]in the summer of this year[/i] \[A. D. 1098\], [i]at Finchampstead in Berkshire, a pool welled out blood,[/i] Chr. 1098; Th. 364, 4.[/m]
FINDAN
	[m1][b]FINDAN[/b], to findanne; ic finde, ðú findest, findst, fintst, finst, he findeþ, fint, [i]pl.[/i] findaþ; [i]p.[/i] fand, fond, funde, [i]pl.[/i] fundon; [i]pp.[/i] funden; [i]v. trans. To[/i] FIND, [i]invent, imagine, devise, contrive, order, dispose, arrange, determine;[/i] invĕnīre, dispōnĕre, cons&u-short;lĕre :-- Híg ne mihton náne findan [i]non invēnērunt,[/i] Mt. Bos. 26, 60: Bd. 1, 15; S. 483, 39. Ne mihte earmsceapen áre findan [i]nor might the poor wretch find pity,[/i] Andr. Kmbl. 2260; An. 1131: 1960; An. 982. To findanne [i]to find,[/i] Ps. Th. 76, 16. Ic hine finde ferþ staðelian [i]I find him strengthening his spirit,[/i] Exon. 7ia; Th. 264, 14; Jul. 364: 67a; Th. 247, 20; Jul. 81. Ðǽr ðú wraðe findest [i]there thou shall find help,[/i] Elen. Kmbl. 168; El. 84: Andr. Kmbl. 2698; An. 1351. Findst ðú ðǽr fíf mǽgþa [i]thou findest there five generations,[/i] Boutr. Scrd. 22, 19, 20. Finst ðú [i]thou findest,[/i] Bt. 18, 3; Fox 66, 11. Se ðe forstolen flǽsc findeþ [i]he who finds stolen flesh,[/i] L. In. 17; Th. i. 114, 2. Nimþ eall ðæt hió fint [i]she will seize all she finds,[/i] Bt. Met. Fox 13, 68; Met. 13, 34. Ðǽr hí fulle dagas findaþ sóna [i]dies plēni invĕnientur in eis,[/i] Ps. Th. 72, 8: 64, 10. Se cyning to nytnysse fand his leódum [i]rex &u-long;tĭlĭtāli suæ gentis cons&u-short;luit,[/i] Bd. 2, 16; S. 520, 3. Heó nó reste fand [i]she found no rest,[/i] Cd. 72; Th. 87, 30; Gen. 1456: 94; Th. 123, 6; Gen. 2040. Ic grundhyrde fond [i]I found the ground-keeper,[/i] Beo. Th. 4279; B. 2136: Exon. 49b; Th. 171, 2; Gú. 1120. Ic funde [i]I found,[/i] Beo. Th. 2977; B. 1486: Gen. 12, 20. Ðú fundest [i]thou foundest,[/i] Ps. Th. 16, 3. Swá we ǽr fundon [i]as we before determined,[/i] L. Alf. pol. 18; Th. i. 72, 10. Wolde ic ðæt ðú funde ða [i]I would that thou wouldst find them,[/i] Elen. Kmbl. 2157; El. 1080: Cd. 72; Th. 87, 6; Gen. 1444. Se cyng hæfde funden, ðæt. . . [i]the king had contrived, that[/i] . . , Chr. 918; Erl. 104, 3. \[[i]Piers P.[/i] fynden: [i]Laym.[/i] finde, finden, ifinde, uinde, uinden: [i]Orm.[/i] findenn: [i]Plat.[/i] finnen: [i]O. Sax.[/i] findan: [i]Frs.[/i] fynnen: [i]O. Frs.[/i] finna: [i]Dut.[/i] vinden: [i]Ger.[/i] finden: [i]M. H. Ger.[/i] vinden: [i]O. H. Ger.[/i] findan: [i]Goth.[/i] finþan: [i]Dan.[/i] finde: [i]Swed.[/i] finna: [i]Icel.[/i] finna.\] DER. a-findan, an-, ge-, ofer-, on-, to-.[/m]
findele
	[m1][b]findele[/b], an; [i]f?[/i] es; [i]n? An invention, a device;[/i] adinventio, inventum, Som. Ben. Lye.[/m]
findig
	[m1][b]findig[/b]; [i]adj. Considerable, good, heavy;[/i] pondĕrōsus :-- Findig corn [i]heavy corn,[/i] Lye. DER. ge-findig.[/m]
finel
	[m1][b]finel[/b], es; [i]m. Fennel;[/i] fēnĭc&u-short;lum :-- Fineles [i]of fennel,[/i] Herb. 97, 1; Lchdm. i. 210, 8, MS. B. v. finol.[/m]
FINGER
	[m1][b]FINGER[/b]; [i]gen.[/i] fingeres, fingres; [i]dat.[/i] fingre; [i]pl. nom. acc.[/i] fingras; [i]gen.[/i] fingra, fingrena; [i]m. A[/i] FINGER; digĭtus :-- Finger [i]digĭtus,[/i] Wrt. Voc. 71, 26, Send Lazarum, ðæt he dyppe his fingeres liþ on wætere, and míne tungan gecǽle [i]mitte Lazarum ut intingat extrēmum digĭti sui in aquam, ut refrīgĕret linguam meam,[/i] Lk. Bos. 16, 24. Gif ic on Godes fingre deófla útadrífe [i]si in digĭto Dei ejĭcio dæm&o-short;nia,[/i] 11, 20. On ðæm lytlan fingre [i]in the little finger,[/i] Bt. Met. Fox 20, 359; Met. 20, 180. Ne gelýfe ic, búton ic dó mínne finger on ðæra nægla stede [i]nisi mittam digĭtum meum in l&o-short;cum clāvōrum non crēdam,[/i] Jn. Bos. 20, 25, 27: Lev. 4, 17. Wulfere mid his fingre gewrát on Cristes mél [i]Wulfhere wrote with his finger on Christ's cross,[/i] Chr. 656; Erl. 32, 23. Nellaþ híg ða mid heora fingre æt-hrínan [i]digĭto suo nōlunt ea m&o-short;vēre,[/i] Mt. Bos. 23, 4: Lk. Bos. 11, 46. Fingras [i]digĭti,[/i] Wrt. Voc. 64, 78: 283, 18. Rand sceal on scylde, fæst fingra gebeorh [i]a boss shall be on the shield, the sure protection of fingers,[/i] Menol. Fox 535; Gn. C. 38: Elen. Kmbl. 239; El. 120. Ic geseó heofonas ðine, weorc ðínra fingra \[MS. fingrena\] [i]vĭdēbo cœlos tuos, &o-short;pēra digĭtōrum tuōrum,[/i] Ps. Lamb. 8, 4. Sum mæg fingrum hearpan stirgan [i]one can awaken the harp with fingers,[/i] Exon. 17b; Th. 42, 6; Cri. 668: Beo. Th. 3015; B. 1505. \[[i]Laym.[/i] finger, fenger: [i]O. Sax.[/i] fingar, [i]m: Frs.[/i] finger: [i]O. Frs.[/i] finger, fingr, [i]m: Dut.[/i] vinger, [i]m: Ger. M. H. Ger.[/i] finger, [i]m: O. H. Ger.[/i] fingar, [i]m: Goth.[/i] figgrs, [i]m : Dan.[/i] finger, [i]m. f: Swed.[/i] finger, [i]m. n: Icel.[/i] fingr, [i]m.[/i]\] DER. eáre-finger, gold-, hring-, lǽce-, leáw-, middel-, scyte-.[/m]
finger-æppel
	[m1][b]finger-æppel[/b], es; [i]m: nom. acc. pl.[/i] -æppla, -appla; [i]n. A[/i] FINGER-APPLE, [i]finger-fruit, a date;[/i] dact&y-short;lus :-- Fingerappla [i]dact&y-short;los,[/i] Mone B. 542. Fingerapplum [i]dact&y-short;lis,[/i] 3830.[/m]
finger-líc
	[m1][b]finger-líc[/b]; [i]adj. Of[/i] or [i]belonging to a finger[/i] or [i]ring;[/i] dĭgĭtālis, ann&u-short;lāris, Wrt. Voc. 65, 2.[/m]
fini
	[m1][b]fini[/b]; [i]adj. Decayed, mouldy;[/i] corruptus, m&u-long;cĭdus :-- Finie hláfas [i]mouldy loaves,[/i] Jos. 9, 5. v. fynig.[/m]
finiht
	[m1][b]finiht[/b]; [i]adj.[/i] \[fin [i]a fin[/i]\] [i]Having fins, finny;[/i] pinnĭger :-- Scilfixas finihte [i]finnyy shell fishes,[/i] L. M. 2, 37; Lchdm. ii. 244, 25.[/m]
Finn
	[m1][b]Finn[/b], es; [i]m. Fin. the king of the North Frisians[/i] :-- Finn \[MS. Fin\] Fresna cynne [i]Fin of the race of the Frisians,[/i] Scóp. Th. 55; Wíd. 27. Be Finnes eaferum in Fres-wæle [i]of Fin's offspring in Friesland,[/i] Beo. Th. 2140; B. 1068. v. Finns buruh.[/m]
Finnas
	[m1][b]Finnas[/b]; [i]gen.[/i] a; [i]pl. m.[/i] [b]I.[/b] the Finns generally, including Scride-finnas and Ter-finnas, are the inhabitants of the north and west coast from Halgoland \[v. map in Ors. Bos.\] to the White Sea, as defined by Ohthere in the following example :-- Ne métte Ohthere nán gebún land, syððan he fram his ágnum háme \[Hálgoland, [i]q. v.[/i]\] fór; ac him wæs ealne weg wéste land on ðæt steór-bord, bútan fisceran, and fugeleran, and huntan, and ðæt wǽron ealle Finnas [i]Ohthere had not met with any inhabited land, since he came from his own home[/i] \[[i]Halgoland[/i]\]; [i]but the land was uninhabited all the way on his right, save by fishermen, fowlers and hunters, and they were all Finns,[/i] Ors. 1, 1; Bos. 20, 3-6. Ða Finnas and ða Beormas sprǽcon neáh án geþeóde [i]the Finns and the Biarmians spoke nearly the same language,[/i] 1, 1: Bos. 20, 14: 19, 29. [b]II.[/b] [i]Finwood, between Gothland and Smöland, in the south of Sweden[/i] :-- Ða Beówulf sǽ óþbær, flód æfter faroþe, on Finna land [i]then the sea bore Beowulf away, the flood along the shore, on the Fins' land,[/i] Beo. Th. 1165; B. 580. Not [i]Finland,[/i] but the [i]Fins' land;[/i] for how could Beowulf, in his swimming-match with Breca, be borne by the sea to Finland? Thorpe thinks the following extract may, however, afford a solution of the difficulty, -- 'Their \[the Fins'\] name is probably still to be found in the district of Finved \[Finwood\], between Gothland and Smöland. This inconsiderable and now despised race has, therefore, anciently been far more widely spread, and reached along the Kullen \[the chain of mountains separating Norway from Sweden\] down to the Sound, and eastward over the present Finland,' [i]Petersen, Danmarks Historie i Hedenold[/i] i. p. 36. Ic wæs mid Finnum [i]I was with the Fins,[/i] Scóp. Th. 153; Wld. 76. DER. Scride-finnas, Ter-.[/m]
finnas
	[m1][b]finnas[/b], [i]fins,[/i] Lev. 11, 9; [i]pl. nom. acc. of[/i] fin.[/m]
Finns
	[m1][b]Finns[/b] buruh = Finnes burh; [i]gen.[/i] -burge; [i]f. Finnsburg[/i] :-- Swylce eal Finnes buruh \[MS. Finns\] fýrenu wǽre [i]as if all Fin's castle were on fire,[/i] Fins. Th. 72; Fin. 36. [i]This Finnsburg is no doubt the same as the Finnesham mentioned by Beowulf,[/i] -- Swylce hie æt Finnes hám findaa meahton [i]such as they might find at Finnesham,[/i] Beo. Th. 2316; B. 1156. v. Finn.[/m]
FINOL
	[m1][b]FINOL[/b], finul, finel, fynel, fenol, es; [i]m:[/i] finule, finugle, an; [i]f. The plant[/i] FENNEL; fēnĭc&u-short;lum :-- Finol [i]fēnĭc&u-short;lum,[/i] Glos. Brux. Recd. 41, 28; Wrt. Voc. 67, 43: L. M. 2, 34; Lchdm. ii. 238, 29. Genim finoles wyrttruman [i]take roots of fennel,[/i] 1, 37; Lchdm. ii. 90, 6: 2, 11; Lchdm. ii. 188, 19: 2, 16; Lchdm. ii. 194, 23. Of ðam finole [i]from the fennel,[/i] 2, 14; Lchdm. ii. 190, 22. Seóþ on ðam ecede ðone finol [i]seethe the fennel in the vinegar,[/i] 2, 16; Lchdm. ii. 194, 26. \[[i]Ger.[/i] fenchel, [i]m: M. H. Ger.[/i] venchel, [i]m:[/i] [i]O. H. Ger.[/i] fenachal, fenihil; [i]Lat.[/i] fēnĭc&u-short;lum, [i]n.[/i]\][/m]
finol-sǽd
	[m1][b]finol-sǽd[/b], es; [i]n. Fennel seed;[/i] fēnĭc&u-short;li sēmen :-- Finolsǽd gníd to duste [i]reduce fennel seed to dust,[/i] Lchdm. iii. 28, 3.[/m]
finst
	[m1][b]finst[/b] [i]findest,[/i] Bt. 18, 3; Fox 66, 11, = findest; [i]2nd sing. pres. of[/i] findan.[/m]
finta
	[m1][b]finta[/b], an; [i]m.[/i] [b]I.[/b] [i]a tail;[/i] cauda :-- Ðonne is se finta fægre gedǽled [i]then is the tail[/i] \[[i]of the phoenix[/i]\] [i]beautifully divided,[/i] Exon. 60a; Th. 218, 15; Ph. 295. [b]II.[/b] [i]what follows, a sequel, the consequence[/i] [i]of an action;[/i] consĕquentia :-- Ðonne he ðæs fácnes fintan sceáwaþ [i]when he sees the consequence of treachery,[/i] Exon. 83b; Th. 315, 17; Mód. 32: Exon. 74b; Th. 278, 31; Jul. 606.[/m]
flntst
	[m1][b]flntst[/b], he fint [i]findest, finds,[/i] Bt. Met. Fox 13, 68; Met. 13, 34; [i]2nd and 3rd pers. pres. of[/i] findan.[/m]
finugle
	[m1][b]finugle[/b], an; [i]f. Fennel;[/i] fēnĭc&u-short;lum :-- Wyl on ealoþ finuglan [i]boil fennel in ale,[/i] L. M. 1, 39; Lchdm. ii. 104, 1: 1, 66; Lchdm. ii. 142, 2. v. finol.[/m]
finul
	[m1][b]finul[/b], es; [i]m:[/i] finule, an; [i]f. Fennel;[/i] fēnĭc&u-short;lum :-- Genim ðysse wyrte wyrttruman, ðe man [i]fēnĭc&u-short;lum,[/i] and óðrum naman finul nemneþ [i]take roots of this herb, which is named[/i] fēnĭc&u-short;lum, [i]and by another name fennel,[/i] Herb. 126, 1; Lchdm. i. 238, 1: 382, 1. Genim finules niðeweardes [i]take some of the netherward part of fennel,[/i] L. M. 1, 60; Lchdm. ii. 130, 18. Finule [i]fennel,[/i] Lchdm. iii. 34, 30. v. finol.[/m]
flóde
	[m1][b]flóde[/b] [i]hated,[/i] Bt. 39, 1; Fox 212, 5; [i]p. of[/i] fiógan, fión.[/m]
fiógan
	[m1][b]fiógan[/b], fión; [i]p.[/i] fióde, [i]pl.[/i] fiódon [i]To hate;[/i] ōdisse :-- Fiógaþ yfel [i]ōdīte mălurn,[/i] Ps. Spl. T. 96, 10. Ðæt is unriht ǽghwelcum men ðæt he óðerne fióge [i]it is wicked in every man that he should hate another,[/i] Bt. Met. Fox 27, 47; Met. 27, 24. v. feógan.[/m]
fioh
	[m1][b]fioh[/b]; [i]gen.[/i] fiós; [i]dat.[/i] fió; [i]n. Cattle, property, a portion;[/i] pĕcus, &o-short;pes, dos :-- Gif ðé becume óðres monnes giémeleás fioh on hand [i]if the stray cattle of another man come to thy hand,[/i] L. Alf. 42; Th. i. 54, 9: L. Ethb. 81; Th. i. 24, 1. v. feoh.[/m]
fioh-bót
	[m1][b]fioh-bót[/b], e; [i]f. A pecuniary recompence;[/i] nummāria compensātio, L. Alf. 49; Th. i. 58, 8. v. feoh-bót.[/m]
fiolan
	[m1][b]fiolan[/b]; [i]p.[/i] fæl, [i]pl.[/i] fǽlon; [i]pp.[/i] folen [i]To reach, proceed, come;[/i] procēdĕre, pervĕnīre :-- Hit fiolan ne mæg eft æt his éþle [i]it cannot come again to its own region,[/i] Bt. Met. Fox 20, 308; Met. 20, 154. v. feolan.[/m]
fión
	[m1][b]fión[/b]; [i]p.[/i] fióde, [i]pl.[/i] fiódon [i]To hate;[/i] ōdisse :-- Ic fióde cyrcean awyrgedra [i]ōdīvi ecclēsiam malignantium,[/i] Ps. Spl. T. 25, 5. Hit nǽre nó manna ryht, ðæt hiora ǽnig óðerne fióde [i]it would not be right in men, that any of them should hate another,[/i] Bt. 39, 1; Fox 212, 5. v. feógan.[/m]
flónd
	[m1][b]flónd[/b] [i]a fiend,[/i] Hy. 8, 25; Hy. Grn. ii. 290, 25. v. feónd.[/m]
fiónd-geld
	[m1][b]fiónd-geld[/b], es; [i]n. Devil-worship,[/i] Mt. Lind. Stv. 4, 24. v. feónd-gyld.[/m]
fior
	[m1][b]fior[/b]; [i]adv. Far, at a distance;[/i] pr&o-short;cul, longe :-- Hió biþ swíðe fior hire selfre beneoðan [i]she is very far beneath herself,[/i] Bt. Met. Fox 20, 443; Met. 20, 222. v. feor.[/m]
fiorh
	[m1][b]fiorh[/b]; [i]gen.[/i] fiores; [i]dat.[/i] fiore; [i]n. Life, spirit;[/i] vīta, ănĭma :-- Búton hiora ágnum fiore [i]except their own life,[/i] Bt. 39, 11; Fox 230, 1. v. feorh [b]I[/b].[/m]
fiorm
	[m1][b]fiorm[/b] [i]use, benefit, profit, enjoyment,[/i] Past. pref; Hat. MS. v. feorm [b]IV.[/b][/m]
flórþa
	[m1][b]flórþa[/b], seó, ðæt fiórþe; [i]adj. The fourth;[/i] quartus :-- Seó \[MS. þio\] fiórþe bóc [i]the fourth book,[/i] Bt. 40, 4; Fox 240, 9, note 14. v. feórþa.[/m]
fióung
	[m1][b]fióung[/b], e; [i]f. Hatred;[/i] &o-short;dium :-- Mid unrihtre fióunge [i]with evil hatred,[/i] Bt. 39, 1; Fox 210, 24. DER. unriht-fióung. v. feóung.[/m]
flówer-féte
	[m1][b]flówer-féte[/b]; [i]adj. Four-footed;[/i] quadr&u-short;pes :-- Sume biþ fiówerféte [i]some are four-footed,[/i] Bt. 41, 6; Fox 254, 27. v. feówer-féte.[/m]
fír
	[m1][b]fír[/b], es; [i]n. Fire;[/i] ignis :-- Þurh ðæs fíres fnæst [i]through the fire's blast,[/i] Exon. 74a; Th. 277, 29; Jul. 588. v. fýr.[/m]
FIRAS
	[m1][b]FIRAS[/b], fyras; [i]gen.[/i] a; [i]dat.[/i] um; [i]pl. m. Living beings, the chief of living beings, men, mankind;[/i] h&o-short;mĭnes, vĭri, gĕnus h&u-long;mānum :-- Firas monige [i]many men,[/i] Runic pm. 26; Kmbl. 344, 28; Hick. Thes. i. 135, 52. Me wítan ne þearf Waldend fira [i]the Ruler of men need not upbraid me,[/i] Beo. Th. 5476; B. 2741: 182; B. 91: Andr. Kmbl. 581; An. 291: 1840; An. 922: Elen. Kmbl. 2153; El. 1078: 2343; El. 1173. Biþ ánra gehwylc flǽsce bifongen fira cynnes [i]every one of the race of men shall be invested with flesh,[/i] Exon. 63b; Th. 234, 5; Ph. 535: 73a; Th. 273, 1; Jul. 509: 92b; Th. 347, 18; Sch. 14. Fira bearn [i]children of men,[/i] Cd. 21; Th. 26, 17; Gen. 408. Firum uncúþ [i]unknown to men,[/i] Bt. Met. Fox 4, 78; Met. 4, 39. Teóde firum foldan freá Ælmihtig [i]terram custos h&u-long;māni gĕnĕris omnĭp&o-short;tens creāvit,[/i] Bd. 4, 24; S. 597, 23. \[[i]O. Sax.[/i] firihós, [i]pl. m. men, people, mankind: Icel.[/i] fírar, [i]pl. m. men, people.[/i]\][/m]
fird
	[m1][b]fird[/b], e; [i]f. A force, army, expedition;[/i] exercĭtus, expĕdītio :-- Ne mehte seó fird hie ná hindan offaran [i]the force could not overtake them,[/i] Chr. 894; Erl. 93, 7: 895; Erl. 93, 22: 905; Erl. 98, 19. Fór Eádweard cyng mid firde to Steanforda [i]king Edward went with an army to Stamford,[/i] 922; Erl. 108, 17. v. fyrd.[/m]
fird-cræft
	[m1][b]fird-cræft[/b], es; [i]m. A war design, an expedition;[/i] expĕdītio :-- Mid hiora firdcræfte [i]by their expedition,[/i] Num. 22, 4.[/m]
firding
	[m1][b]firding[/b], e; [i]f. An expedition, army;[/i] expĕdītio, exercĭtus :-- Swíðe micel folc ðú hæfst on ðínre firdinge to ðam gefeohte [i]very much people thou hast in thine army for the battle,[/i] Jud. 7, 2. v. fyrding.[/m]
fird-stemn
	[m1][b]fird-stemn[/b], es; [i]m. An army-corps;[/i] exercĭtus cohors :-- Ðá se fird-stemn fór hám, ðá fór óðer út [i]when the army-corps went home, then another went out,[/i] Chr. 921; Th. 195, 19.[/m]
FIREN
	[m1][b]FIREN[/b], fyren, e; [i]pl. nom. acc.[/i] firene, firena; [i]f.[/i] [b]I.[/b] [i]a wicked deed, sin, crime;[/i] scĕlus, crīmen, peccātum :-- Næs ðǽr gefremed firen æt giftum [i]there was no sin committed at the nuptials,[/i] Hy. 10, 17; Hy. Grn. ii. 293, 17. Nú eft gewearþ flǽsc firena leás [i]flesh is again become void of sins,[/i] Exon. 9b; Th. 8, 25; Cri. 123: Elen. Kmbl. 2625; El. 1314: Salm. Kmbl. 897; Sal. 448. Firina gehwylc [i]each sin,[/i] Exon. 8b; Th. 4, 21; Cri. 56. Lýsde of firenum [i]released from sins,[/i] 25b; Th. 74, 22; Cri. 1210: Elen. Kmbl. 1814; El. 909. Uton we firene feógan [i]let us hate crimes,[/i] Exon. 98a; Th. 366, 16; Reb. 13: Ps. Th. 58, 3. Firena fremman [i]to perpetrate crimes,[/i] Cd. 1; Th. 2, 14; Gen. 19: Salm. Kmbl. 632; Sal. 315. [b]II.[/b] [i]tribulation, torment, suffering, pain;[/i] trīb&u-short;lātio, tormeutum, cr&u-short;ciātus :-- Mid firenum [i]with torments,[/i] Exon. 29a; Th. 88, 16; Cri. 1441: 41 b; Th. 139, 26; Gú. 599. Wǽron ealle fægen in firnum [i]they were all glad in their sufferings,[/i] Cd. 223; Th. 292, 3; Sae. 435. \[[i]O. Sax.[/i] firina, [i]f. a wicked deed, crime, sin: O. Frs.[/i] firne, ferne, [i]f: O. H. Ger.[/i] firina, [i]f. crīmen, scĕlus, făcĭnus: Goth.[/i] fairina, [i]f. crimination: Icel.[/i] firn, [i]n. pl. a shocking thing, abomination.[/i]\] DER. folc-firen, hell-.[/m]
firen-bealu
	[m1][b]firen-bealu[/b]; [i]gen.[/i] -bealuwes; [i]n. A sinful evil;[/i] peccātum scĕlestum :-- On him Dryhten gesihþ firenbealu láþlíc [i]in them the Lord shall see loathly sinful evil,[/i] Exon. 26b; Th. 78, 19; Cri. 1276.[/m]
firen-cræft
	[m1][b]firen-cræft[/b], es; [i]m. A sinful craft, wickedness;[/i] scĕlesta ars, nēquĭtia UNCERTAIN :-- Hí Dryhtnes ǽ feódon þurh firencræft [i]they hated the Lord's law in their wickedness,[/i] Exon. 66a; Th. 243, 21; Jul. 14.[/m]
firen-dǽd
	[m1][b]firen-dǽd[/b], fyren-dǽd, -déd, e; [i]f. A wicked[/i] or [i]sinful deed, crime;[/i] scĕlestum făcĭnus :-- Ðæt hie firendǽda tó frece wurdon [i]that they were too audacious in wicked deeds,[/i] Cd. 121; Th. 155, 29; Gen. 2580: Exon. 118a; Th. 453, 35; Hy. 4, 25. Firendéda, Ps. C. 50, 44; Ps. Grn. ii. 277, 44. Firendǽdum fáh [i]stained with sinful deeds,[/i] Exon. 22b; Th. 62, 13; Cri. 1001: 31b; Th. 99. 31; Cri. 1633.[/m]
firen-earfeðe
	[m1][b]firen-earfeðe[/b] [i]a sinful woe.[/i] v. fyren-earfeðe.[/m]
firen-fremmende
	[m1][b]firen-fremmende[/b]; [i]part. Committing sins;[/i] scĕlĕra commitens :-- Ðæt he for ælda lufan firenfremmendra fela þrówade [i]that he suffered much for love of men committing crimes,[/i] Exon. 24a; Th. 69, 9; Cri. 1118.[/m]
fireu-full
	[m1][b]fireu-full[/b], fyren-full) -ful; [i]adj. Sinful;[/i] făcĭn&o-short;rōsus, scĕlestus :-- Swá firenfulle heora aldorþægn unreordadon [i]thus the sinful addressed their principal chief,[/i] Cd. 214; Th. 268, 34; Sat. 65. Gif ðú wylt ða firen-fullan fyllan mid deáþe [i]if thou wilt fell the wicked with death,[/i] Ps. Th. 138, 16. Firenfulra [i]of the wicked,[/i] Exon. 40b; Th. 135, 30; Gú. 532: Ps. Th. 81, 4: 124, 3.[/m]
firen-georn
	[m1][b]firen-georn[/b]; [i]ad; Sinful;[/i] peccandi prōnus :-- Firengeorne men [i]sinful men,[/i] Exon. 31b; Th. 98, 12; Cri. 1606.[/m]
firenian
	[m1][b]firenian[/b], firnian, fyrenian, fyrnian; [i]p.[/i] ede; [i]pp.[/i] ed. [b]I.[/b] [i]to sin;[/i] peccāre :-- Firenaþ ðus ðæt flǽschord [i]thus will the body sin,[/i] Exon. 99b; Th. 373, 3; Seel. 103. Ða ðe firnedon beóþ beofigende [i]they who sinned shall be trembling,[/i] Cd. 227; Th. 303, 29; Sae. 621. [b]II.[/b] [i]to revile;[/i] călumniāri :-- Heó firenaþ mec wordum [i]she reviles me with words,[/i] Exon. 105b; Th. 402, 24; Rä. 21, 34. \[[i]O. H. Ger.[/i] firinóu [i]scĕlĕrāre: Goth.[/i] fairinon [i]to criminate.[/i]\][/m]
firenlíc
	[m1][b]firenlíc[/b]; [i]adj. Wicked;[/i] mălĭtiōsus, mălignus :-- Hió me wráþra wearn worda sprǽcon, fǽcne, firenlícu [i]they spoke to me a multitude of wrathful words, deceitful, wicked,[/i] Ps. Th. 108, 2.[/m]
firenlíce
	[m1][b]firenlíce[/b] [i]vehemently, rashly.[/i] v. fyrenlíce.[/m]
firen-ligerian
	[m1][b]firen-ligerian[/b] [i]to commit fornication;[/i] fornĭcāri. v. fyren-ligerian.[/m]
firen-lust
	[m1][b]firen-lust[/b], fyren-lust, es; [i]m. Sinful lust, luxury, wantonness;[/i] lĭbīdo, lux&u-short;ria :-- Mid ðý ðá ongon firenlust weaxan [i]cæpit cum quĭbus lux&u-short;ria crescĕre,[/i] Bd. 1, 14; S. 482, 22: Past. 27; Cot. MS. Hí firenlusta frece ne wǽron [i]they were not desirous of luxuries,[/i] Bt. Met. Fox 8, 29; Met. 8, 15. Þurh firenlustas [i]through sinful lusts,[/i] Exon. 29b; Th. 90, 32; Cri. 1483: 44a; Th. 150, 8; Gú. 775.[/m]
firen-synnig
	[m1][b]firen-synnig[/b]; [i]adj. Sinful;[/i] făcĭn&o-short;rōsus, scĕlestus :-- Firensynnig folc [i]sinful people,[/i] Exon. 28a; Th. 84, 25; Cri. 1379.[/m]
firen-þearf
	[m1][b]firen-þearf[/b] [i]great distress, dire need.[/i] v. fyren-þearf.[/m]
firen-weorc
	[m1][b]firen-weorc[/b], es; [i]n. A wicked work, crime;[/i] sc&u-short;lestum &o-short;pus, scĕlus :-- Hí firenweorc beraþ [i]they bear their wicked works,[/i] Exon. 26b; Th. 80, 1; Cri. 1301: 28a; Th. 85, 30: Cri. 1399.[/m]
firen-wyroende
	[m1][b]firen-wyroende[/b]; [i]part. Evil-doing, committing sin;[/i] mălum făciens, peccans :-- Me of folmum afere firenwyrcendra [i]take me out of the hands of those committing sin,[/i] Ps. Th. 70, 3. Ic fyrenwyrcende oft elnade [i]I often emulated evil-doing[/i] \[[i]men[/i]\], 72, 2.[/m]
firen-wyrhta
	[m1][b]firen-wyrhta[/b] [i]an evil-doer, sinner.[/i] v. fyren-wyrhta.[/m]
firgen
	[m1][b]firgen[/b], fyrgen, es; [i]n. A mountain, mountain-woodland;[/i] mons, saltus. \[[i]Goth.[/i] fairguni, [i]n. a mountain: Icel.[/i] Fjörgyn, [i]f. Mother-earth.[/i]\] DER. firgen-beám, -bucca, -gát, -holt, -streám.[/m]
firgen-beám
	[m1][b]firgen-beám[/b] [i]a mountain-tree.[/i] v. fyrgen-beám.[/m]
firgen-bucca
	[m1][b]firgen-bucca[/b] [i]a mountain-buck.[/i] v. firgin-bucca.[/m]
firgend-streám
	[m1][b]firgend-streám[/b] [i]a mountain-stream,[/i] Andr. Kmbl. 3144; An. 1575. v. firgen-streám.[/m]
flrgen-gát
	[m1][b]flrgen-gát[/b], firgin-gát, e; [i]pl. nom. acc.[/i] -gǽt; [i]f. A mountain-goat, chamois;[/i] montāna [i]vel[/i] saltuensis capra, ībex :-- Firgengát \[MS. firing-gát\] [i]ibex,[/i] Ælfc. Gl. 20; Som. 59, 39; Wrt. Voc. 23, 2. Firgengát [i]mountain-goat,[/i] Cot. 109: 116. Firgingǽt \[MS. -gǽtt\] [i]ibĭces,[/i] Glos. Epnl. Recd. 158, 31.[/m]
firgen-holt
	[m1][b]firgen-holt[/b] [i]a mountain-wood,[/i] v. fyrgen-holt.[/m]
firgen-streám
	[m1][b]firgen-streám[/b], fyrgen-streám, firgend-streám, firigend-streám, es; [i]m,[/i] [i]A mountain-stream, the ocean;[/i] montānum [i]vel[/i] saltuense fl&u-long;men, oceănus :-- Hió ðæt líe ætbær under firgenstreám [i]she bore the corpse away under the mountain-stream,[/i] Beo. Th. 4263; B. 2128. Fugel on firgenstreám lócaþ georne [i]the bird looks earnestly into the mountain-stream,[/i] Exon. 57a; Th. 204, 20; Ph. 100. Wæs ic firgenstreámum swíðe besuncen [i]I was deeply sunk in mountain-streams,[/i] 103b; Th. 392, 4; Rä. 11, 2. Ymb ealra land gehwilc fiówan firgenstreámas [i]mountain-streams[/i] \[[i]shall[/i]\] [i]flow over every land,[/i] Menol. Fox 555; Gn. C. 47. Fleów firgendstreám [i]the mountain-stream flowed,[/i] Andr. Kmbl. 3144; An. 1575. Ofer firigendstreám [i]over the ocean,[/i] Andr. Kmbl. 779; An. 390.[/m]
firgin-bucca
	[m1][b]firgin-bucca[/b], an; [i]m. A mountain-buck, wood-buck;[/i] montānus [i]vel[/i] saltuensis căper :-- Firginbucca ðæt ys wudubucca [i]a mountain-buck that is a wood-buck,[/i] Med. ex Quadr. 5, 1; Lchdm. i. 348, 2. v. firgen-bucca.[/m]
flrgin-gǽtt
	[m1][b]flrgin-gǽtt[/b] [i]mountain-goats,[/i] Glos. Epnl. Recd. 158, 31. v. firgen-gát.[/m]
firhþ-sefa
	[m1][b]firhþ-sefa[/b], an; [i]m. The mind;[/i] mens :-- On firhþsefan [i]in his mind,[/i] Elen. Kmbl. 425; El. 213. v. ferhþ-sefa.[/m]
fírige
	[m1][b]fírige[/b] [i]let him make a fire,[/i] L. Pen. 14; Wilk. 95, 30. v. fýrian.[/m]
firigend-streám
	[m1][b]firigend-streám[/b] [i]a mountain-stream, the ocean,[/i] Andr. Kmbl. 779; An. 390. v. firgen-streám.[/m]
firing-gát
	[m1][b]firing-gát[/b] [i]a mountain-goat,[/i] Ælfc. Gl. 20; Som. 59, 39; Wrt. Voc. 23, 2. v. firgen-gát.[/m]
firmetan
	[m1][b]firmetan[/b]; [i]p.[/i] firmette, [i]pl.[/i] firmetton; [i]pp.[/i] firmeted [i]To request, pray;[/i] pĕtĕre, rógāre :-- Rómáne hí firmetton ðæt hí ðæt gewin forléton [i]the Romans requested them that they would leave off the siege,[/i] Ors. 4, 8; Bos. 89, 21.[/m]
firna
	[m1][b]firna[/b] [i]sins, crimes,[/i] Cd. 216; Th. 274, 27; Sae. 160; [i]acc. pl. of[/i] firen.[/m]
firne
	[m1][b]firne[/b] [i]crime,[/i] Cd. 227; Th. 305, 3; Sat. 641; [i]dat. of[/i] firen.[/m]
firnian
	[m1][b]firnian[/b] [i]to sin,[/i] Cd. 227; Th. 303, 29; Sat. 621. v. firenian.[/m]
firnum
	[m1][b]firnum[/b], fyrnum; [i]adv.[/i] \[[i]dat.[/i] or [i]inst. pl. of[/i] firen [i]a sin, crime[/i]\] [i]Fearfully, intensely;[/i] formīd&o-short;lōse, immānĭter :-- Nǽre firnum ðæs deóp merestreám [i]the sea-stream would not be so fearfully deep,[/i] Cd. 39; Th. 51, 26; Gen. 832.[/m]
firra
	[m1][b]firra[/b]; [i]m:[/i] firre; [i]f. n. adj.[/i] \[[i]comp. of[/i] feor, [i]adj. far[/i]\] [i]Farther;[/i] ultĕrior :-- On ðære firran Ispánie [i]in the farther Spain,[/i] Ors. 4, 11; Bos. 97, 26. v. fyrra.[/m]
firran
	[m1][b]firran[/b] [i]to remove, take away.[/i] DER. a-firran. v. feorran.[/m]
fír-scofl
	[m1][b]fír-scofl[/b] [i]a fire-shovel;[/i] bătillum, Som. Ben. Lye. v. fýr-scofl.[/m]
first
	[m1][b]first[/b], es; [i]m. A rafter, beam, perch;[/i] tĭgillum, pertĭca :-- First [i]paratica?[/i] \[ = [i]pertica[/i]\], Wrt. Voc. 290, 3. v. fyrst.[/m]
first
	[m1][b]first[/b], es; [i]m. A space of time, time;[/i] temp&o-short;ris spătium, tempus :-- Ðá wæs first agán [i]then was the time expired,[/i] Andr. Kmbl. 393; An. 147. Óþ ðone first ðe hie wurdon swíðe meteleáse [i]until the time that they were very destitute of food,[/i] Chr. 918; Erl. 104, 12: Bt. 38, 1; Fox 194, 27. v. fyrst.[/m]
first
	[m1][b]first[/b] [i]first,[/i] Chr. 675; Erl. 39, 28. v. fyrst.[/m]
first-mearc
	[m1][b]first-mearc[/b] [i]an interval of time;[/i] intercăpēdo, Som. Ben. Lye. V. frist-mearc. ERROR[/m]
firþriende
	[m1][b]firþriende[/b] [i]furthering;[/i] prom&o-short;vens, M. A. 1, p. 223, Lye. v. fyrþran.[/m]
firwet
	[m1][b]firwet[/b] [i]curiosity.[/i] DER. firwet-georn, -geornes. v. fyrwet.[/m]
firwet-georn
	[m1][b]firwet-georn[/b]; [i]adj. Very inquisitivè, UNCERTAIN curious;[/i] c&u-long;riōsus :-- Ða ðe firwet-georne weorþaþ [i]they who are very inquisitive,[/i] Bt. 39, 3; Fox 216, 4: Bt. Met. Fox 28, 151; Met. 28, 76. v. fyrwet-georn.[/m]
firwet-geornes
	[m1][b]firwet-geornes[/b], -ness, e; [i]f. Curiosity, anxiety;[/i] sollĭcĭt&u-long;do, Cot. 60.[/m]
FISC
	[m1][b]FISC[/b], es; [i]pl. nom. acc.[/i] fiscas, fixas, fisceas; [i]gen.[/i] fisca, fixa; [i]dat.[/i] fiscum, fixum; [i]m. A[/i] FISH; piscis :-- Fisc [i]piscis,[/i] Wrt. Voc. 65, 60: 77, 57: 281, 54. Fisc sceal on wætere cynren cennan \[MS. cynran cennen\] [i]the fish shall propagate his kind in the water,[/i] Menol. Fox 514; Gn. C. 27: Salm. Kmbl. 841; Sal. 420. Híg brohton him dǽl gebrǽddes fisces, and beóbreád [i]illi obt&u-short;lērunt ei partem piscis assi, et făvum mellis,[/i] Lk. Bos. 24, 42: Mt. Bos. 7, 10: Deut. 4, 18. We ðé willaþ ferigan freólíce ofer fisces bæþ [i]we will freely convey thee over the fish's bath,[/i] Andr. Kmbl. 586; An. 293: Exon. 116b; Th. 447, 14; Dóm. 39. Nim ðone ǽrestan fisc [i]take the first fish,[/i] Mt. Bos. 17, 27: Jn. Bos. 21, 13. Bletsien ðec fiscas and fuglas [i]may fishes and birds bless thee,[/i] Exon. 55a; Th. 194, 16; Az. 140: 97b; Th. 364, 33; Wal. 80. Ða fixas, ðe wǽron on ðam flóde, wurdon deáde [i]pisces quĭ UNCERTAIN ĕrant in fl&u-long;mĭne, mortui sunt,[/i] Ex. 7, 21: Ors. 5, 4; Bos. 105, 15. Earmra fisca [i]of poor fishes,[/i] Salm. Kmbl. 164; Sal. 81: Bt. Met. Fox 11, 133; Met. 11, 67. Híg betugon mycele menigeo fixa [i]concl&u-long;sērunt piscium multĭt&u-long;dĭnem cōpiōsam,[/i] Lk. Bos. 5, 6: Mt. Bos. 15, 34: Mk. Bos. 6, 43: 8, 7. Hí geféngon þreó hund fixa missenlícra cynna [i]they caught three hundred fishes of diverse kinds,[/i] Bd. 4, 13; S. 583, 1. Mid fiscum [i]with fishes,[/i] Exon. 22a; Th. 60, 10; Cri. 967: 126b; Th. 487, 19; Rä. 73, 4. He afédde of fixum twám and of fíf hláfum fíf þúsendo [i]he fed five thousand from two fishes and from five loaves,[/i] Andr. Kmbl. 1178; An. 589: Mk. Bos. 6, 41. We nabbaþ hér, búton fíf hláfas and twegen fixas [i]non hăbēmus hic, nisi quinque pānes, et duos pisces,[/i] Mt. Bos. 14, 17: Lk. Bos. 9, 13: Jn. Bos. 6, 9: 21, 10: Gen. 1, 26. Heora fisceas forwurdan [i]occīdit pisces eōrum,[/i] Ps. Th. 104, 25. \[[i]Wyc.[/i] fische: [i]Chauc.[/i] fissch, fissche: [i]Laym.[/i] fisc, uisc, [i]m: Orm.[/i] fisskess [i]fishes, pl: Plat.[/i] fisk, [i]m: O. Sax.[/i] fisc, visc, [i]m: Frs.[/i] fisck: [i]O. Frs.[/i] fisk: [i]Dut.[/i] visch, [i]m: Ger.[/i] fisch, [i]m: M. H. Ger.[/i] visch, [i]m: O. H. Ger.[/i] fisc, [i]m: Goth.[/i] fisks, [i]m: Dan.[/i] fisk, [i]m. f: Swed.[/i] fisk, [i]m: Icel.[/i] fiskr, [i]m: Lat.[/i] piscis, [i]m: Wel.[/i] pysg, [i]m: Corn.[/i] pesc, pysc, pise, [i]m: Armor.[/i] pesc: [i]Ir.[/i] iasg, iasc, [i]m: Gael,[/i] iasg, éisg, [i]m.[/i]\] DER. eá-fisc, horn-, hran-, hron-, mere-, sǽ-.[/m]
fiscaþ
	[m1][b]fiscaþ[/b], es; [i]m. A fishing;[/i] piscātus :-- Ðǽr biþ swýðe mycel fiscaþ [i]there is very much fishing,[/i] Ors. 1, 1; Bos. 22, 14. v. fiscoþ.[/m]
fisc-bryne
	[m1][b]fisc-bryne[/b] [i]fish-brine;[/i] piscium sals&u-long;go :-- Fiscbryne [i]liguamen?[/i] vel [i]gărum,[/i] Ælfc. Gl. 32; Som. 62, 13; Wrt. Voc. 27, 66.[/m]
fisc-cynn
	[m1][b]fisc-cynn[/b], -cinn, es; [i]n. The fish kind, kind of fishes;[/i] piscium gĕnus :-- Is heofena ríce gelíc asendum nette on ða sǽ, and of ǽlcum fisccynne gadrigendum [i]sĭmĭle est regnum cælōrum săgēnæ missæ in măre, et ex omni gĕnĕre piscium congrĕganti,[/i] Mt. Bos. 13, 47. God gesceóp ðá ða micelan hwalas and eall libbende fisccinn on heora hiwum [i]then God created the great whales and every living kind of fishes after their kinds,[/i] Gen. 1, 21: Ælfc. T. 8, 25.[/m]
fisceran
	[m1][b]fisceran[/b] = fiscerum [i]with fishers,[/i] Ors. 1, 1; Bos. 20, 5; [i]dat. pl. of[/i] fiscere. v. fugeleran, drían.[/m]
fiscere
	[m1][b]fiscere[/b], es; [i]m.[/i] [b]I.[/b] [i]A[/i] FISHER; piscātor :-- Ic eom fiscere [i]ĕgo sum piscātor,[/i] Coll. Monast. Th. 23, 1: Wrt. Voc. 73, 40. Hí wǽron fisceras [i]ĕrant piscātores,[/i] Mt. Bos. 4, 18: Mk. Bos. 1, 16. Ðæra Terfinna land wæs eall wéste, bútan ðǽr huntan gewícodon, oððe fisceras, oððe fugeleras [i]the land of the Terfinns was all waste, save where the hunters, fishers or fowlers encamped,[/i] Ors. 1, 1; Bos. 20, 9. Ða fisceras eódon, and wóxon heora nett [i]piscātōres descendĕrant et lăvābant rētia,[/i] Lk. Bos. 5, 2. Fiscerum \[MS. fisceran\] [i]with fishers,[/i] Ors. 1, 1; Bos. 20, 5. [b]II.[/b] [i]the bird king-fisher;[/i] alcēdo :-- Fiscere [i]rapariolus? \[ = rīpāriolus?[/i]\] Ælfc. Gl. 38; Som. 63, 44; Wrt. Voc. 29, 62.[/m]
fise-hús
	[m1][b]fise-hús[/b], es; [i]n. A fishing-house;[/i] piscīnāle, Ælfc. Gl. 108; Som. 78, 105; Wrt. Voc. 58, 20.[/m]
fiscian
	[m1][b]fiscian[/b], fixian; [i]p.[/i] ode; [i]pp.[/i] od [i]To fish;[/i] piscāri :-- Ðonne gé fiscian willaþ [i]when ye wish to fish,[/i] Bt. 32, 3; Fox 118, 12.[/m]
fisc-mere
	[m1][b]fisc-mere[/b], es; [i]m. A fish-pond;[/i] piscīna, vīvārium, Som. Ben. Lye.[/m]
fisc-naþ
	[m1][b]fisc-naþ[/b], es; [i]m? A fishing;[/i] piscātus :-- On fiscnaþe [i]by fishing,[/i] Bd. 4, 13; S. 582, 41. v. fisc-nóþ.[/m]
fisc-net
	[m1][b]fisc-net[/b], -nett, es; [i]n. A net of fishes, fishing net;[/i] piscium rēte, piscātorium rēte :-- Hí tugon hyra fiscnett [i]trăhentes rēte piscium,[/i] Jn. Bos. 21, 8. Hwý gé ne settan on sume dúne fiscnet eówru [i]why do ye not set your fishing nets on some hill?[/i] Bt. Met. Fox 19, 21; Met. 19, 11.[/m]
flsc-noþ
	[m1][b]flsc-noþ[/b], -naþ, es; [i]m? A fishing;[/i] piscātus :-- Seó þeód ðone cræft ne cúðe ðæs fiscnoþes [i]the people knew not the art of fishing,[/i] Bd. 4, 13; S. 582, 43.[/m]
fiscoþ
	[m1][b]fiscoþ[/b], fiscaþ, fixoþ, es; [i]m? A fishing;[/i] piscātus :-- On fiscoþe, Ors. 1, 1; Bos. 19, 30: on fixoþ [i]afysshynge[/i] (Tyndale) Jn. Bos. 21, 3.[/m]
fisc-pól
	[m1][b]fisc-pól[/b], es; [i]m? A fish-pool, fish-pond;[/i] piscīna, vīvārium :-- Fiscpól [i]vīvārium,[/i] Ælfc. Gl. 98; Som. 76, 94; Wrt. Voc. 54, 38: 80, 66: [i]piscīna,[/i] Som. 76, 95; Wrt. Voc. 54, 39. On fiscpóle [i]in a fish-pool,[/i] Lchdm. iii. 212, 15.[/m]
fisc-wér
	[m1][b]fisc-wér[/b], es; [i]m.[/i] \[wér [b]II.[/b] [i]a draught of fishes[/i]\] [i]A draught of fishes;[/i] piscium captúra :-- Lǽtaþ eówre nett on ðone fiscwér [i]laxáte rétia vestra in captúram[/i] \[[i]piscium[/i]\], Lk. Bos. 5, 4.[/m]
fisc-wylle
	[m1][b]fisc-wylle[/b], -welle; [i]adj.[/i] \[cf. weallan [i]to swarm[/i]\] [i]Full of fish, abounding in fish;[/i] piscíbus abundans, piscōsus :-- Ðæt eálond is fiscwylle [i]the island is abounding in fish,[/i] Bd. 1, 1; S. 474, 41. Fiscwyllum wæterum [i]fl&u-short;viis piscōsis,[/i] 1, 1; S. 473, 15. Fiscwelle [i]bisarius?[/i] \[= [i]piscārius[/i]\], Wrt. Voc. 66, 8.[/m]
fisting
	[m1][b]fisting[/b], e; [i]f. Fesciculatio? forte[/i] fistulātio, Som. 72, 65; Ælfc. Gl. 79; Wrt. Voc. 46, 23.[/m]
fit
	[m1][b]fit[/b], fitt, es; [i]n? Strife, a fight, contest;[/i] rixa, pugna, certāmen :-- He slóh and fylde feónd on fitte [i]he struck and felled the enemy in fight,[/i] Cd. 95; Th. 124, 33; Gen. 2072. v. fettian, fitung.[/m]
fit
	[m1][b]fit[/b], fitt, e; [i]f. A song, poem;[/i] cantĭlēna, carmen :-- Ðá se Wísdóm ðas fitte asungen hæfde [i]when Wisdom had sung this song,[/i] Bt. 30, 1; Fox 106, 29. On fitte [i]in song, verse,[/i] Bt. Met. Fox introduc. 17; Met. Einl. 9.[/m]
fiter-sticca
	[m1][b]fiter-sticca[/b], an; [i]m. A tent-nail;[/i] clāvus tentōrii :-- Fitersticca [i]clāvus tentōrii,[/i] Ælfc. Gl. 110; Som. 79, 42; Wrt. Voc. 59, 14.[/m]
FIÐELE
	[m1][b]FIÐELE[/b], an; [i]f. A fiddle;[/i] fĭdĭc&u-short;la, Som. Ben. Lye. \[[i]Piers P.[/i] fithele: [i]Chauc.[/i] fithul: [i]Laym.[/i] fiðele: [i]Plat.[/i] fidel, [i]f; Dut.[/i] vedel, veel, [i]f: Ger.[/i] fiedel, fidel, [i]f: M. H. Ger.[/i] videle, videl, [i]f: O. H. Ger.[/i] fidula, [i]f: Dan.[/i] fiddel, [i]m. f: Icel.[/i] fiðla, [i]f: M. Lat.[/i] fidula, vidula: [i]Lat.[/i] fĭdes, [i]f. a string, guitar.[/i]\][/m]
fiðelere
	[m1][b]fiðelere[/b], es; [i]m. A fiddler;[/i] fĭdĭcen :-- Fiðelere [i]fĭdĭcen,[/i] Ælfc. Gr. 9, 12; Som. 9, 25: Wrt. Voc. 73, 61.[/m]
flðelestre
	[m1][b]flðelestre[/b], an; [i]f.[/i] \[fiðele [i]a fiddle,[/i] -estre [i]a female termination,[/i] q. v.\] [i]A female fiddler;[/i] fĭdĭcĭna, Wrt. Voc. 73, 62.[/m]
fiðer-
	[m1][b]fiðer-[/b] [i]four-[/i] in the compounds fiðer-féte, -scýte. v. fyðer-, feówer.[/m]
fiðer-berende
	[m1][b]fiðer-berende[/b]; [i]part. Bearing wings, winged;[/i] ālĭger, Cot. 9: 170.[/m]
fiðere
	[m1][b]fiðere[/b], es; [i]n. A wing;[/i] āla: more often found in the [i]pl. nom. acc.[/i] fiðera, fiðeru, fiðru, fyðera, fyðeru, fyðru; [i]gen.[/i] fiðera, fyðera, fyðerena; [i]dat. inst.[/i] fiðerum, fidrum, fyðerum; [i]n:[/i] also the forms are sometimes found [i]pl. nom. acc.[/i] fiðeras, fyðeras; [i]m. Wings;[/i] ālæ, pennæ :-- Gif his óðer fiðere forod biþ [i]if one of its wings[/i] \[lit. [i]one wing of it[/i]\] [i]is broken,[/i] Homl. Th. ii. 318, 29. Fiðera \[Spl. fyðera: Lamb. fyðeras\] beóþ culfran fegeres seolfres [i]pennæ c&o-short;lumbæ sunt deargentātæ,[/i] Ps. Th. 67, 13. Sindon ða fiðru hwít [i]the wings are white,[/i] Exon. 60a: Th. 218, 20; Ph. 297. Bearn manna under wǽfelse oððe on gescyldnesse ðínra fiðera \[Spl. fyðera\] hopiaþ [i]fīlii h&o-short;mĭnum in tegmĭne ālārum tuārum spērābunt,[/i] Ps. Lamb. 35, 8: 56, 2: 60, 5. Gehýd me under ðínra fiðera \[Lamb. fyðerena\] sceade [i]sub umbra ālārum tuārum protĕge me,[/i] Ps. Th. 16, 8. Under fiðerum \[Th. fiðrum: Lamb. fyðerum\] his ðú hopudest [i]sub pennis ejus spērābis,[/i] Ps. Spl. 90, 4: Lk. Bos. 13, 34. Nabbaþ hí æt fiðrum fultum [i]they have no help from wings,[/i] Bt. Met. Fox 31, 15; Met. 31, 8. Fleáh ofer fiðera \[Th. fiðeru: Lamb. fyðru\] winda [i]v&o-short;lāvit s&u-short;per pennas ventōrum,[/i] Ps. Spl. 17, 12: Homl. Th. ii. 318, 27. Abred of ða fiðeru [i]take off the wings,[/i] Lev. 1, 17: Ps. Th. 54, 6: 138, 7: Salm. Kmbl. 528; Sal. 263. Se fótum tredeþ fiðru \[Spl. fyðeru: Lamb. fyðeras\] winda [i]qui amb&u-short;lat s&u-short;per pennas ventōrum,[/i] Ps. Th. 103, 4: Bt. Met. Fox 24, 1; Met. 24, 1: Exon. 65a; Th. 241, 7; Ph. 652: 109b; Th. 418, 18; Rä. 37, 7. Ac ðǽr ic móste ðín mód gefiðerigan mid ðám fiðerum, ðæt ðú mihtest mid me fliógan [i]but if I were allowed to furnish, thy mind with wings, that thou mightest fly with me,[/i] Bt. 36, 2; Fox 174, 6: Ps. Th. 60, 3: 62, 7: 148, 10. Hí mid hyra fiðrum weardiaþ \[MS. wearþ\] [i]they protect with their wings,[/i] Exon. 13b; Th. 25. 3; Cri. 395: 55a; Th. 195, 23; Az. 160: 60b; Th. 220, 7; Ph. 316: 88b; Th. 332, 21; Vy. 88: Elen. Kmbl. 1482; El. 743. Hìm UNCERTAIN fiðeras ne fultumaþ [i]wings support them not,[/i] Bt. 41, 6; Fox 254, 26. v. feðer [b]II.[/b][/m]
fiðer-féte
	[m1][b]fiðer-féte[/b], -fóte; [i]adj. Four-footed;[/i] quadr&u-short;pes :-- Ǽlcum fiðerfétum neáte [i]for any four-footed beast,[/i] Med. ex Quadr. 1, 3; Lchdm. i. 328, 13. Eallum fiðerfétum nýtenum [i]to all four-footed beasts,[/i] 1, 3; Lchdm. i. 330. 4. Fiðerfóte fugel [i]a four-footed bird, griffin;[/i] griffus, gryps = GREEK , Wrt. Voc. 78, 2. v. feówer-féte.[/m]
fiðerian
	[m1][b]fiðerian[/b], fiðerigan, fiðrian [i]to give wings to, provide with wings.[/i] DER. ge-fiðerian.[/m]
fiðer-leás
	[m1][b]fiðer-leás[/b]; [i]adj. Wingless;[/i] ālis cărens :-- Sum sceal of heán beáme fiðerleás feallan [i]one wingless shall fall from a high tree,[/i] Exon. 87b; Th. 328, 23; Vy. 22.[/m]
fiðer-scýte
	[m1][b]fiðer-scýte[/b], -scíte; [i]adj. Four-cornered, quadrangular, square;[/i] quadrang&u-short;lus, quadrātus :-- Fiðerscýte setel [i]siliquastrum[/i] vel [i]cathedra quadrāta,[/i] Ælfc. Gl. 116; Som. 80, 66; Wrt. Voc. 61, 44. Seó cyrce wæs eal of fiðerscítum marmstánum geworht [i]the church was built all of quadrangular marble stones,[/i] Homl. Th. ii. 496, 35. v. feówer-scýte.[/m]
fiðru
	[m1][b]fiðru[/b] [i]wings,[/i] Exon. 60a; Th. 218, 20; Ph. 297: 65a; Th. 241, 7; Ph. 652; [i]pl. nom. acc. of[/i] fiðere.[/m]
fiðrum
	[m1][b]fiðrum[/b] [i]to[/i] or [i]with wings,[/i] Bt. Met. Fox 31, 15; Met. 31, 8: Elen. Kmbl. 1482; El. 743; [i]pl. dat. and inst. of[/i] fiðere.[/m]
fittan
	[m1][b]fittan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To sing;[/i] cantāre :-- Nú ic fitte gén ymb fisca cynn [i]now again I sing about[/i] \[[i]the[/i]\] [i]kind of fishes,[/i] Exon. 96b; Th. 360, 5; Wal. 1. \[[i]Dut.[/i] vitten [i]to criticise.[/i]\][/m]
fitung
	[m1][b]fitung[/b], fytung, e; [i]f. A fighting, quarreling:[/i] rixa :-- Ascúnige man swíðe fracodlíce fitunga [i]let a man earnestly shun shameful fightings,[/i] L. Eth. vi. 28: Th. i. 322, 14.[/m]
fíwan
	[m1][b]fíwan[/b] [i]to hate;[/i] &o-short;dio hăbēre, inĭmīcāri, Som. Ben. Lye. v. feógan, feón.[/m]
fixas
	[m1][b]fixas[/b] [i]fishes,[/i] Ex. 7, 21: Mt. Bos. 14, 17: Lk. Bos. 9, 13; [i]pl. nom. acc. of[/i] fisc, [i]q. v.[/i][/m]
fixen
	[m1][b]fixen[/b], e; [i]f. A she-fox,[/i] VIXEN; vulpes fēmĭna, Som. Ben. Lye.[/m]
fixen
	[m1][b]fixen[/b]; [i]adj.[/i] \[fox [i]a fox[/i]\] [i]Of[/i] or [i]belonging to a fox;[/i] vulpīnus :-- Fixen hýd [i]a fox-skin,[/i] Med. ex Quadr. 3, 15; Lchdm. i. 342, 11.[/m]
fixian
	[m1][b]fixian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[fisc = fix [i]a fish[/i]\] [i]To fish;[/i] piscāri :-- Ic fixige [i]piscor,[/i] Ælfc. Gr. 25; Som. 27, 11. For hwí ne fixast ðú on sǽ [i]cur non piscāris in mări?[/i] Coll. Monast. Th. 24, 1. v. fiscian.[i]fixoþ,[/i] es; [i]m? A fishing;[/i] piscātus :-- Ic wylle gán on fixoþ [i]vādo piscāri,[/i] Jn. Bos. 21, 3. v. fiscoþ.[/m]
FLÁ
	[m1][b]FLÁ[/b], flaa; [i]gen. dat. acc.[/i] flán; [i]pl. nom. acc.[/i] flán; [i]gen.[/i] flána; [i]dat.[/i] flánum; [i]f.[/i] \[flae, [i]gen.[/i] flaan = flán; [i]f.[/i]\] [i]An arrow, a dart, javelin;[/i] săgitta, tēlum, jăc&u-short;lum :-- Flá [i]săgitta[/i] vel [i]tēlum,[/i] Wrt. Voc. 84, 27: Ælfc. Gr. 8; Som. 7, 60: Ælfc. Gl. 52; Som. 66, 35; Wrt. Voc. 35, 24. Flaa [i]tēlum[/i] vel GREEK = GREEK , 53; Som. 66, 63; Wrt. Voc. 35, 49. Wídnyt [i]vel[/i] flá [i]jăc&u-short;lum[/i] vel [i]funda,[/i] 18; Som. 58, 106; Wrt. Voc. 22, 21. Wearþ Alexander þurhscoten mid ánre flán underneoþan óðer breóst [i]Alexander was shot through with an arrow underneath one breast,[/i] Ors. 3, 9; Bos. 68, 27. He gedéþ his flán fýrena [i]săgittas suas ardentĭbus effēcit,[/i] Ps. Th. 7, 13: 90, 6: Deut. 32, 42. Flána scúras [i]showers of arrows,[/i] Elen. Kmbl. 234; El. 117: Judth. 11; Thw. 24, 33; Jud. 221. Sí he mid stánum oftorfod oððe mid flánum ofscotod [i]lăpĭdĭbus opprĭmētur aut conf&o-short;diētur jăc&u-short;lis,[/i] Ex. 19, 13: Ps. Th. 10, 2. \[[i]Chauc.[/i] flo; [i]pl.[/i] flone: [i]Laym.[/i] fla, flo: [i]Icel.[/i] fleinn, [i]m. a dart.[/i]\] v. flán.[/m]
flacea
	[m1][b]flacea[/b] [i]flakes of snow;[/i] flocci nĭvis, Som. Ben. Lye.[/m]
flacge
	[m1][b]flacge[/b], an; [i]f. A poultice;[/i] cataplasma, Cot. 55.[/m]
flacor
	[m1][b]flacor[/b]; [i]adj. Flickering;[/i] v&o-short;lĭtans :-- Flacor flánþracu feorhhord onleác [i]the filtering arrow's force unlocked life's treasury,[/i] Exon. 49b; Th. 170, 25; Gú. 1117. Ofer scildhreádan sceótend sendaþ flacor flánge-weorc [i]warriors send flickering arrow-work over the shield's defence,[/i] 17b; Th. 42, 21; Cri. 676.[/m]
flǽc
	[m1][b]flǽc[/b] [i]flesh;[/i] căro, Ælfc. Gl. 69; Som. 70, 31; Wrt. Voc. 42, 39. v. flǽsc.[/m]
flǽh
	[m1][b]flǽh[/b] [i]a flea;[/i] p&u-long;lex, Som. Ben. Lye. v. fleá.[/m]
flǽm
	[m1][b]flǽm[/b], es; [i]m. Flight;[/i] f&u-short;ga :-- He deófla afyrseþ and on flǽme gebringeþ [i]he sends away devils and puts them to flight,[/i] L. C. E. 4; Wilk. 128, 15. v. fleám.[/m]
flǽman
	[m1][b]flǽman[/b], fléman; [i]p.[/i] de; [i]pp.[/i] ed [i]To cause to flee, put to flight;[/i] f&u-short;gāre. DER. ge-flǽman, -fléman. v. flýman.[/m]
flǽn
	[m1][b]flǽn[/b] [i]a lance;[/i] frămea, Ps. Spl. 16, 14. v. flán.[/m]
flǽre
	[m1][b]flǽre[/b], an; [i]f An earlap;[/i] pinn&u-short;la auris :-- Flǽran = eár-læppan [i]pinn&u-short;læ aurium = aurĭc&u-short;læ,[/i] Ælfc. Gl. 71; Som. 70, 84; Wrt. Voc. 43, 16. v. eár-læppa.[/m]
FLǼSC
	[m1][b]FLǼSC[/b], es; [i]pl. nom. acc.[/i] flǽsc; [i]gen.[/i] flǽsca, flǽscea; [i]dat.[/i] flǽscum; [i]n:[/i] flésc, es; [i]n.[/i] FLESH; căro :-- Se gást is hræd, and ðæt flǽsc ys untrum [i]spīrītus promptus est, căro autem inflrma,[/i] Mt. Bos. 26, 41: Mk. Bos. 14, 38. Ðæt Word wæs geworden flǽsc, and wunode on us [i]the Word became flesh, and dwelt in us,[/i] Homl. Th. i. 40, 17: Exon. 9b; Th. 8, 25; Cri. 123: 16b; Th. 37, 23; Cri. 597. Sóþlíce mín flǽsc is mete, and mín blód ys drinc [i]căro ĕnim mea vēre est cĭbus, et sanguis meus vēre est pōtus,[/i] Jn. Bos. 6, 55: Lk. Bos. 3, 6: Gen. 2, 23: 6, 3: Ps. Spl. 15, 9: Ps. Lamb; 55, 4: 77, 39. Ge-endung ealles flǽsces com ætfóran me [i]fīnis &u-long;nĭversæ carnis vēnit cōram me,[/i] Gen. 6, 13, 19: Jn. Bos. 1, 13. In flǽsce [i]in the flesh,[/i] Bt. Met. Fox 20, 475; Met. 20, 238: Apstls. Kmbl. 73; Ap. 37. Ryht æðelo biþ on ðam móde, næs on ðam flǽsce [i]true nobility is in the mind, not in the flesh,[/i] Bt. 30, 2; Fox 110, 19. Beóþ twegen on ánum flǽsce [i]ĕrunt duo in carne una,[/i] Mt. Bos. 19, 5: Mk. Bos. 10, 8. Þurh ðæt flǽsc [i]through the flesh,[/i] Exon. 27a: Th. 80, 12; Cri. 1306: 13b; Th. 16, 17; Cri. 418. Flǽsce bifongen [i]invested with flesh,[/i] 84a; Th. 316, 13; Mód. 48: 98a; Th. 308, 33; Seel. 34. Genam he án ribb of his sídan and gefylde mid flǽsce [i]t&u-short;lit &u-long;nam de costis ejus et replēvit carnem pro ea,[/i] Gen. 2, 21. Beóþ ða syngan flǽsc scandum þurhwaden [i]the sinful flesh shall be penetrated with scandals,[/i] Exon. 26b; Th. 78, 31; Cri. 1282. Flǽsca gehwylc [i]omnis căro,[/i] Ps. Th. 144, 21. He afēdeþ UNCERTAIN flǽscea \[MS. flǽcsea\] ǽghwylc [i]qui dat escam omni carni,[/i] 135, 26. \[[i]Piers P.[/i] flesshe: [i]Wyc.[/i] fleisch, fleixh, flehs: [i]Laym.[/i] flæsce, flas, flæs: [i]Orm.[/i] flæsh: [i]Plat.[/i] fleesk, fleesch, [i]n: O. Sax.[/i] flésk, fleisk, [i]n: Frs.[/i] flæsck, flæsch: [i]O. Frs.[/i] flask, flesk, [i]n: Dut.[/i] vleesch, [i]n: Ger.[/i] fleisch, [i]n: M. H. Ger.[/i] vleisch, [i]n: O. H. Ger.[/i] fleisc, [i]n: Dan.[/i] flesk, [i]n. bacon, pork: Swed.[/i] fläsk, [i]n. pork, bacon: Icel.[/i] flesk, [i]n. pork, ham, bacon.[/i]\][/m]
flǽsc-ǽt
	[m1][b]flǽsc-ǽt[/b], es; [i]m.[/i] \[ǽt [i]food[/i]\] [i]Flesh food;[/i] carneus victus, R. Ben. 36.[/m]
flǽsc-cófa
	[m1][b]flǽsc-cófa[/b], an; [i]m.[/i] \[flǽsc [i]flesh,[/i] cófa [i]a chamber[/i]\] [i]The flesh chamber, the body, flesh;[/i] căro :-- Gefæstna mid ege ðínum flǽsccófan míne [i]confīge tĭmōre tuo carnes meas,[/i] Ps. Lamb. 118, 120.[/m]
flǽsc-cwellere
	[m1][b]flǽsc-cwellere[/b], es; [i]m. A butcher, hangman;[/i] lănius, carnĭfex, Som. Ben. Lye.[/m]
flǽsc-cýping
	[m1][b]flǽsc-cýping[/b], e; [i]f.[/i] \[cýping [b]II.[/b] [i]a market-place, market[/i]\] [i]A flesh-market, meat-market;[/i] măcellum UNCERTAIN :-- Flǽsccýping \[MS. flæc-cyping\] [i]măcellum,[/i] Ælfc. Gl. 55; Som. 67, 14; Wrt. Voc. 37, 8.[/m]
flǽsceht
	[m1][b]flǽsceht[/b]; [i]adj. Fleshy, fleshly;[/i] carneus, Som. Ben. Lye.[/m]
fiǽsc-gebyrd
	[m1][b]fiǽsc-gebyrd[/b], e; [i]f. Flesh-birth, incarnation;[/i] incarnātio :-- Flǽsc-gebyrde [i]incarnātiōnis,[/i] Mone B. 499.[/m]
flǽsc-hama
	[m1][b]flǽsc-hama[/b], -homa, an; [i]m. Flesh-covering, the body, a carcase ;[/i] carnis tegmen, corpus :-- Læg mín flǽschoma in foldan bigrafen [i]my body lay buried in earth,[/i] Exon. 29a; Th. 89, 32; Cri. 1466: 47b; Th. 163, 35; Gú. 1004. Bil eal þurhwód fǽgne flǽschoman [i]the falchion passed ah through her fated carcase,[/i] Beo. Th. 3140; B. 1568: Andr. Kmbl. 307; An. 154. Lǽgon on greóte fǽgra flǽschaman [i]the carcases of the slain lay on the sand,[/i] 2171; An. 1087.[/m]
flǽsc-hamian
	[m1][b]flǽsc-hamian[/b] [i]to become incarnate;[/i] carnem humānam induĕre. v. hama, ge-flǽschamod.[/m]
flǽsc-hord
	[m1][b]flǽsc-hord[/b], es; [i]n. The flesh-hoard, the body;[/i] carnis thesaurus, corpus :-- Firenaþ ðus ðæt flǽschord [i]thus will the body sin,[/i] Exon. 99b; Th. 373, 3; Seel. 103; Soul Kmbl. 203.[/m]
flǽsc-hus
	[m1][b]flǽsc-hus[/b], es; n. [i]A flesh-house;[/i] carnis officīna :-- Flǽschús [i]carnāle,[/i] Ælfc. Gl. 108; Som. 78, 102; Wrt. Voc. 58, 17.[/m]
flǽsc-líc
	[m1][b]flǽsc-líc[/b]; [i]adj. Fleshly, carnal;[/i] carnălis :-- Unrihtlíc biþ ðæt se cristena mann flǽsclíce lustas gefremme [i]unlawful it is for the Christian man to indulge in fleshly lusts,[/i] Homl. Th. ii. 100, 18. Swá swá ða gódan fæderas gewuniaþ heora flǽsclíce bearn þreágean [i]sīcut bōni patres carnālĭbus fīliis s&o-short;lent discĭplīnam tĕnēre,[/i] Bd. 1, 27; S. 490, 16. Hwæt gódes mágan we secgan on ða flǽsclícan unþeáwas [i]what good shall we say of the fleshly vices?[/i] Bt. 31, 1; Fox 110, 25: Boutr. Scrd. 21, 43: Past. 11, 4; Hat. MS. 153, 17.[/m]
flǽsc-lícnes
	[m1][b]flǽsc-lícnes[/b], -ness, -nys, -nyss. e; [i]f. Fleshliness, incarnation;[/i] incarnātio :-- Se ðe wile smeágan ymbe ða gerýnu Cristes flǽsclícnysse [i]he who will inquire about the mystery of Christ's incarnation,[/i] Homl. Th. ii. 278, 35: 280, 22.[/m]
flǽsc-mangere
	[m1][b]flǽsc-mangere[/b], es; [i]m. A fleshmonger, butcher;[/i] carnis vendĭtor, măcellārius, lănius, Cot. 57: 125: Cod. Dipl. 1291; A. D. 996; Kmbl. vi. 135, 17, 18.[/m]
flǽsc-maðu
	[m1][b]flǽsc-maðu[/b], e; [i]f. A fleshworm, maggot;[/i] vermis carnem infestans, Ælfc. Gl. 24; Som. 60, 19; Wrt. Voc. 24, 23.[/m]
flǽsc-mete
	[m1][b]flǽsc-mete[/b], es; [i]pl. nom. acc.[/i] -mettas; [i]m.[/i] FLESH-MEAT, [i]flesh;[/i] carnĕus cĭbus, căro :-- Hú wæs mancynne flǽscmete alýfed æfter ðam flóde [i]why was fleshmeat allowed to mankind after the flood?[/i] Boutr. Scrd. 21, 16. Mid flǽscmete [i]with flesh-meat,[/i] L. C. S. 47; Th. i. 402, 24. Gé etaþ flǽscmettas eówre hreáwe [i]mand&u-long;cābĭtis carnes vestras cr&u-long;das,[/i] Coll. Monast. Th. 29, 11: Ps. Lamb. 49, 13.[/m]
flǽscnes
	[m1][b]flǽscnes[/b], -ness, e; [i]f. Incarnation;[/i] incarnātio, Hem. 57. DER. ge-flǽscnes.[/m]
flǽsc-strǽt
	[m1][b]flǽsc-strǽt[/b], e; [i]f. A[/i] FLESH-STREET, [i]meat-market;[/i] carnāle, carnis offĭcīna, măcellum :-- Flǽscstrǽt \[MS. flæc-stræt\] [i]măcellum,[/i] Ælfc. Gl. 55; Som. 67, 14; Wrt. Voc. 37, 8.[/m]
flǽsc-tawere
	[m1][b]flǽsc-tawere[/b], es; [i]m. A flesh-tawer[/i] or [i]tormentor, an executioner;[/i] lănio, carnĭfex :-- Hyldere, oððe cwellere, oððe flǽsctawere \[MS. flæctawere\] [i]lănio, vel lănista, vel carnĭfex, vel măcellārius,[/i] Ælfc. Gl. 113; Som. 79, 120; Wrt. Voc. 60, 27.[/m]
flǽsc-wyrm
	[m1][b]flǽsc-wyrm[/b], es; [i]m. A[/i] FLESH-WORM, [i]maggot;[/i] tĕrēdo, vermis carnem infestans :-- Wið flǽscwyrmum [i]against flesh-worms,[/i] L. M. 1, 51; Lchdm. ii. 124, 19.[/m]
flæðe-camb
	[m1][b]flæðe-camb[/b] \[MS. -comb\], fleðe-camb, es; [i]m. A weaver's comb;[/i] pecten, pectĭca, Glos. Brux. Recd. 40, 15; Wrt. Voc. 66, 23.[/m]
fláh
	[m1][b]fláh[/b]; [i]adj. Insidious, artful, deceitful, fraudulent;[/i] subd&o-short;lus, fraud&u-short;lentus, infestus :-- Ðonne ðæt gecnáweþ fláh feónd gemáh [i]when the deceitful impious fiend knows that,[/i] Exon. 97a; Th. 362, 19; Wal. 39.[/m]
flán
	[m1][b]flán[/b], es; [i]m.[/i] e; [i]f.[/i] \[flán; [i]gen.[/i] flánes; [i]m.[/i] flán; [i]gen.[/i] e; [i]f.[/i]\] [i]An arrow, a dart;[/i] săgitta, tēlum :-- Þurh flánes flyht [i]through the flight of an arrow,[/i] Byrht. Th. 133, 56; By. 71. Fram fláne fleógendre [i]a săgitta v&o-short;lante,[/i] Ps. Spl. 90, 6: Beo. Th. 4868; B. 2438. Ðíne flána synt afæstnode \[MS. afæstnade\] on me [i]săgittæ tuæ infixæ sunt mihi,[/i] Ps. Th. 37, 2: 44, 7: Ps. Spl. 56, 6. Ic afæstnie míne flána on him [i]săgittas meas complēbo in eis,[/i] Deut. Grn. 32, 23. v. flá.[/m]
flán-boga
	[m1][b]flán-boga[/b], an; [i]m. An arrow-bow;[/i] arcus săgittis aptus :-- Se ðe of flánbogan fyrenum sceóteþ [i]who wickedly shoots from his arrow-bow,[/i] Beo. Th. 3492; B. 1744: 2870; B. 1433.[/m]
flán-geweorc
	[m1][b]flán-geweorc[/b], es; [i]n. Arrow-work;[/i] jaculatōrius apparātus :-- Flacor flángeweorc [i]flickering arrow-work,[/i] Exon. 17b; Th. 42, 21; Cri. 676.[/m]
flán-hred
	[m1][b]flán-hred[/b]; [i]adj. arrow-swift;[/i] săgittārius expedītus, Grn. Reim. 72.[/m]
flániht
	[m1][b]flániht[/b]; [i]adj. Belonging to darts;[/i] ad tēla pertĭnens, jăc&u-short;lātōrius, jăc&u-short;lātus, Cot. 112. v. flán.[/m]
flán-þræc
	[m1][b]flán-þræc[/b], -þracu; [i]gen.[/i] -þræce; [i]pl. nom. Gen. acc.[/i] -þraca; [i]f. Arrows' force;[/i] săgittārum impĕtus :-- Wið flánþræce, Exon. 71a; Th. 265, 20; Jul. 384. Flánþracu, Exon. 49b; Th. 170, 25; G&u-long;. 1117.[/m]
flát
	[m1][b]flát[/b], [i]pl.[/i] fliton [i]strove, contended; p. of[/i] flítan.[/m]
FLAXE
	[m1][b]FLAXE[/b], an; [i]f. A[/i] FLASK, [i]bottle;[/i] flasca, fiasco, lăgēna :-- Flaxe [i]flasca,[/i] Ælfc. Gl. 25; Som. 60, 65; Wrt. Voc. 25, 7. Twá treówene fatu wínes fulle, ða syndon on folcisc flaxan gehátene [i]duo lignea vāsa vīno plēna, quæ sunt vulgo flascōnes v&o-short;cāta,[/i] Greg. Dial. 1, 9: 2, 13. Ic bicge hýda and fell, and wyrce of him flaxan [i]ĕgo ĕmo c&u-short;tes et pelles, et făcio ex iis flascōnes,[/i] Coll. Monast. Th. 27, 37. \[[i]Plat.[/i] flaske, [i]f: Dut.[/i] flesch, [i]f: Ger.[/i] flasche, [i]f: M. H. Ger.[/i] vlasche, vlesche, [i]f: O. H. Ger.[/i] flasca, [i]f: Dan.[/i] flaske, [i]m. f: Swed.[/i] flaska, [i]f; Icel.[/i] flaska, [i]f; M. Lat.[/i] flasca, fiasco, Du Cange.\] DER. wæter-flaxe.[/m]
flax-fóte
	[m1][b]flax-fóte[/b], flox-fóte, flohten-fóte; [i]adj. Broad-footed, flat-footed, web-footed;[/i] palmĭpes :-- Ða fugelas ðe on flódum wuniaþ syndon flaxfóte, ðæt hí swimman mǽgen \[MS. magon\] [i]the birds that dwell in waters are web-footed, that they may swim,[/i] Hexam. 8; Norm. 14, 15.[/m]
FLEÁ
	[m1][b]FLEÁ[/b], an; [i]m.[/i] [b]I.[/b] [i]a[/i] FLEA; p&u-long;lex :-- Fleá [i]p&u-long;lex,[/i] Wrt. Voc. 78, 68. GREEK fleán acwelleþ [i]fleabane kills fleas,[/i] Herb. 143; Lchdm. i. 266, 2. Gorst cwelþ ða fleán [i]gorse killeth the fleas,[/i] 142; Lchdm. i. 264, 15. Wið fleán [i]against fleas,[/i] 142; Lchdm. i. 264, 14. v. fleó. [b]II.[/b] [i]a speck, speck[/i] or [i]disease in the eye;[/i] alb&u-long;go, -ĭnis, [i]f.[/i] măc&u-short;la :-- Wið fleán and wið eágena sáre [i]against white specks and against sore of eyes,[/i] Herb. 24; Lchdm. i. 120, 16. \[[i]Plat.[/i] flo, flö [i]a flea: Dut.[/i] vloo, [i]f. a flea: Ger.[/i] floh, [i]m. a flea: M. H. Ger.[/i] vlóch, [i]m. a flea: O. H. Ger.[/i] flóh, flóch, [i]m. a flea: Icel.[/i] fló, [i]f. a flea: Lat.[/i] p&u-long;lex, [i]f. a flea.[/i]\] DER. eág-fleá. v. fleah.[i]fleág[/i] flew, Exon. 46a; Th. 157, 9; Gú. 889; [i]p. of[/i] fleógan.[/m]
fleah
	[m1][b]fleah[/b] [i]a flea;[/i] p&u-long;lex, Glos. Epnl. Recd. 161, 42. v. fleá.[/m]
fleah
	[m1][b]fleah[/b], fleó, flió, flié, flíg; [i]indecl. n:[/i] fleá, an; [i]m. A white spot in the eye;[/i] alb&u-long;go :-- Þurh ðone æpl ðæs eágan mon mæg geseón, gif him ðæt fleah on ne gǽþ, gif hine ðonne ðæt fleah mid ealle ofergǽþ, ðonne ne mæg he nóht geseón [i]a man can see with the pupil of the eye, if the white speck does not spread over it, if the white speck spreads all over it, then he cannot see anything,[/i] Past. 11, 4; Hat. MS. 15b, 4. Se hæfþ eallinga fleah on his módes eágum [i]he has altogether a white speck in the eyes of his mind,[/i] 11, 4; Hat. MS. 15b, 1.[/m]
fleáh
	[m1][b]fleáh[/b] [i]flew,[/i] Ps. Spl. 17, 12; [i]p. of[/i] fleógan.[/m]
fleáh
	[m1][b]fleáh[/b] [i]fled,[/i] Ps. Lamb. 113, 3; [i]p. of[/i] fleón.[/m]
fleám
	[m1][b]fleám[/b], flǽm, es; [i]m.[/i] \[fleón [i]to flee[/i]\] [i]Flight;[/i] f&u-short;ga :-- Ðæt eówer fleám on iwintra ne geweorþe [i]ut non fiat f&u-short;ga vestra in hieme,[/i] Mt. Bos. 24, 20: Chr. 998; Erl. 135, 19. Wurdon feówer on fleáme folccyningas [i]four kings of nations were in flight,[/i] Cd. 95; Th. 125, 4; Gen. 2074: Chr. 477; Erl. 12, 31: L. C. E. 4; Th. i. 360, 29: Jos. 7, 4. Nú sceal æðelingas gefricgean fleám eówerne [i]now nobles shall hear of your flight,[/i] Beo. Th. 5771; B. 2889: Ps. Th. 141, 5: Ps. Spl. 88, 23. Fleám gewyrcan [i]to take to flight,[/i] Byrht. Th. 134, 9; By. 81. Efne ic feor gewíte, fleáme dǽle [i]ecce elongāvi f&u-short;giens,[/i] Ps. Th. 54, 7: Andr. Kmbl. 3087; An. 1546. Crist nolde ða þrówunge mid fleáme forbúgan [i]Christ would not by flight avoid his passion,[/i] Homl. Th. i. 206, 6: Chr. 937; Erl. 114, 3; Æðelst. 37. \[[i]Laym.[/i] flæm, fleam, flem [i]fight.[/i]\][/m]
fleáming
	[m1][b]fleáming[/b] [i]a runaway,[/i] Grm. Gr. ii. 351, 11. v. flýming.[/m]
fleán
	[m1][b]fleán[/b]; [i]p.[/i] flóh, [i]pl.[/i] flógon; [i]pp.[/i] flagen [i]To flay, pull off the skin;[/i] exc&o-short;riāre, degl&u-long;bĕre, Cot. 61. \[[i]Laym.[/i] flan, flean [i]to flay: Dut. Kil.[/i] vlaen vlaeghen: [i]Swed.[/i] flå: [i]Icel.[/i] flá.\] DER. be-fleán.[/m]
fleard
	[m1][b]fleard[/b], es; [i]n. Trifles;[/i] n&u-long;gæ :-- Gif friþgeard sí on hwæs lande, abúton stán, oððe treów, oððe wille, oððe swilces ǽnige fleard [i]if there be an inclosed space on any one's land, about a stone, or a tree, or a well, or any trifles of such kind,[/i] L. N. P. L. 54; Th. ii. 298, 17. Flearde [i]fraude,[/i] Mone B. 1530. \[[i]Orm.[/i] flærd [i]mockery: Scot.[/i] flird: [i]Icel.[/i] flærð, [i]f. deceit.[/i]\] DER. ge-fleard.[/m]
fleardian
	[m1][b]fleardian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To trifle, err;[/i] n&u-long;gāri, errāre :-- Fleardian [i]n&u-long;gāri,[/i] Off. Episc. 7: [i]errāre,[/i] Scint. 31.[/m]
fleát
	[m1][b]fleát[/b] [i]floated,[/i] Beo. Th. 3822; B. 1909; [i]p. of[/i] fleótan.[/m]
fleaðe
	[m1][b]fleaðe[/b], fleoðe, an; [i]f. The water-lily;[/i] nymphæa alba, Lin :-- Of fleaðan wyrte [i]from the plant of the water-lily,[/i] L. M. 2, 51; Lchdm. ii. 264, 20.[/m]
fleá-wyrt
	[m1][b]fleá-wyrt[/b], e; [i]f.[/i] FLEA-WORT, [i]flea-bane;[/i] p&u-long;lĭcāria, psyllium = GREEK , cōnyza = GREEK :-- Fleáwyrt [i]parirus?[/i] Wrt. Voc. 287, 23.[/m]
FLEAX
	[m1][b]FLEAX[/b], flex, es; [i]n.[/i] FLAX; līnum :-- Of ðære eorþan cymeþ dæt fleax [i]flax comes from the earth,[/i] Past. 14, 6; Hat. MS. 18b, 13. Fleax [i]līnum,[/i] Wrt. Voc. 82, 6. Þurh ðæt fleax [i]by the flax,[/i] Past. 14, 6; Hat. MS. 18b, 14. Swíðe hwít fleax [i]very white flax;[/i] bissum \[ = byssus = GREEK \], Ælfc. Gl. 62; Som. 68, 94; Wrt. Voc. 40, 5. \[[i]Wyc.[/i] flax, flaxe, flex, flexe: [i]Chauc.[/i] flex: [i]Plat.[/i] flass, [i]n: Frs.[/i] flægs: [i]O. Frs.[/i] flax, [i]n: Dut.[/i] vlas, [i]n: Ger.[/i] flachs, [i]m: M. H. Ger.[/i] vlahs, [i]m: O. H. Ger.[/i] flahs, [i]m: Lat.[/i] flectĕre, plectĕre: [i]Grk.[/i] GREEK [i]to plait, twine, twist, weave.[/i]\][/m]
fleaxen
	[m1][b]fleaxen[/b]; [i]adj. Flaxen;[/i] līneus, Som. Ben. Lye.[/m]
fléc
	[m1][b]fléc[/b] [i]flesh,[/i] Chr. 1137; Gib. 239, 27. v. flǽsc.[/m]
fled
	[m1][b]fled[/b] [i]a dwelling, abode,[/i] Lchdm. iii. 54, 17. v. flet.[/m]
fléd
	[m1][b]fléd[/b], es; [i]n.[/i] \[flód [i]a flood[/i]\] [i]A flowing, flood;[/i] fl&u-long;men :-- Eá in fléde [i]the river in its flow,[/i] Cd. 12; Th. 15, 12; Gen. 232: Andr. Kmbl. 3006; An. 1506. cf. Grein, infléde.[/m]
fléde
	[m1][b]fléde[/b]; [i]adj. Flooded, overflowed;[/i] t&u-short;mĭdus :-- Wæs seó eá to ðan fléde [i]the river was so flooded,[/i] Ors. 2, 5; Bos. 48, 13. Seó eá fléde wæs [i]the river was flooded,[/i] Ors. 2, 4; Bos. 44, 7. Tiber flédu wearþ [i]the Tiber was flooded,[/i] Ors. 4, 7; Bos. 87, 20. DER. ofer-fleéde.[/m]
fléding
	[m1][b]fléding[/b], e; [i]f. A flowing, an inundation;[/i] fluxus :-- Se ele geswác ðære flédinge [i]the oil ceased from the flowing,[/i] Homl. Th. ii. 180, 2.[/m]
flége
	[m1][b]flége[/b] [i]a fly;[/i] c&u-short;lĭcem, UNCERTAIN Mt. Kmbl. Lind. 23, 24. v. fleóge.[/m]
flégende
	[m1][b]flégende[/b] [i]flying;[/i] v&o-short;lans, Bd. 1, 7, Lye, = fleógende; [i]part. of[/i] fleógan.[/m]
fléma
	[m1][b]fléma[/b], an; [i]m, A fugitive;[/i] prof&u-short;gus :-- Ðú fléma scealt wídlást wrecan [i]thou shall go a fugitive into far exile,[/i] Cd. 48; Th. 62, 27; Gen. 1020: L. C. S. 13; Th. i. 382, 23: Obs. Lun. § 7; Lchdm. iii. 186, 23. v. flýma.[/m]
fléman
	[m1][b]fléman[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To cause to flee, put to flight;[/i] f&u-short;gāre. DER. ge-fléman. v. flǽman, flýman.[/m]
flene
	[m1][b]flene[/b], an; [i]f. What is made soft, batter[/i] :-- Wyl ða flenan [i]boil the batter,[/i] L. M. 1, 38; Lchdm. ii. 98, 11. v. flyne.[/m]
fleó
	[m1][b]fleó[/b] [i]a flea;[/i] p&u-long;lex, Ælfc. Gl. 23; Som. 60, 6; Wrt. Voc. 24, 10. v. fleá.[/m]
fleó
	[m1][b]fleó[/b]; [i]indecl. n. A white speck, disease of the eye;[/i] alb&u-long;go :-- Ðæs eágan wǽron mid fleó and mid dimnesse twelf mónþ ofergán [i]whose eyes had been for a twelvemonth overspread with the white speck and with dimness,[/i] Guthl. 22; Gdwin. 96, 14. v. fleah.[/m]
FLEÓGAN
	[m1][b]FLEÓGAN[/b], fliógan, to fleógenne; [i]part.[/i] fleógende; ic fleóge, ðú fleógest, he fleógeþ, [i]pl.[/i] fleógaþ; [i]p.[/i] ic, he fleág, fleáh, ðú fluge, [i]pl.[/i] flugon; [i]pp.[/i] flogen \[fleóge [i]a fly[/i]\]. [b]I.[/b] [i]v. intrans. To[/i] FLY [i]as with wings;[/i] v&o-short;lāre :-- Ðæt he mid feðerhoman fleógan meahte [i]that he might fly with wings,[/i] Cd. 22; Th. 27, 14; Gen. 417: Bt. Met. Fox 24, 3; Met. 24, 2. Ic hæbbe swíðe swifte feðera, ðæt ic mæg fliógan ofer ðone heán hróf ðæs heofones [i]I have very swift wings, that I can fly over the high roof of heaven,[/i] Bt. 36, 2; Fox 174, 5. Hwá me sealde to fleógenne fiðeru swá culfran [i]quis dăbit mihi pennas sīcut c&o-short;lumbæ, et v&o-short;lābo?[/i] Ps. Th. 54, 6. Geseah he ða wérian gástas þurh ðæt fýr fleógende [i]he saw the accursed spirits flying through the fire,[/i] Bd. 3, 19; S. 548, 34: Bt. Met. Fox 31, 22; Met. 31, 11. Gif ic míne fiðeru gefó, UNCERTAIN fleóge ǽr leóhte [i]si sumpsĕro pennas meas ante l&u-long;cem,[/i] Ps. Th. 138, 7. Se fugel fleógeþ [i]the bird flies,[/i] Exon. 60b; Th. 220, 18; Ph. 322: Beo. Th. 4539; B. 2273. Me of hrife fleógaþ hylde pílas [i]shafts of battle fly from my belly,[/i] Exon. 105a; Th. 399, 4; Rä. 18, 6. Fleág fugla cyn [i]the race of birds flew,[/i] Exon. 46a; Th. 157, 9; Gú. 889: 86b; Th. 326, 12; Wíd. 127. He fleáh ofer fyðru winda [i]v&o-short;lāvit s&u-short;íper pennas ventōrum,[/i] Ps. Lamb. 17, 11: Cd. 72; Th. 87, 29; Gen. 1456. Ða englas twegen him on twá healfa flugon [i]the two angels flew on both sides of him,[/i] Bd. 3, 19; S. 548, 32: Exon. 43a; Th. 146, 14; Gú. 709. [b]II.[/b] [i]v. intrans. To flee, flee from;[/i] f&u-short;gĕre, eff&u-short;gĕre :-- Ðæt he nolde fleógan [i]that he would not flee,[/i] Byrht. Th. 139, 56; By. 275. Fleógende [i]f&u-short;giens,[/i] Ps. Spl. 54, 7. Hí fleógaþ mid ðám feóndum [i]they flee with the fiends,[/i] Exon. 116a; Th. 446, 6; Dóm. 18. v. fleón [b]I.[/b] \[[i]Laym.[/i] fleon: [i]Orm.[/i] fleghenn: [i]Plat.[/i] flegen: [i]Frs.[/i] flega: [i]O. Frs.[/i] fliaga: [i]Dut.[/i] vliegen: [i]Ger.[/i] fliegen: [i]M. H. Ger.[/i] vliegen: [i]O. H. Ger.[/i] fliugan, fleogan: [i]Dan.[/i] flyve: [i]Swed.[/i] flyga: [i]Icel.[/i] fljúga.\] DER. be-fleógan, forþ-, ge-, of-, óþ-, up-, ymb-.[/m]
FLEÓGE
	[m1][b]FLEÓGE[/b], an; [i]f. A[/i] FLY; musca :-- Fleóge [i]masca,[/i] Wrt. Voc. 77, 53: 281, 33. For ðé ic gebidde and ðeós fleóge færþ fram ðé [i]ōrābo D&o-short;mĭnum et recēdet musca a Pharaōne,[/i] Ex. 8, 29. Ðæt ðǽr ne beóþ náne fleógan [i]ut non sint ĭbi muscæ,[/i] 8, 22. Ic sende on ðé eall fleógena cynn [i]égo immittam in te omne gĕnus muscārum,[/i] 8, 21, 24. He adráf ða fleógan fram Pharaone [i]abst&u-short;lit muscas a Pharaōne,[/i] 8, 31: Ps. Th. 89, 10. Hundes fleóge [i]a dog-fly;[/i] cynomya = GREEK , Ælfc. Gl. 21; Som. 59, 79; Wrt. Voc. 23, 37: 23; Som. 59, 119; Wrt. Voc. 23, 73: Ps. Spl. 104, 29. Hundes fleóge [i]rĭcĭnus,[/i] Ælfc. Gl. 21; Som. 59, 80; Wrt. Voc. 23. 38. \[[i]Laym.[/i] fleȝen, fleie, [i]pl. flies: Plat.[/i] flege, [i]f: O. Sax.[/i] fliuga, [i]f: Dut.[/i] vlieg, [i]f: Ger.[/i] fliege, [i]f: M. H. Ger.[/i] vliege, [i]f: O. H. Ger.[/i] fliuga, fleoga, fliega, [i]f: Dan.[/i] flue, [i]m. f: Swed. Icel.[/i] fluga, [i]f.[/i]\] DER. buttor-fleóge.[/m]
fleógende
	[m1][b]fleógende[/b]; [i]part. Flying, winged;[/i] v&o-short;lans, v&o-short;l&u-short;cer :-- Fleógende [i]v&o-short;l&u-short;cer,[/i] Ælfc. Gr. 9, 18; Som. 9, 66.[/m]
fleógendlíc
	[m1][b]fleógendlíc[/b]; [i]adj. Flying, winged;[/i] v&o-short;lātĭlis :-- Fleógendlíc [i]v&o-short;lātĭlis,[/i] Ælfc. Gr. 9, 28; Som. 11, 41.[/m]
fleóg-ryft
	[m1][b]fleóg-ryft[/b], es; [i]n.[/i] \[fleóge [i]a fly,[/i] ryft [i]a garment, veil, curtain[/i]\] [i]A fly-net, net for keeping off flies;[/i] vēlāmen ad muscas prohĭbendas, cōnōpeum = GREEK :-- Fleógryft [i]cōnōpeum,[/i] Cot. 46. v. fleóh-net.[/m]
fleógynða
	[m1][b]fleógynða[/b], fleógenda, an; [i]m.[/i] \[fleógende, [i]part, of[/i] fleógan [i]to fly[/i]\] [i]A flying creature, bird, fowl;[/i] v&o-short;lātĭle :-- Ic oncneów ealle fleógyndan heofones [i]cognōvi omnia v&o-short;lātĭlia cæli,[/i] Ps. Spl. C. 49, 12; ic oncneów all ða fleógendan \[MS. flégendan\] heofenes [i]cognōvi omnia v&o-short;lātĭlia cæli,[/i] Ps. Surt. 49, 11: Ps. Spl. C. 77, 31.[/m]
fleóh-cyn
	[m1][b]fleóh-cyn[/b], -cynn, es; [i]m. A kind of flies;[/i] muscārum gĕnus :-- Fleóh-cynnes feala flugan on gemǽru [i]sciniphes in omnĭbus fīnĭbus eōrum,[/i] Ps. Th. 104, 27.[/m]
fleóh-net
	[m1][b]fleóh-net[/b], -nett, es; [i]n. A fly-net, net for keeping off flies;[/i] cōnōpeum = GREEK :-- Fleóhnet [i]cōnōpeum,[/i] Ælfc. Gl. 84; Som. 73, 92; Wrt. Voc. 48, 30. Fleóhnet [i]vel[/i] micgnet [i]cōnōpeum,[/i] 106; Som. 78, 42; Wrt. Voc. 57, 24. Ðǽr wæs eallgylden fleóhnet [i]there was an all-golden fly-net,[/i] Judth. 10; Thw. 22, 3; Jud. 47. v. fleóg-ryft.[/m]
FLEÓN
	[m1][b]FLEÓN[/b], flión, to fleónne, fliónne; [i]part.[/i] fleónde, fliónde; ic fleó, ðú flíhst, flýhst, he flíhþ, flýhþ, [i]pl.[/i] fleóþ, flióþ, flýþ; [i]p.[/i] ic, he fleáh, ðú fluge, [i]pl.[/i] flugon; [i]pp.[/i] flogen. [b]I.[/b] [i]v. trans. To[/i] FLEE, [i]escape, avoid;[/i] f&u-short;gĕre, eff&u-short;gĕre, vītāre :-- Ic heonon nelle fleón fótes trym [i]I will not flee hence a footstep,[/i] Byrht. Th. 138, 68; By. 247: Andr. Kmbl. 3074; An. 1540. He sceal swīðe flión ðisse worulde wlite [i]he must quickly flee this world's splendour,[/i] Bt. Met. Fox 7, 60; Met. 7, 30. Ðú tilast wædle to fliónne [i]thou toilest to avoid poverty,[/i] Bt. 14, 2; Fox 44, 7. Fleónde [i]f&u-short;giens,[/i] Ps. Lamb. 54, 8: Cd. 95; Th. 125, 17; Gen. 2080. Se wlite ðæs líchoman is swíðe fliónde [i]the beauty of the body is very fleeting,[/i] Bt. 32, 2; Fox 116, 17. Ic fleó [i]f&u-short;gio,[/i] Ælfc. Gr. 36; Som. 38, 20: 28, 6; Som. 32, 47. He flíhþ ða wædle [i]he flees from poverty,[/i] Bt. 33, 2; Fox 122, 33. He flýhþ yfla gehwilc [i]he flees every evil,[/i] Exon. 62b; Th. 229, 25; Ph. 460: 81a; Th. 305, 3; Fä. 82. Fleóþ his ansýne, ða ðe hine feódan [i]f&u-short;giant a făcie ejus, qui ōdērunt eum,[/i] Ps. Th. 67, 1: 103, 17. Hí flýþ \[Cott. flióþ\] ðæt hí hatiaþ [i]they avoid what they hate,[/i] Bt. 41, 5; Fox 252, 27. Sǽ geseah and heó fleáh [i]măre vīdit, et f&u-long;git,[/i] Ps. Lamb. 113, 3: Bt. Met. Fox 1, 40; Met. 1, 20. Hwæt is ðé sǽ ðæt ðú fluge [i]quid est tibi măre quod f&u-long;gisti?[/i] Ps. Lamb. 113, 5. Ða hyrdas flugon [i]pastōres f&u-long;gērunt,[/i] Mt. Bos. 8, 33: Ps. Lamb. 30, 12: Elen. Kmbl. 267; El. 134. Fleóþ on feorweg [i]flee far away,[/i] Exon. 36a; Th. 117, 22; Gú. 228. Ðæt ic mán fleó [i]that I flee evil,[/i] Ps. Th. 93, 14. [b]II.[/b] [i]to put to flight, rout, conquer;[/i] f&u-short;gāre, vincĕre :-- Hundteóntig eówer fleóþ hira tyn þúsendu [i]your hundred shall put to flight their ten thousands,[/i] Lev. 26, 8. [b]III.[/b] [i]v. intrans. To fly as with wings;[/i] v&o-short;lāre :-- Ic fleó [i]v&o-short;lo,[/i] Ælfc. Gr. 36; Som. 38, 16: Ps. Lamb. 54, 7. Culfran fleóþ him floccmǽlum [i]doves fly flockwise,[/i] Homl. Th. i. 142, 9. v. fleógan [b]I[/b]. \[[i]Wyc.[/i] fle: [i]R. Glouc.[/i] fle: [i]Laym.[/i] fleon: [i]Orm.[/i] fleon, flen: [i]Plat.[/i] flugten: [i]O. Sax.[/i] fliohan: [i]Frs.[/i] flan: [i]O. Frs.[/i] flia: [i]Dut.[/i] vlieden: [i]Ger.[/i] fliehen: [i]M. H. Ger.[/i] vliehen: [i]O. H. Ger.[/i] fliuhan: [i]Goth.[/i] þliuhan: [i]Dan.[/i] flye: [i]Swed.[/i] fly: [i]Icel.[/i] flýja.\] DER. a-fleón, æt-, be-, for-, in-, ofer-, ongeán-, óþ-, þurh-, to-, up-, út-, út-óþ-.[/m]
fleós
	[m1][b]fleós[/b], es; [i]n. A fleece;[/i] vellus :-- Gilde ðæt fleós mid twám pæningum [i]let the fleece be paid for with two pence,[/i] L. In. 69; Th. i. 146, 11, note 23, MS. B. In fleós [i]in vellus,[/i] Ps. Surt. 71, 6. v. flýs.[/m]
FLEÓT
	[m1][b]FLEÓT[/b], fliét, es; [i]m:[/i] fleóte, an; [i]f.[/i] [b]I.[/b] [i]a place where vessels float, a bay, gulf, an arm of the sea, estuary, the mouth of a river, a river, stream;[/i] hence the names of places, as [i]Northfleet, Soulhfleet, Kent;[/i] and in London, [i]Fleetditch;[/i] sĭnus, æstuārium, rīvus :-- Se Abbod Petrus wæs besenced on sumne sǽs fleót, se wæs háten Am-fleót [i]abbas Petrus demersus est in sĭnu măris, qui v&o-short;cātur Amfleat,[/i] Bd. 1, 33; S. 499, 6, note. Fleót [i]æstuārium,[/i] Cot. 14. Ispánia land is eall mid fleóte ymbhæfd [i]the country of Spain is all encompassed with water,[/i] Ors. 1, 1; Bos. 24, 3. Fleótas [i]æstuāria,[/i] Glos. Epnl. Recd. 154, 46: Wrt. Voc. 63, 69. [b]II.[/b] [i]a raft, ship, vessel;[/i] rătis, nāvis :-- Ic gebycge bát on sǽwe, fleót on faroþe [i]I buy a boat on the sea, a vessel on the ocean,[/i] Exon. 119b; Th. 458, 13; Hy. 4, 100. \[[i]Laym.[/i] fleote [i]a fleet of ships: Plat.[/i] fleet [i]a small river: O. Frs.[/i] flet, [i]n. a river: Dut.[/i] vliet, [i]m. a rivulet, brook: Ger.[/i] fliesz, [i]m. n. fluentum: M. H. Ger.[/i] vliez, [i]m. n. a rivulet: O. H. Ger.[/i] fluz, [i]m. a river: Icel.[/i] fljót, [i]n. a river.[/i]\][/m]
fleótan
	[m1][b]fleótan[/b]; [i]part.[/i] fleótende; ic fleóte, ðú flýtst, he flýt, [i]pl.[/i] fleótaþ; [i]p.[/i] fleát, [i]pl.[/i] fluton; [i]pp.[/i] floten \[fleót [i]a stream[/i]\] [i]To[/i] FLOAT, [i]swim;[/i] fluctuāre, nătāre, nāvĭgāre :-- Ðæt scip sceal fleótan mid ðý streáme [i]the ship must float with the stream,[/i] Past. 58; Hat. MS. Nó he fram me flódýðum feor fleótan meahte [i]he could not float far from me on the waves,[/i] Beo. Th. 1089; B. 542. Se feónde \[MS. feond\] gespearn fleótende hreáw [i]the exulting[/i] \[[i]fowl[/i]\] [i]perched on the floating corpses,[/i] Cd. 72; Th. 87, 12; Gen. 1447. Fleótendra ferþ nó ðǽr fela bringeþ cúþra cwidegiedda [i]the spirit of seafarers brings there not many known songs,[/i] Exon. 77a; Th. 289, 26; Wand. 54. Ageót ele uppon wæter oððe on óðrum wǽtan, se ele flýt búfon [i]pour oil upon water or on another fluid, the oil will float above,[/i] Homl. Th. ii. 564, 13. Oft scipu scríðende scrinde fleótaþ [i]illic nāves pertransībunt,[/i] Ps. Th. 103, 24. Fleát fámigheals forþ ofer ýðe [i]the foamy necked one floated forth over the wave,[/i] Beo. Th. 3822; B. 1909. \[[i]Piers P.[/i] fleten: [i]Wyc. Chauc.[/i] flete: [i]Orm.[/i] fletenn: [i]Scot.[/i] fleit, flete: [i]Plat.[/i] fleten: [i]O. Sax.[/i] fliotan: [i]O. Frs.[/i] fliata: [i]Dut.[/i] vlieten: [i]Ger.[/i] fliessen: [i]M. H. Ger.[/i] vliuzen: [i]O. H. Ger.[/i] fliuzan, fleozan : [i]Dan.[/i] flyde: [i]Swed.[/i] flyta: [i]Icel.[/i] fljóta: [i]Lat.[/i] fluĕre [i]to flow; Grk.[/i] GREEK [i]to navigate: Sansk.[/i] plu [i]to float, swim.[/i]\] DER. a-fleótan.[/m]
fleóte
	[m1][b]fleóte[/b], an; [i]f. A stream, river;[/i] rīvus :-- To ðære fleótan [i]to the stream,[/i] Cod. Dipl. Apndx. 123; A. D. 774; Kmbl. 111, 381, 7. v. fleót [b]I[/b].[/m]
fleoðe
	[m1][b]fleoðe[/b], an; [i]f. The water-lily[/i] :-- Of fleoðan wyrte [i]of the plant of the water-lily,[/i] L. M. 2, 51; Lchdm. ii. 266, 28. v. fleaðe.[/m]
fleótig
	[m1][b]fleótig[/b]; [i]adj. Swift, fleet, rapid;[/i] cĕler, vēlox :-- Swift wæs on fóre, fleótga \[ = fleótiga\] on lyfte \[MS. fleotgan lyfte\] [i]it was swift in its course, rapid in the air,[/i] Exon. 113b; Th. 434, 22; Rä. 52, 4.[/m]
fleót-wyrt
	[m1][b]fleót-wyrt[/b], e; [i]f. Floatwort, seaweed?[/i] alga? L. M. 2, 52; Lchdm. ii. 268, 28.[/m]
fleów
	[m1][b]fleów[/b], [i]pl.[/i] fleówon [i]flowed, issued,[/i] Jn. Bos. 19, 34: Ps. Lamb. 77, 20; [i]p. of[/i] flówan.[i]fleówþ[/i]\] [i]flows,[/i] Ex. 3, 17, = fléwþ; [i]3rd sing. pres. of[/i] flówan.[/m]
flére
	[m1][b]flére[/b] [i]having a floor, floored.[/i] DER. fíf-flére.[/m]
fléring
	[m1][b]fléring[/b], e; [i]f. A[/i] FLOORING; contăb&u-short;lātio :-- On ðære nyðemestan fléringe wæs heora gangpyt and heora myxen, on ðære óðre fléringe wæs ðæra nýtena fóda gelogod, on ðære \[MS. ðone\] þriddan fléringe \[MS. fléringa\] wæs seó forme wunung, and ðǽr wunodon ða wildeór and ða réðan wurmas, on ðære feorþan fléringe \[MS. fléringa\] wæs ðæra tamra nýtena steall, on ðære fíftan fléringe wæs ðæra manna wunung mid wurþmynte gelogod [i]on the lowermost flooring[/i] \[[i]of the ark[/i]\] [i]was their privy and dunghill, on the second flooring the food of the cattle was placed, on the third flooring was the first dwelling, and there dwelt the wild beasts and fierce serpents, on the fourth flooring was the stall of the tame cattle, on the fifth flooring the dwelling of the men was placed with honour,[/i] Boutr. Scrd. 21, 6-10: Homl. Th. i. 536, 11. 13: ii. 164, 5. Ðú macast þreó fléringa binnan ðam arce [i]tristĕga făcies in arca,[/i] Gen. 6, 16. DER. up-fléring. -[/m]
flés
	[m1][b]flés[/b], es; [i]n. A[/i] FLEECE; vellus :-- Be sceápes gonge mid his flése [i]of a sheep's going with its fleece,[/i] L. In. 69; Th. i. 146, 9, note 20, MS. G. v. flýs.[/m]
flésc
	[m1][b]flésc[/b], es; [i]n. Flesh;[/i] căro :-- We hæfdon hláf and flésc genóh on Egipta lande [i]in terra Ægypti sedēbāmus s&u-short;per ollas carnium et comĕdēbāmus pānem in săt&u-short;rĭtāte,[/i] Ex. 16, 3. v. flǽsc.[/m]
fleswian
	[m1][b]fleswian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To mutter, whisper;[/i] susurrāre :-- Mid ðý he ðá geswippre múþe líccetende ǽrend rehte \[MS. wrehte\] and leáse fleswede [i]when he then told a feigned message with his crafty mouth, and falsely whispered;[/i] cum sĭm&u-short;lātam lēgātiōnem ōre ast&u-long;to volvĕret, Bd. 2, 9; S. 511, 20.[/m]
FLET
	[m1][b]FLET[/b], flett, es; [i]n.[/i] [b]I.[/b] [i]the ground, floor of a house;[/i] ārĕa :-- Ne cume on bedde, ac liege on flette [i]let him not come into a bed, but lie on a floor,[/i] L. P. M. 2; Th. ii. 286, 21. Heó on flet gecrong [i]she sank on the ground,[/i] Beo. Th. 3141; B. 1568: 3085; B. 1540. [b]II.[/b] [i]a dwelling, habitation, house, cottage, hall;[/i] hăbĭtātio, d&o-short;mus, căsa, aula :-- Gif ðæt flet geblódgad wyrþe [i]if the house be stained with blood,[/i] L. H. E. 14; Th. i. 32, 14. Gif man mannan an óðres flette mánswara háteþ [i]if one man call another a perjurer in another's cottage,[/i] 11; Th. i. 32, 4: L. In. 39; Th. i. 86, 21. Him se æðela geaf giestlíþnysse fægre on flette [i]the noble gave them a fair entertainment in his dwelling.[/i] Cd. 112; Th. 147, 29; Gen. 2447: Beo. Th. 2054; B. 1025. Scilling agelde ðam ðe ðæt flet áge [i]let him pay a shilling to him who owns the dwelling,[/i] L. H. E. 11, 12, 13; Th. i. 32, 6, 9, 12. Hí fǽrlíce flet ofgeáfon [i]they suddenly gave up the hall,[/i] Exon. 77a; Th. 290, 7; Wand. 61: Beo. Th. 3903; B. 1949: 4039; B. 2017. \[[i]Laym.[/i] ulette [i]floor: Scot.[/i] flet, flett [i]a house: Plat.[/i] flet [i]a bedroom in the upper floor of a peasant's house: O. Sax.[/i] flet, fletti, [i]n. the floor of a house, deal, house, hall: O. Frs.[/i] flet [i]a house: Ger. dial.[/i] fletz [i]aula, ārea: M. H. Ger.[/i] vletze, [i]n. ārea: Icel.[/i] flet, [i]n. a set of rooms, house.[/i]\][/m]
flét
	[m1][b]flét[/b], [i]e; f. Cream, skimming, curds;[/i] flos lactis, lactis crĕmor exemptus, coag&u-short;lum :-- Flét [i]flos lactis,[/i] Cot. 37. Hwít sealt dó on reám oððe góde fléte [i]put white salt into cream or good skimmings,[/i] L. M. 3, 10; Lchdm. ii. 314, 2. v. fléte.[/m]
fléte
	[m1][b]fléte[/b], fliéte, flýte, an; [i]f:[/i] flét, e; [i]f.[/i] \[fleótan [i]to float[/i]\] What floats on the surface, hence, -- [i]Cream, skimming, curds;[/i] flos lactis, lactis crĕmor exemptus, coag&u-short;lum :-- Genim cúmeoluc bútan wætere, lǽt weorþan to flétum, geþwer to buteran [i]take cow's milk without water, let it become cream, churn it to butter,[/i] L. M. 1, 44; Lchdm. ii. 108, 22. Hafa clǽne flétan [i]have clean curds,[/i] L. M. 1, 2; Lchdm. ii. 38, 19. Menge wið flétan, and nán óðer molcen þicge [i]let him mingle it with curds, and eat no other milk-food,[/i] L. M. 2, 51; Lchdm. ii. 264, 26.[/m]
flet-gesteald
	[m1][b]flet-gesteald[/b], flett-gesteald, es; [i]n. Dwelling-place, household goods;[/i] hăbĭtātio, d&o-short;mestĭcæ &o-short;pes :-- Lamech onféng fletgestealdum [i]Lamech succeeded to the dwelling-places,[/i] Cd. 52; Th. 65, 31; Gen. 1074.[/m]
fleðe-camb
	[m1][b]fleðe-camb[/b], es; [i]m. A weaver's comb;[/i] pecten, pectĭca, Ælfc. Gl. 110; Som. 79, 47; Wrt. Voc. 59, 18. v. flæðe-camb.[/m]
fiet-mon
	[m1][b]fiet-mon[/b] [i]a sailor,[/i] Som. Ben. Lye. v. flot-man.[/m]
flet-pæþ
	[m1][b]flet-pæþ[/b] [i]a house-path, floor.[/i] v. flett-pæþ.[/m]
flet-rest
	[m1][b]flet-rest[/b], e; [i]f. Domestic couch, sleeping quarters in the hall;[/i] lectus domestĭcus :-- Sum fletreste gebeág [i]one bowed to the domestic couch,[/i] Beo. Th. 2487; B. 1241.[/m]
flet-sittend
	[m1][b]flet-sittend[/b], es; [i]m. A court-resident;[/i] in aula sĕdens :-- Ðá wæs flet-sittendum fægere gereorded [i]there was a feast fairly arranged to the court-residents,[/i] Beo. Th. 3580; B. 1788. Ða ic Freáware fletsīttende nemnan hýrde [i]whom I heard the court-residents call Freaware,[/i] 4049; B. 2022. Ðǽr wǽron boren æfter bencum orcas fulle fletsittendum [i]there were full jugs carried along the benches to the court-residents,[/i] Judth. 10; Thw. 21, 15; Jud. 19: 21, 24; Jud. 33.[/m]
flett
	[m1][b]flett[/b] [i]the floor of a house, a dwelling, habitation;[/i] sēdes, hăbĭtātio, Som. Ben. Lye. v. flet.[/m]
flett-gesteald
	[m1][b]flett-gesteald[/b], es; [i]n. Household goods, domestic wealth;[/i] domestĭcæ &o-short;pes :-- Geomor fæder flettgesteald freóndum dǽlde [i]Gomer distributed his father's domestic wealth to his friends,[/i] Cd. 79; Th. 97, 11; Gen. 1611. v. flet-gesteald.[/m]
flett-pæþ
	[m1][b]flett-pæþ[/b], es; [i]pl. nom. acc.[/i] -paðas; [i]m. A house-path, floor;[/i] d&o-short;mi sēmĭta, păvīmentum :-- Ðæt ðú flettpaðas mĭne trǽde [i]that Ami hast trodden my house-paths,[/i] Cd. 130; Th. 165, 10; Gen. 2729.[/m]
flet-werod
	[m1][b]flet-werod[/b], es; [i]n. Court-host, the court-retainers;[/i] aulĭci :-- Is mín fletwerod, wígheáp, gewanod [i]my court-host, the company in war, is diminished,[/i] Beo. Th. 957; B. 476.[/m]
fléuwþ
	[m1][b]fléuwþ[/b] flows, Ps. Lamb. 57, 9, = fléwþ; [i]3rd sing. pres. of[/i] flówan.[/m]
fléwsa
	[m1][b]fléwsa[/b], an; [i]m.[/i] \[flówan [i]to flow[/i]\] [i]A flowing, flux;[/i] fluxus :-- Wið innoþes fléwsan [i]for flux of inwards,[/i] Herb. 53, 2; Lchdm. i. 156, 14: Med. ex Quadr. 6, 9; Lchdm. i. 352, 15. Wið wífes fléwsan [i]for flux of a woman,[/i] Herb. 89, 2; Lchdm. i. 192, 12: 128; Lchdm. i. 240, 2: 178, 6; Lchdm. i. 312, 10. Ðý sylfan dæge hyt ðone fléwsan belúceþ [i]eōdem die fluxum comprĭmet,[/i] 178, 6; Lchdm. i. 312, 16: 175, 3; Lchdm. i. 308, 1. Heó ða fléwsan gewríþ [i]it stops the flux,[/i] 128; Lchdm. i. 240, 5.[/m]
fléwst
	[m1][b]fléwst[/b], he fléwþ [i]flowest, flows,[/i] Ex. 3, 8; [i]2nd and 3rd sing. pres. of[/i] flówan.[/m]
flex
	[m1][b]flex[/b], es; [i]n. Flax;[/i] līnum :-- Smeócende flex he ne adwæscþ [i]līnum f&u-long;mĭgans non extinguet,[/i] Mt. Bos. 12, 20. Eall hira flex and hira bernas wǽron fordóne [i]linum et hordeum læsum est,[/i] Ex. 9, 31. v. fleax.[/m]
flicce
	[m1][b]flicce[/b], es; [i]n?[/i] [i]A flitch of bacon;[/i] succīdia, perna :-- Flicce [i]perna,[/i] Wrt. Voc. 86, 13: 286, 51. \[[i]Plat.[/i] flikke, [i]m. a spot, piece: Ger.[/i] fleck, [i]m. n;[/i] flecke, [i]m. a rag, piece, spot, place: M. H. Ger.[/i] vlëc, [i]m. a piece: O. H. Ger.[/i] fleccho, [i]m. măc&u-short;la: Dan.[/i] flik, flikke, [i]m. f. a piece, rag: Swed.[/i] flik, [i]m. a lap: Icel.[/i] flik, [i]f. a rag;[/i] flikki, [i]n. a flitch of bacon.[/i]\][/m]
flicerian
	[m1][b]flicerian[/b], flicorian; [i]p.[/i] ode; [i]pp.[/i] od \[fleógan [i]to fly[/i]\] [i]To move the wings, flutter,[/i] FLICKER; mōtāre ālas, v&o-short;lĭtāre :-- Ic flicerige [i]v&o-short;lĭto,[/i] Æfc. Gr. 36; Som. 38, 16. Swá earn his briddas spænþ to flihte and ofer híg fliceraþ [i]sīcut ăquĭla prōv&o-short;cans ad v&o-short;landum pullos suos et s&u-short;per eos v&o-short;lĭtans,[/i] Deut. 32, 11. Án blac þrostle flicorode ymbe his neb [i]a black thrush flickered about his face,[/i] Homl. Th. ii. 156, 22. \[[i]Dut.[/i] flakkeren, flikkeren: [i]Ger.[/i] flackern: [i]M. H. Ger.[/i] vlackern: [i]O. H. Ger.[/i] flokarón.\][/m]
flié
	[m1][b]flié[/b]; [i]indecl. n. A white speck, disease of the eye;[/i] albúgo :-- Wið flié eágsealf [i]on eye-salve for the white speck,[/i] L. M. 1, 2; Lchdm. ii. 32, 12, 17, 18, 20, 23, 26: 3, 2; Lchdm. ii. 308, 9. Ǽgðer mæg adón flié of eágan [i]either can remove the white speck from, the eye,[/i] 3, 2; Lchdm. ii. 308, 26. v. fleah.[/m]
fliéman feorm
	[m1][b]fliéman feorm[/b], e; [i]f. The harbouring of a fugitive;[/i] f&u-short;gĭtīvi susceptio, L. In. 30; Th. i. 120, 16. v. flýman fyrmþ.[/m]
fliés
	[m1][b]fliés[/b], es; [i]n. A fleece;[/i] vellus :-- Be sceápes gonge mid his fliése. Sceáp sceal gongan mid his fliése óþ midne sumor, oððe gilde ðæt fliés mid twám pæningum [i]of a sheep's going with its fleece. A sheep shall go with its fleece until midsummer, or let the fleece be paid for with two pence,[/i] L. In. 69; Th. i. 146, 9-11. v. flýs.[/m]
fliét
	[m1][b]fliét[/b], es; [i]m. A raft, ship, vessel;[/i] rătis, nāvis :-- Fliét [i]rătis,[/i] Cot. 200. v. fleót [b]II[/b].[/m]
fliéte
	[m1][b]fliéte[/b], an; [i]f. Cream, curds;[/i] flos lactis, coag&u-short;lum :-- Fliéte [i]verbĕrātum:[/i] geþworen \[MS. geþrofen\] fliéte [i]churned cream;[/i] lactudiclum? Wrt. Voc. 290, 27, 28. Dó on ðæt fæt swá fela swá ðara fliétna ðǽron clifian mǽge [i]put into the vessel as much of the curds as may cleave thereon,[/i] L. M. 1, 2; Lchdm. ii. 38, 20. v. fléte.[/m]
flíg
	[m1][b]flíg[/b]; [i]indecl. n. A white speck, disease of the eye;[/i] alb&u-long;go, Wrt. Voc. 285, 2. v. fleah.[/m]
fligan
	[m1][b]fligan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To put to flight;[/i] f&u-short;gāre. DER. a-fligan.[/m]
flige-wíl
	[m1][b]flige-wíl[/b], es; [i]m.[/i] \[flige = flyge [i]v&o-short;lātus;[/i] wíl [i]a wile, deceit,[/i] q. v.\] [i]A flying wile, dart of Satan;[/i] v&o-short;lans ast&u-long;tia, diab&o-short;li sagitta :-- Gefylled feóndes fligewílum, fácensearwum [i]filled with the fiend's[/i] \[[i]Satan's[/i]\] [i]flying darts, with treacherous wiles,[/i] Exon. 83b; Th. 315, 6; Mód. 27.[/m]
flíhst
	[m1][b]flíhst[/b], he flíhþ [i]fleest, flees,[/i] Bt. 33, 2; Fox 122, 33; [i]2nd and 3rd pres. sing, of[/i] fleón.[/m]
fliht
	[m1][b]fliht[/b], es; [i]m. A flight;[/i] v&o-short;lātus :-- Swá earn his briddas spænþ to flihte [i]sīent ăquīla prōv&o-short;cans ad v&o-short;landum pullos suos,[/i] Deut. 32, 11: Exon. 13b; Th. 25, 11; Cri. 399. v. flyht.[/m]
flíma
	[m1][b]flíma[/b], an; [i]m. A runaway, fugitive;[/i] prof&u-short;gus, Cot. 151. v. flýma.[/m]
flind
	[m1][b]flind[/b], e; [i]f. Genetrix,[/i] Cot. 98, Lye.[/m]
FLINT
	[m1][b]FLINT[/b], es; [i]m.[/i] FLINT, [i]a rock;[/i] sĭlex, petra :-- Flint [i]sĭlex,[/i] Ælfc. Gl. 58; Som. 67, 94; Wrt. Voc. 38, 19: 85, 21. Flinte ic eom heardra [i]I am harder than flint,[/i] Exon. 111b; Th. 426, 23; Rä. 41, 78. Ðæt ðú gesomnige flint unbrǽcne [i]that thou unite the unfragile flint,[/i] Exon. 8a; Th. 1, 11; Cri. 6: Salm. Kmbl. 202; Sal. 100. Flintum heardran [i]harder than flints,[/i] Exon. 25a; Th. 73, 13; Cri. 1189. Híg cómon to ðam flinte, and Moyses ætfóran him eallum slóh mid ðære girde túwa ðone flint, and fleów sóna of ðam flinte wæter [i]they came to the rock, and Moses struck the rock twice with his rod before them all, and immediately water flowed from (he rock,[/i] Num. 20, 10, 11. \[[i]M. H. Ger.[/i] vlins, [i]m. sĭlex: Dan.[/i] flint, [i]m. f: Swed.[/i] flinta, [i]f.[/i]\][/m]
flint-grǽg
	[m1][b]flint-grǽg[/b]; [i]adj. Flint-grey;[/i] cánus UNCERTAIN :-- Ic sceal to staðe þýwan \[MS. þyran\] flintgrǽgne flód [i]I shall impel the flint-grey flood to the shore,[/i] Exon. 101b; Th. 383, 31; Rä. 4, 19.[/m]
flió
	[m1][b]flió[/b]; [i]indecl. n. A white speck, disease of the eye;[/i] alb&u-long;go, Glos. Epnl. Recd. 153, 12. v. fleah.[/m]
fliógan
	[m1][b]fliógan[/b] [i]to fly;[/i] v&o-short;lāre :-- Ic mæg fliógan ofer ðone heán hróf ðæs heofones [i]I can fly over the high roof of the heaven,[/i] Bt. 36, 2; Fox 174, 5. v. fleógan.[/m]
flión
	[m1][b]flión[/b] [i]to flee;[/i] f&u-short;gĕre :-- He sceal flión ðisse worulde wlite [i]he must flee this world's splendour,[/i] Bt. Met. Fox 7, 60; Met. 7, 30. v. fleón.[/m]
flís
	[m1][b]flís[/b] [i]a fleece;[/i] vellus, Wrt. Voc. 66, 30: 282, 13. v. flýs.[/m]
FLÍT
	[m1][b]FLÍT[/b], es; [i]n. Scandal, contention, strife;[/i] scandălum, contentio :-- Togeánes sunu módor ðíne ðú settest flít [i]adversus fīlium matris tuæ pōnēbas scandălum,[/i] Ps. Spl. T. 49, 21. \[[i]Laym.[/i] flít, [i]n. dispute: Scot.[/i] flyte: [i]Plat.[/i] flit, fliit, fliet, [i]m. diligence: O. Sax.[/i] flít, [i]m. contention, contest: O. Frs.[/i] flit [i]diligence: Dut.[/i] vlijt, [i]f. diligence: Ger.[/i] fleiss, [i]m: M. H. Ger.[/i] vlíz, [i]m: O. H. Ger.[/i] flíz, [i]m.[/i]\] DER. ge-flít, sund-flít.[/m]
flíta
	[m1][b]flíta[/b], an; [i]m.[/i] \[flítan [i]to contend[/i]\] [i]A fighter, striver, foe.[/i] DER. ge-flíta, wið-, wiðer-.[/m]
flítan
	[m1][b]flítan[/b]; [i]part.[/i] flítende; ic flíte, ðú flítest, flítst, he flíteþ, flít, [i]pl.[/i] flítaþ; [i]p.[/i] flát, [i]pl.[/i] fliton; [i]pp.[/i] fliten [i]To strive, contend, dispute, rebel;[/i] contendĕre, certāre, disp&u-short;tāre, jurgāre :-- Ic flítan gefrægn on fyrndagum módgleáwe men, gewésan ymbe hyra wísdóm [i]I have learnt that in days of yore men wise of mood contended, struggled about their wisdom,[/i] Salm. Kmbl. 359; Sal. 179. Ðam ðe wylle on dóme wið ðé flítan, and niman ðíne tunecan, lǽt him tó ðínne wǽfels [i]ei, qui vult tecum j&u-long;dĭcio contendĕre, et t&u-short;nĭcam tuam tollĕre, dimitte ei et pallium,[/i] Mt. Bos. 5, 40. Flítende [i]contending,[/i] Beo. Th. 1836; B. 916. Hwí flítst ðú wið ðínne néxtan [i]qwāre perc&u-short;tis proxĭmum tuum?[/i] Ex. 2, 13. Flíteþ [i]strives,[/i] Exon. 95a; Th. 354, 47; Reim. 62. Ne flít he [i]non contendet,[/i] Mt. Bos. 12, 19. Flát he wið ánne Israhéliscne man [i]jurgātus est cum vĭro Israhēlīta,[/i] Lev. 24, 10: Bd. 4, 16; S. 584, note 31. Me þincþ nú ðæt ðín gecynd and ðín gewuna flíte swíðe swíðlíce wið ðæm dysige [i]methinks now that thy nature and thy habit contend very powerfully against error,[/i] Bt. 36, 4; Fox 178, 28. \[[i]Scot.[/i] flyte; [i]p.[/i] flet [i]to scold. M. H. Ger.[/i] vlízen: [i]O. H. Ger.[/i] flízan.\] DER. ofer-flítan, óþ-, wióer-.[/m]
flít-cræft
	[m1][b]flít-cræft[/b], es; [i]m. The art of disputing, logic;[/i] disceptandi ars, dialectĭca :-- Flítcræft [i]dialectíca,[/i] Mone B. 3030.[/m]
flít-cræftlíc
	[m1][b]flít-cræftlíc[/b]; [i]adj. Of[/i] or [i]belonging to disputation, dialectical, logical;[/i] dialectĭcus = GREEK :-- Mid flítcræftlícum [i]dialectĭcis,[/i] Mone B. 3147.[/m]
flítend
	[m1][b]flítend[/b], es; [i]m.[/i] \[flítende, [i]part. of[/i] flítan [i]to strive[/i]\] [i]A wrangler, quarrelsome person;[/i] certans, lītĭgans :-- Flítend [i]certans,[/i] Cot. 181. Flítend [i] lītĭgans,[/i] Mone B. 2927.[/m]
flíter-cræft
	[m1][b]flíter-cræft[/b], es; [i]m. The art of disputing, logic;[/i] dialectĭca, Som. Ben. Lye. v. flít-cræft.[/m]
flítere
	[m1][b]flítere[/b], es; [i]m. A brawler, wrangler, schismatic;[/i] r&u-short;b&u-long;l, schismătĭcus = GREEK :-- Flítere [i]răb&u-short;la,[/i] Cot. 208: Glos. Epnl. Recd. 161, 81. Flítera [i]schismatĭcōrum,[/i] Mone B. 2816.[/m]
flít-ful
	[m1][b]flít-ful[/b], -full; [i]adj. Contentious, dialectical;[/i] contentiōsus, dialectĭcus = GREEK :-- Flítfulles [i]dialectĭcæ,[/i] Mone B. 3304. Flífulra [i]dialectĭcōrum,[/i] 3164. DER. ge-flítful.[/m]
flít-georn
	[m1][b]flít-georn[/b], -gern, es; [i]m. One desirous of contention, a quarreller;[/i] lítĭgātor, vĭtĭlīgātor, rixātor :-- Flítgern [i]lītĭgātor,[/i] Prov. 25. DER. ge-flítgeorn.[/m]
flítlíce
	[m1][b]flítlíce[/b] [i]contentiously, earnestly, eagerly;[/i] certātim, st&u-short;diōse. DER. ge-flítlíce.[/m]
flít-mǽlum
	[m1][b]flít-mǽlum[/b]; [i]adv.[/i] \[mǽlum, [i]dat. pl. of[/i] mǽl, [i]n.[/i]\] [i]By strife, strifewise, eagerly, earnestly;[/i] certātim :-- Flítmǽlum [i]certātim,[/i] Mone B. 199. DER. ge-flítmǽlum.[/m]
FLÓC
	[m1][b]FLÓC[/b], es; [i]n. A sole, kind of flat fish;[/i] plătessa, passer :-- Flóc [i]plătessa,[/i] Glos. Brux. Recd. 39, 67; Wrt. Voc. 65, 70: 281, 49. Flóc [i]pansor?[/i] \[= [i]passer[/i]\], Ælfc. Gl. 102; Som. 77, 80; Wrt. Voc. 56, 4. Fagc and flóc [i]plătesias et plătessas,[/i] Coll. Monast. Th. 24, 12, 13. \[[i]Icel.[/i] flóki, [i]m. a kind of halibut;[/i] passer, s&o-short;lea.\][/m]
flocan
	[m1][b]flocan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed or floccan [i]To clap, strike;[/i] plaudĕre, complōdĕre :-- Heó floceþ hyre folmum [i]she claps with her hands,[/i] Exon. 105b; Th. 402, 23; Rä. 21, 34.[/m]
FLOCC
	[m1][b]FLOCC[/b], es; [i]m. A[/i] FLOCK, [i]band, company, division;[/i] grex, căterva, turma :-- Gif Esau cymþ to ánum flocce and ðone ofslihþ, se óðer flocc byþ gehealden [i]si vēnĕrit Esau ad &u-long;nam turmam et percussĕrit eam, ălia turma servābĭtur,[/i] Gen. 32, 8. Mid dam mánfullum flocce [i]with the ungodly company,[/i] Ælfc. T. 34, 22: 35, 8. Him mon mid óðrum floccum sóhte [i]they were sought by other bands,[/i] Chr. 894; Erl. 90, 14. Ic híg eft ongeán oferfare mid twám floccum \[MS. floccon\] [i]cum duābus turmis regrĕdior,[/i] Gen. 32, 10. \[[i]Wyc.[/i] floc: [i]Chauc.[/i] flok: [i]Laym.[/i] floc [i]a host: Orm.[/i] flocc: [i]Dan.[/i] flok, [i]m. f: Swed.[/i] flock, [i]m. a crowd: Icel.[/i] fiokkr, [i]m. a troop, band.[/i]\][/m]
flocc-mǽlum
	[m1][b]flocc-mǽlum[/b], floc-mǽlum; [i]adv.[/i] \[mǽlum, [i]dat. pl. of[/i] mǽl, es; [i]n. a measure,[/i] q. v.\] [i]By flocks, flockwise, in companies;[/i] grĕgātim, cătervātim :-- Fleóþ him floccmǽlum [i]they fly by flocks,[/i] Homl. Th. i. 142, 9: Num. 2. 34. Hí hý flocmǽlum slógon [i]they slew them in companies,[/i] Ors. 2, 5; Bos. 46, 6. Hí ferdon ǽghweder flocmǽlum [i]they went everywhere in flocks,[/i] Chr. 1011; Erl. 145, 25.[/m]
floc-rád
	[m1][b]floc-rád[/b], e; [i]f. A riding company, a troop;[/i] turma :-- Ðá fundon hie óðre flocráde, ðæt rád út wið Lygtúnes [i]then they raised another troop, which rode out towards Leighton,[/i] Chr. 917, Erl. 102, 15. Fóron hie æfter ðæm wealda hlóþum and flocrádum [i]they went through the wood in bands and troops,[/i] 894; Erl. 90, 13.[/m]
FLÓD
	[m1][b]FLÓD[/b], es; [i]n. m.[/i] [b]I.[/b] [i]a flowing of water, flow, flowing water, wave, tide,[/i] FLOOD, [i]sea, running stream, river;[/i] fl&u-long;men, fluctus, fluentum, æstus, accessus, fl&u-short;vius :-- Ðæt flód \[[i]n.[/i]\] eóde of stówe ðære winsumnisse to wætrienne neorxena wang; ðæt flód \[[i]n.[/i]\] ys ðanon todǽled on feówer eán [i]fl&u-short;vius egrĕdiēbātur de l&o-short;co voluptātis ad irrĭgandum părădisum; fl&u-short;vius inde divĭdĭtur, in quătuor căpĭta,[/i] Gen. 2, 10. Flód \[[i]m.[/i] or [i]n.[/i]\] [i]vel[/i] yrnende eá [i]fl&u-long;men,[/i] Ælfc. Gl. 97; Som. 76, 73; Wrt. Voc. 54, 17. Flód \[[i]m.[/i] or [i]n.[/i]\] [i]fl&u-long;men[/i] vel [i]fl&u-short;vius,[/i] Wrt. Voc. 80, 57. Flód \[[i]m.[/i] or [i]n.[/i]\] oððe ýþ [i]fluctus,[/i] Ælfc. Gr. 11; Som. 15, 11. Flód \[[i]m.[/i] or [i]n.[/i]\] [i]accessus,[/i] Ælfc. Gl. 105; Som. 78, 35; Wrt. Voc. 57, 17. Hwenne ðæt flód \[[i]n.[/i]\] byþ ealra héhst and ealra fullost [i]when the tide is highest and fullest of all,[/i] Chr. 1031; Erl. 162, 5: 897; Erl. 96, 6. Se flód \[[i]m.[/i]\] onsprang [i]the flood departed,[/i] Andr. Kmbl. 3269; An. 1637. Com flówende flód \[[i]m.[/i] or [i]n.[/i]\] æfter ebban . . . se flód \[[i]m.[/i]\] út gewát [i]the flowing tide came after the ebb[/i] . . . [i]the tide receded,[/i] Byrht. Th. 133, 45, 58; By. 65, 72. Cynn ða ðe flód \[[i]m.[/i] or [i]n.[/i]\] wecceþ inc hýraþ [i]races which the water bringeth forth shall obey you two,[/i] Cd. 10; Th. 13, 18; Gen. 204: Beo. Th. 1095; B. 545: Andr. Kmbl. 3091; An. 1548: Exon. 106a; Th. 404, 12; Rä. 23, 6. Flódes \[[i]m.[/i] or [i]n.[/i]\] ryne [i]fl&u-long;mĭnis impĕtus,[/i] Ps. Lamb. 45, 5. Ðæs sǽes flódes \[[i]m.[/i] or [i]n.[/i]\] weaxnes [i]are increasing of the sea's tide,[/i] Bd. 5, 3; S. 616, 16. Hie on flódes \[[i]m.[/i] or [i]n.[/i]\] fæðm ceólum lácaþ [i]they sail in ships on the bosom of the sea,[/i] Andr. Kmbl. 503; An. 252: Beo. Th. 83; B. 42: Salm. Kmbl. 161; Sal. 80. On Iordanes flóde \[[i]m.[/i] or [i]n.[/i]\] [i]in Iordānis fl&u-long;mĭne,[/i] Mk. Bos. 1, 5. Se wuldorcyning gesette ýþum heora onrihtne ryne, rúmum flóde \[[i]m.[/i] or [i]n.[/i]\] [i]the king of glory appointed to the waves, to the spacious flood, its just course,[/i] Cd. 8; Th. 10, 36; Gen. 167: Exon. 25a; Th. 72, 8; Cri. 1169: Beo. Th. 3780; B. 1888: Andr. Kmbl. 530; An. 265: Cyning út gewát on fealene flód \[[i]m.[/i]\] [i]the king departed on the dusky flood,[/i] Chr. 937; Erl. 114, 2; Æðelst. 36: Beo. Th. 3904: B. 1950: Andr. Kmbl. 841; An. 421: Exon. 101b; Th. 383, 31; Rä. 4, 19. Sió eá forþ mid micle flóde \[[i]m.[/i] or [i]n.[/i]\] út on ða sǽ flóweþ [i]the river flows forth out to the sea with a great flow,[/i] Ors. 1, 1; Bos. 15, 20: Cd. 8; Th. 10, 15; Gen. 157: Andr. Kmbl. 1907; An. 956: Exon. 103b; Th. 392, 3; Rä. 11, 2. Ðǽr cómon flód \[[i]n.[/i]\] [i]vēnērunt fl&u-long;mĭna,[/i] Mt. Bos. 7, 27. Upahófon flód \[[i]n.[/i]\] Driht, upahófon flódas \[[i]m.[/i]\] stefne his, upahófon flód ýþe his [i]elĕvāvērunt flāmĭna D&o-short;mĭne, elĕvāvērunt fl&u-long;mĭna vōcem suam, elĕvāvērunt fl&u-long;mĭna fluctus suos,[/i] Ps. Spl. 92, 4, 5. Flódas \[[i]m.[/i]\] feágaþ oððe hafetiaþ mid handa samod [i]fl&u-long;mĭna plaudent mănu sĭmul,[/i] Ps. Lamb. 97, 8. Fámige flódas \[[i]m.[/i]\] [i]foamy floods.[/i] Cd. 100; Th. 133, 19; Gen. 2213: Ps. Th. 68, 14: Exon. 125b; Th. 482, 19; Rä. 67, 4. Flóda \[[i]m.[/i] or [i]n.[/i]\] begong [i]the floods' course,[/i] Beo. Th. 2999; B. 1497: Ps. Th. 65, 11. Ða fugelas ðe on flódum \[[i]m.[/i] or [i]n.[/i]\] wuniaþ syndon flaxfóte [i]the birds which dwell in waters are web-footed,[/i] Hexam. 8; Norm. 14, 14: Exon. 22a; Th. 61, 5; Cri. 980. Ofer flód, [i]n.[/i] \[flódas, [i]m.[/i] Lamb.\] he gegearwode hine [i]s&u-short;per fl&u-long;mĭna præpărāvit eum,[/i] Ps. Spl. 23, 2. Ðú adrygdest flód, [i]n.[/i] \[flódas, [i]m.[/i] Spl.\] [i]tu siccasti fl&u-short;vios,[/i] Ps. Lamb. 73, 15. He gewende to blóde heora flódas \[[i]m.[/i]\] [i]convertit in sanguĭnem fl&u-long;mĭna eōrnm,[/i] 77, 44: Andr. Kmbl. 1811; An. 908. [b]II.[/b] [i]the Flood, deluge;[/i] dil&u-short;vium :-- Ýðode ðæt flód \[[i]n.[/i]\] ofer eorþan [i]aquæ dil&u-short;vii inundāvērunt s&u-short;per terram,[/i] Gen. 7, 10, 17: Mt. Bos. 24, 39: Lk. Bos. 1, 27: Boutr. Scrd. 21, 11, 13. Flód \[[i]m.[/i] or [i]n.[/i]\] ofslóh giganta cyn [i]the flood slew the race of giants,[/i] Beo. Th. 3383; B. 1689: Cd. 69; Th. 83, 28; Gen. 1386. Ic gebringe flódes \[[i]m.[/i] or [i]n.[/i]\] wæteru ofer eorþan, ðæt ic ofsleá eall flǽsc [i]ĕgo add&u-long;cam aquas dil&u-short;vii s&u-short;per terram, ut interfĭciam omnem carnem,[/i] Gen. 6, 17: 7, 6, 7: 9, 11. Noe lyfode þreóhund geára and fíftig geára æfter ðam flóde \[[i]m.[/i] or [i]n.[/i]\] [i]vixit Noe post dil&u-short;vium trecentis quinquāginta annis,[/i] Gen. 9, 28: Mt. Bos. 24, 38: Boutr. Scrd. 21, 12, 13, 16, 18, 29: Cd. 75; Th. 93, 13; Gen. 1544. Ic wille mid flóde \[[i]m.[/i] or [i]n.[/i]\] folc acwellan [i]I mill destroy the people with a flood,[/i] 64; Th. 78, 20; Gen. 1296: Boutr. Scrd. 21, 21, 22. Flódas \[[i]m.[/i]\] Noe oferláþ [i]Noah sailed over the floods,[/i] Cd. 161; Th. 200, 25; Exod. 362. \[[i]Laym.[/i] flod, ulod, [i]n: Orm.[/i] flod: [i]Plat.[/i] flood, [i]f: O Sax.[/i] flód, fluod, [i]m. f. n;[/i] fluot, [i]f: Frs.[/i] floede: [i]O. Frs.[/i] floed, flod, [i]n: Dut.[/i] vloed, [i]m: Ger.[/i] fluth, [i]f: M. H. Ger.[/i] vluot, [i]f. m: O. H. Ger.[/i] flót, fluot, [i]f;[/i] flóz [i]fluxus: Goth.[/i] flódus, [i]f: Dan.[/i] flod, [i]m. f; Swed.[/i] flod, [i]m. a flood, river: Icel.[/i] flóð, [i]n. inundation, deluge.[/i]\] DER. brim-flód, Cofer-, drenc-, geofon-, heáh-, lagu-, mere-, nép-, sǽ-, wæter-, will-.[/m]
flód-blác
	[m1][b]flód-blác[/b]; [i]adj. Flood-pale, made pale by water, that is, by drowning;[/i] per ăquam pallĭdus :-- Flódblác here [i]the flood-pale host,[/i] Cd. 167; Th. 209, 11; Exod. 497.[/m]
flóde
	[m1][b]flóde[/b], an; [i]f. A place where anything flows, a channel, sink, gutter;[/i] cloāca, lăc&u-long;na, Cot. 44: 193, Som. Ben. Lye.[/m]
flód-egsa
	[m1][b]flód-egsa[/b], an; [i]m. Flood-dread;[/i] ăquārum terror :-- Flódegsa becwom gástas geómre [i]flood-dread seized on their sad souls,[/i] Cd. 166; Th. 206, 4; Exod. 446.[/m]
flód-líc
	[m1][b]flód-líc[/b]; [i]adj.[/i] FLOODLIKE; fl&u-short;viālis :-- Flódlíc [i]fl&u-short;viālis,[/i] Ælfc. Gr. 9, 28; Som. 11, 36.[/m]
flód-weard
	[m1][b]flód-weard[/b], e; [i]f. A flood-guard, sea-wall;[/i] măris custōdia, măris m&u-long;rus :-- Flódwearde slóh [i]he struck the sea-wall[/i] \[i. e. [i]the wall caused by dividing the Red Sea[/i]\], Cd. 167; Th. 209, 3; Exod. 493.[/m]
flód-weg
	[m1][b]flód-weg[/b], es; [i]m. A flood-way, watery way, the sea;[/i] mărīna via, măre :-- Sǽmen fóron flódwege [i]the seamen went on the sea,[/i] Cd. 147; Th. 184, 12; Exod. 106. Fór flódwegas [i]went the watery ways,[/i] Exon. 109b; Th. 418, 22; Rä. 37, 9: 82a; Th. 309, 4; Seef. 52.[/m]
flód-wudu
	[m1][b]flód-wudu[/b]; [i]m. Flood-wood, a ship;[/i] mărīnum lignum, nāvis :-- Swá we ofer cald wæter ceólum líðan, geond sídne sǽ flódwudu fergen [i]as if we journey in vessels over the cold water, convey our ships through the wide sea,[/i] Exon. 20a; Th. 53, 21; Cri. 854.[/m]
flód-wylm
	[m1][b]flód-wylm[/b], es; [i]m. Flood-boiling, raging flood;[/i] ăquārum fluctus:- -- Flódwylm ne mæg manna ǽnigne gelettan [i]a raging flood may not hinder any man,[/i] Andr. Kmbl. 1032; An. 516.[/m]
flód-ýþ
	[m1][b]flód-ýþ[/b], e; [i]f. A flood-wave;[/i] măris unda :-- Nó he fram me flódýþum feor fleótan meahte [i]he could not float far from me on the flood-waves,[/i] Beo. Th. 1088; B. 542.[/m]
floga
	[m1][b]floga[/b], an; [i]m.[/i] \[flogen, [i]pp. of[/i] fleógan [i]to fly;[/i] fleón [i]to flee[/i]\] [i]One who flies[/i] or [i]flees, a fugitive;[/i] f&u-short;gĭtīvus. DER. án-floga, gúb-, lyft-, uht-, wid-.[/m]
flogen
	[m1][b]flogen[/b] [i]flown; pp. of[/i] fleógan.[/m]
flogen
	[m1][b]flogen[/b] [i]fled, escaped; pp. of[/i] fleón.[/m]
flogettan
	[m1][b]flogettan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To fluctuate;[/i] fluctuāre, Scint. 77.[/m]
flóh
	[m1][b]flóh[/b], e; [i]f. That which is flown off, a fragment, piece;[/i] ftagmen, frustum :-- Flóh stánes [i]a piece of stone;[/i] glēba sĭlĭcis, Cot. 99.[/m]
flohten-fóte
	[m1][b]flohten-fóte[/b]; [i]adj. Web-footed;[/i] palmĭpes :-- Ne ete flohtenfóte fugelas [i]let him not eat web-footed birds,[/i] L. M. 1, 36; Lchdm. ii. 88, 9. v. flax-fóte.[/m]
flooc
	[m1][b]flooc[/b], es; [i]n. A sole;[/i] plătessa, Glos. Epnl. Recd. 161, 31. v. flóc.[/m]
FLÓR
	[m1][b]FLÓR[/b]; [i]gen.[/i] flóre; [i]dat.[/i] flóre, flóra; [i]acc.[/i] flór, flóre; [i]f:[/i] flór, es; [i]m. A[/i] FLOOR: păvimentum, s&o-short;lum, ārea :-- Flór on húse [i]a floor in a house;[/i] excussōrium, Ælfc. Gl. 29; Som. 61, 34; Wrt. Voc. 26, 33. Flór [i]păvīmentum,[/i] Wrt. Voc. 290, 10. Flór [i]păvīmentum[/i] vel [i]s&o-short;lum,[/i] Wrt. Voc. 81, 7. Breda þiling [i]vel[/i] flór on to þerscenne [i]a joining of planks[/i] or [i]a floor to thresh on,[/i] Ælfc. Gl. 57; Som. 67, 73; Wrt. Voc. 37, 59. Scipes flór [i]a ship's floor, gangway;[/i] f&o-short;ri, Ælfc. Gl. 103; Som. 77, 116; Wrt. Voc. 56, 36. Ís glisnaþ glæshluttur, flór forste geworht [i]ice glittereth transparent as glass, a floor caused by frost,[/i] Runic pm. 11; Kmbl. 341, 18; Hick. Thes. i. 135, 22. Flór áttre weól [i]the floor[/i] \[[i]of hell[/i]\] [i]boiled with venom,[/i] Cd. 220; Th. 284, 8; Sat. 318: 213; Th. 267, 17; Sat. 39. Swá swá ǽlces húses wah biþ fæst ǽgðer ge on ðære flóre, ge on ðæm hrófe, swá biþ ǽlc gód on Gode fæst, forðæm he is ǽlces gódes ǽgðer ge hróf ge flór [i]as the wall of every house is fixed both to the floor and to the roof, so is every good fixed in God, for he is both the roof and[/i] [i]the floor of every good,[/i] Bt. 36, 7; Fox 184, 11-14. Ætfealh mín sáwul flóre \[flóra, Spl.\] [i]adhæsit păvīmento anĭma mea,[/i] Ps. Th. 118, 25. He gang æfter flóre [i]he went along the floor,[/i] Beo. Th. 2636; B. 1316. Ðú ðæm wættere foldan to flóre gesettest [i]thou settest the earth for a floor to the water,[/i] Bt. Met. Fox 20, 181; Met. 20, 91. On flóra [i]on the floor,[/i] Cd. 315; Th. 271, 24; Sat. 110: Homl. Th. ii. 56, 33: 334, 35. He gefeóll on ða flór [i]he fell on the floor,[/i] Bt. 1; Fox 4, 3: 33, 4; Fox 130, 4. He feól on ða flóre, Bt. Met. Fox 1, 161; Met. 1, 81: Judth. 10; Thw. 23, 8; Jud. 111. He feormaþ his bernes flóre [i]purgābit āream suam,[/i] Lk. Bos. 3, 17. On fágne flór feónd treddode [i]the fiend trod on the variegated floor,[/i] Beo. Th. 1454; B. 725. \[[i]Orm.[/i] flor: [i]Plat.[/i] floor: [i]Dut.[/i] vloer, [i]m; Ger.[/i] flur, [i]f. field: M. H. Ger.[/i] vluor, [i]m. sĕges: O. H. Ger.[/i] flúr [i]sĕges: Icel.[/i] flór, [i]m. a floor, pavement: Wel.[/i] llawr, [i]m. a floor.[/i]\] DER. bere-flór, helle-, þirsce-, þyrscel-, up-.[/m]
flór-stán
	[m1][b]flór-stán[/b], es; [i]m. A floor-stone, stone used for pavement;[/i] tessĕra păvimento sternendo designāta :-- Lytle feðerscitte flórstánas [i]little four-cornered floor-stones;[/i] tessellæ, Ælfc. Gl. 61; Som. 68, 67; Wrt. Voc. 39, 50.[/m]
flot
	[m1][b]flot[/b], es; [i]n.[/i] \[floten, [i]pp. of[/i] fleótan [i]to float[/i]\] [i]Water deep enough for sustaining a ship, the sea;[/i] ăqua sătis alta ad nāvem sustĭnendam, măre :-- Ongan eorla mengu to flote fýsan [i]the multitude of warriors began to hasten to the sea,[/i] Elen. Kmbl. 451; El. 226: Andr. Kmbl. 3393; An. 1700. Wǽron ða útlagas ealle on flote [i]the outlaws were all afloat[/i] \[lit. [i]on the sea[/i]\], Chr. 1070; Erl. 209, 24. We willaþ on flot feran [i]we will depart on the sea,[/i] Byrht. Th. 132, 64; By. 41: Chr. 937; Erl. 114, 1; Æðelst. 35. \[[i]Plat.[/i] flot: [i]Dut.[/i] vlot: [i]Ger.[/i] floss: [i]M. H. Ger.[/i] vlóz, [i]m. river, raft: Icel.[/i] flot; á flot [i]on[/i] or [i]afloat.[/i]\][/m]
FLOTA
	[m1][b]FLOTA[/b], an; [i]m.[/i] \[floten, [i]pp. of[/i] fleótan [i]to float[/i]\]. [b]I.[/b] [i]a ship, vessel, fleet;[/i] nāvis, classis :-- Flota stille bád on sole [i]the vessel abode still in the mud,[/i] Beo. Th. 608; B. 301: 426; B. 210. Næs se fiota swá rang [i]no fleet was so insolent,[/i] Chr. 975; Erl. 125, 26: 1006; Erl. 140, 6. Mid ðæm flotan [i]with the fleet,[/i] 904; Erl. 98, 12. Lǽt nú geferian flotan úserne to lande [i]let our ship now go to land,[/i] Andr. Kmbl. 794; An. 397: Beo. Th. 594; B. 294. [b]II.[/b] [i]a sailor, pirate;[/i] nauta, pīrāta :-- Flota mōdgade [i]the sailor proudly moved,[/i] Cd. 160; Th. 198, 32; Exod. 331. Brǽddon æfter beorgnm flotan feldhúsum [i]the sailors spread themselves amongst the hills with their tents,[/i] 148; Th. 186, 3; Exod. 133: 154; Th. 191, 31; Exod. 223. Ða flotan, wícinga fela [i]the pirates, vikings many,[/i] Byrht. Th. 133, 25; By. 72. \[[i]Scot.[/i] flote [i]a fleet: Dut.[/i] vloot, [i]f. a fleet: Ger.[/i] flotte, [i]f. a. fleet: Dan.[/i] flaade, [i]m. f: Swed.[/i] flotta, [i]f: Icel.[/i] floti, [i]m. a fleet.[/i]\] EER. ǽg-flota, ge-, hærn-, sǽ-, scip-, wǽg-.[/m]
floten
	[m1][b]floten[/b] [i]floated, swam; pp. of[/i] fleótan.[/m]
floterian
	[m1][b]floterian[/b], flotorian; [i]p.[/i] ode; [i]pp.[/i] od [i]To[/i] FLUTTER, [i]be disquieted[/i] or [i]troubled, be carried by the waves;[/i] fluctuāre, fluctibus ferri :-- Ðín heorte floteraþ on gýtsunge [i]thy heart flutters[/i] or [i]is disquieted with covetousness;[/i] cor tuum fluctuat avārĭtia, Homl. Th. ii. 392, 28. Flotorode [i]fertur fluctĭbus,[/i] Glos. Prudent. Recd. 150, 1. Flotorodon [i]præv&o-short;lant,[/i] 150, 10.[/m]
flot-herge
	[m1][b]flot-herge[/b], es; [i]m. A naval force;[/i] nāvālis exercĭtus :-- Hygelác cwom faran flotherge [i]Hygelac came faring with a naval force,[/i] Beo. Th. 5822; B. 2915. v. here, herge [i]an army.[/i][/m]
flotian
	[m1][b]flotian[/b]; [i]part.[/i] flotigende; [i]p.[/i] ode; [i]pp.[/i] od \[floten, [i]pp. of[/i] fleótan [i]to float[/i]\] [i]To float;[/i] fluitāre :-- Beó án scip flotigende swá néh ðan lande swá hit nýxt mǽge [i]let a ship be floating as near the land as it nearest can,[/i] Chr. 1031; Erl. 162, 6.[/m]
flot-man
	[m1][b]flot-man[/b], -mann, -mon, -monn, es; [i]m. A float-man, sailor, pirate;[/i] nauta, pīrāta :-- Wícing oððe flotman [i]pīrāta,[/i] Wrt. Voc. 73, 74. Flotmen [i]pīrātæ,[/i] Lupi Serm. i. 14; Hick. Thes. ii. 103, 19. Flotmanna [i]nautárum,[/i] Mone B. 114. Flotmonna freá [i]chief of mariners[/i] \[[i]Noah[/i]\], Cd. 72; Th. 89, 3; Gen. 1475.[/m]
flot-scip
	[m1][b]flot-scip[/b], es; [i]n. A floating ship, light bark;[/i] barca, cĕlox :-- Flotscip [i]barca,[/i] Ælfc. Gl. 103; Som. 77, 100; Wrt. Voc. 56, 22: Glos. Brux. Recd. 37, 18; Wrt. Voc. 63, 32. Flotscip [i]cĕlox,[/i] Ælfc. Gl. 103; Som. 77, 114; Wrt. Voc. 56, 34.[/m]
flot-smere
	[m1][b]flot-smere[/b], es; [i]n.[/i] \[smeru [i]fat, grease[/i]\] [i]Floating fat, scum of a pot;[/i] pinguēdo ollæ s&u-short;pernătans, Som. Ben. Lye.[/m]
flot-weg
	[m1][b]flot-weg[/b], es; [i]m. A sea-way, the sea;[/i] mărīna via, măre :-- He sceolde faran on flotweg [i]he must journey on the sea,[/i] Exon. 123b; Th. 475, 1; Bo. 41.[/m]
FLÓWAN
	[m1][b]FLÓWAN[/b]; [i]part.[/i] flówende; ic fiówe, ðu flówest, fléwst, he ftóweþ, flewþ, [i]pl.[/i] flowaþ; [i]p.[/i] fleów, [i]pl.[/i] fleówon; [i]pp.[/i] flówen [i]To[/i] FLOW, [i]issue;[/i] fluĕre, fluctuāre, inundāre :-- Ðæt ealle eán eft flówan mágon [i]that all waters may flow again,[/i] Boutr. Scrd. 21, 16. Flówan mót ýþ ofer eall lond [i]the wave may flow over all the land,[/i] Salm. Kmbl. 644; Sal. 321: Ps. Th. 77, 21: 104, 36: Menol. Fox 555; Gn. C. 47. Com flówende flód [i]the flood came flowing,[/i] Byrht. Th. 133, 44; By. 65. Ic flówe [i]fluo,[/i] Ælfc. Gr. 28, 5; Som. 32, 4. Lagu flóweþ ofer foldan [i]water shall flow over the earth,[/i] Exon. 115b; Th. 445, 2; Dóm. 1: Bt. Met. Fox 5, 28; Met. 5, 14: Ps. Th. 67, 2: 63, 1: 103, 10: 147, 7. On ðæt land ðe fléwþ meolece and hunie [i]in terram quæ fluit lacie et melle,[/i] Ex. 3, 8: Num. 13, 28: 14, 8: 16, 14: Ps. Spl. 57, 8: Bd. de nat. rerum; Wrt. popl. science 15, 19; Lchdm. iii. 268, 16. Lybbendes wætres flód flðwaþ of his [i]innoþe flāmĭna de ventre ejus fluent ăquæ vĭvÆ,[/i] Jn. Bos. 7, 38: Ps. Lamb. 147, 18. Sǽstreámas flówaþ [i]sea-streams flow,[/i] Ps. Th. 92, 5. Fleów blód út and wæter [i]exīvit sangtuis et ăqua,[/i] Jn. Bos. 19, 34. Fleów firgend-streám [i]the mountain-torrent flowed,[/i] Andr. Kmbl. 3144; An. 1575. He slóh stán and fleówon wæteru, and burnan fleówon oððe ýþgodon [i]percussit petram et fluxērunt ăquæ, et torrentes inundāvērunt,[/i] Ps. Lamb. 77, 20: 104, 41. Ðeáh ðe wealan flówen [i]dīvĭtiæ si affluant,[/i] Ps. Th. 61, 11. \[[i]Chauc.[/i] flowen: [i]Orm.[/i] flowenn: [i]Plat.[/i] floien, flojen: [i]Dut.[/i] vloeien: [i]M. H. Ger.[/i] vlæjen, vlæen: [i]O. H. Ger.[/i] flawjai, flewén: [i]Icel.[/i] flóa [i]to flood: Lat.[/i] flu-ĕre: [i]Grk.[/i] GREEK [i]to swim: Sansk.[/i] plu [i]to float, swim.[/i]\] DER. a-flówan, æt-, be-, forþ, geond-, of-, ofer-, to-, to-be-, under-.[/m]
flówednys
	[m1][b]flówednys[/b], -nyss [i]a flowing, flux, torrent.[/i] DER. ofer-flówednys, to-.[/m]
flównys
	[m1][b]flównys[/b], -nyss, e; [i]f. A flowing, flux, torrent;[/i] fluxus, torrens :-- Ðæt wíf wæs þrówiende blódes flównysse [i]m&u-short;lier fluxum pătiēbātur sanguīnis,[/i] Bd. l, 27; S. 494, 5. Burnan oððe flównyssa unrihtwísnyssa gedréfdun me [i]torrentes inīquĭtātis conturbāvērunt me,[/i] Ps. Lamb. 17, 5. DER. ofer-flównys.[/m]
flox-fóte
	[m1][b]flox-fóte[/b]; [i]adj. Web-footed;[/i] palmĭpes. Hexam. 8; Norm. 14, 15, note x. v. flax-fóte.[/m]
fluge
	[m1][b]fluge[/b] [i]fleddest;[/i] fugisti, Ps. Lamb. 113, 5; [i]2nd pers. sing. p. of[/i] fleón.[/m]
flugol
	[m1][b]flugol[/b]; [i]adj.[/i] \[fleógan [i]to fly;[/i] fleón [i]to flee[/i]\] [i]Apt to fly[/i] or [i]flee, flying swiftly, swift;[/i] fúgax :-- Flugol [i]fúgax,[/i] Ælfc. Gr. 9, 60; Som. 13, 43.[/m]
flugon
	[m1][b]flugon[/b] [i]flew,[/i] Bd. 3, 19; S. 548, 32; [i]p. pl. of[/i] fleógan.[/m]
flugon
	[m1][b]flugon[/b] [i]fled, escaped,[/i] Cd. 166; Th. 206, 15; Exod. 452; [i]p. pl. of[/i] fleón.[/m]
flustrian
	[m1][b]flustrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To plait, weave;[/i] plectĕre :-- Flustriende [i]plectens,[/i] Cot. 176, Som. Ben. Lye.[/m]
fluton
	[m1][b]fluton[/b] [i]floated, swam; p. pl. of[/i] fleótan.[/m]
flýcþ
	[m1][b]flýcþ[/b] [i]flees,[/i] Chr. 473; Ing. 16, note o, = flýhþ; [i]3rd pers. pres. of[/i] fleón.[/m]
flyge
	[m1][b]flyge[/b], es; [i]m.[/i] \[fleógan [i]to fly[/i]\] [i]A flying, flight;[/i] v&o-short;lātus :-- Se fugel flyges cunnode [i]the bird made trial of his flying,[/i] Exon. 17a; Th. 40, 28; Cri. 645. Wið flyge gáres [i]against an arrow's flight,[/i] 79a; Th. 297, 11; Crä. 66. Ic sceal on flyge earda neósan [i]I shall in flight visit lands,[/i] Cd. 215; Th. 271, 28; Sat. 112. \[[i]Ger.[/i] flug, [i]m: M. H. Ger.[/i] vluc, [i]m. O. H. Ger.[/i] flug, [i]m : Icel.[/i] flug, [i]n;[/i] flugr, [i]m. v&o-short;lātus.[/i]\] DER. a-flyge.[/m]
flyge-reów
	[m1][b]flyge-reów[/b]; [i]adj.[/i] \[reów [i]wild, fierce, cruel[/i]\] [i]Wild-flying, wild inflight;[/i] v&o-short;lātu férus :-- Flygereówe þurh nihta genipu neósan cwómon, hwæðere . . . [i]the wild-flying[/i] \[[i]evil spirits[/i]\] [i]came in the darkness of night to find out, whether . . . ,[/i] Exon. 37b; Th. 123, 10; Gú. 320.[/m]
flyge-wíl
	[m1][b]flyge-wíl[/b] [i]a flying wile, cunning trick.[/i] v. flige-wíl.[/m]
flyht
	[m1][b]flyht[/b], fliht, es; [i]m.[/i] \[fleógan [i]to fly[/i]\] [i]A flight;[/i] v&o-short;lātus :-- Wæs ðæs fugles flyht dvrne and dégol [i]the bird's flight was hidden and secret,[/i] Exon. 17a; Th. 40, 15; Cri. 639. On flyhte [i]in flight,[/i] Elen. Kmbl. 1485; El. 744: Cd. 215; Th. 271, 29; Sat. 112. Se ðe nafaþ fugles flyht [i]who has not the flight of a bird,[/i] Salm. Kmbl. 451; Sal. 226: Exon. 17a; Th. 41, 12; Cri. 654. Earnas feredon sáwle flyhte on lyfte [i]eagles conveyed the soul in flight through the sky,[/i] Andr. Kmbl. 1732; An. 868: Nicod. 26; Thw. 14, 36. \[[i]Laym.[/i] fliht, fluht, flut: [i]Orm.[/i] flihht: [i]Scot.[/i] flocht: [i]Plat.[/i] flugt, [i]f: O. Sax.[/i] fluht, [i]f: Frs.[/i] flechte: [i]O. Frs.[/i] flecht, [i]f: Dut.[/i] vlugt, [i]f: Ger.[/i] flucht, [i]f: M. H. Ger.[/i] vluht, [i]f: O. H. Ger.[/i] fluht, [i]f: Dan.[/i] flugt, [i]m. f; Swed.[/i] flykt, [i]m.[/i]\][/m]
flyht-cláþ
	[m1][b]flyht-cláþ[/b], es; [i]m. A joining, binding[/i] or [i]tying together;[/i] commiss&u-long;ra, conjunct&u-long;ra, lĭgāt&u-long;ra, Som. Ben. Lye.[i]flýhþ,[/i] ðú flýhst [i]flees, thou fleest,[/i] Exon. 81a; Th. 305, 3; Fä. 82; [i]3rd and 2nd pers. pres. of[/i] fleón.[/m]
flyht-hwæt
	[m1][b]flyht-hwæt[/b]; [i]adj. Flight-prompt;[/i] in v&u-short;lātu strēnuus :-- Weras mundum mearciaþ on marmstáne frætwe flyhthwates [i]men design with hands in marble stone the plumage of the prompt in flight[/i] \[[i]phœnix[/i]\], Exon. 60b; Th. 221, 15; Ph. 335. Se fénix ascæceþ feðre, flyhthwate [i]the phœnix shakes its feathers, prompt for flight,[/i] 58a; Th. 207, 21; Ph. 145.[/m]
flýma
	[m1][b]flýma[/b], fléma, an; [i]m. One who flees, a runaway, an exile, outlaw, a man who had fled for any offence, and whose flight was equivalent to a conviction;[/i] prof&u-short;gus, f&u-short;gĭtīvus, exul :-- Ðú bist flýma geond ealle eorþan [i]profăgus ĕris s&u-short;per terram,[/i] Gen. 4, 12: 4, 16. He monigra geára tíde flýma wæs [i]multo annōrum temp&o-short;re prof&u-short;gus văgābātur,[/i] Bd. 2, 12; S. 513, 3: Ps. Th. 77, 37. Beó he sydðan flýma [i]let him be henceforth a fugitive,[/i] L. Ath. i. 2; Th. i. 200, 10: i. 20; Th. i. 210, 13, 14. DER. here-flýma.[/m]
flýman
	[m1][b]flýman[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To cause to flee, put to flight, rout, banish;[/i] f&u-short;gāre :-- Ic sceal flýman feóndsceaðan [i]I shall cause the hostile-spoiler to flee,[/i] Exon. 104a; Th. 396, 5; Rä. 15, 19. Hí mec sóna flýmaþ [i]they soon put me to flight,[/i] 105a; Th. 398, 12; Rä. 17, 6. Hie God flýmde [i]God routed them,[/i] Cd. 97; Th. 127, 24; Gen. 2115. DER. a-flýman, ge-, út-, úta- \[-flǽman, -fléman\]. v. fleón.[/m]
flýman fyrmþ
	[m1][b]flýman fyrmþ[/b], fliéman feorm, e; [i]f. A fugitive's food[/i] or [i]support, the offence of harbouring a fugitive, the penalty for such an offence;[/i] f&u-short;gïtīvi UNCERTAIN susceptio :-- Ðis syndon ða gerihta ðe se cyning áh ofer ealle men on Wes-sexan; ðæt is . . . and flýmena fyrmþe [i]these are the rights which the king possesses over all men in Wessex; that is[/i] . . . [i]and[/i] \[[i]the penalty[/i]\] [i]for harbouring a fugitive,[/i] L. C. S. 12; Th. i. 382, 14: Th. i. 382, 21. Gif mon cierliscne monnan fliéman feorme teó [i]if a man accuse a churlish man of harbouring a fugitive,[/i] L. In. 30; Th. i. 120, 16.[/m]
flýming
	[m1][b]flýming[/b], es; [i]m. A fugitive, runaway, exile;[/i] prof&u-short;gus, f&u-short;gĭtīvus, exul, Som. Ben. Lye. v. fleánning, flýma.[/m]
flyne
	[m1][b]flyne[/b], flene, an; [i]f. What is made soft, batter;[/i] fluĭdum quid :-- Gewyrce to fiynan micelne citel fulne [i]work a large kettle full into a batter,[/i] L. M. 1, 38; Lchdm. ii. 98, 6. Geót ða flynan on [i]pour the batter on,[/i] 1, 38; Lchdm. ii. 98, 10.[/m]
FLÝS
	[m1][b]FLÝS[/b], fiís, fliés, flés, fle&o-short;s. es; [i]n. A fleece, wool;[/i] vellus, lān&u-long;go :-- Dis flýs [i]hoc vellus,[/i] Ælfc. Gr. 9, 32; Som. 12, 12. Gilde ðæt flýs mid twám pæningum [i]let the fleece be paid for with two pence,[/i] L. In. 69; Th. i. 146, 11, MS. H. Mid his flýse [i]with its fleece,[/i] L. In. 69; Th. i. 146, 9, 10, MSS. B. H. He nyðerastíhþ swá swá rén on flýs [i]descendet sicut p&l-long;&u-short;via in vellus,[/i] Ps. Lamb. 71, 6: Ps. Th. 147, 5. Of flýsum mínra sceápa wǽron gehlyde þearfena sídan [i]the sides of the poor were clothed with the fleeces of my sheep,[/i] Job Thw. 165, 2. Wulle flýsum [i]with fleeces of wool,[/i] Exon. 109a; Th. 417, 12; Rä. 36, 3. Flýs [i]lān&u-long;go.[/i] Cot. 122. \[[i]Piers P.[/i] flus: [i]Plat.[/i] fliis [i]vellus: Dut.[/i] vlies, [i]n: Ger.[/i] vlies, fliesz, [i]n: M. H. Ger.[/i] vlies, n.\][/m]
flýte
	[m1][b]flýte[/b], an; [i]f. Cream;[/i] flos lactis :-- Dó flýtan to [i]add cream,[/i] L. M. 1, 34: Lchdm. ii. 80, 23. v. flét.[/m]
flýte
	[m1][b]flýte[/b], es; m? \[fleótan [i]to float[/i]\] What floats, hence, -- [i]A boat, punt;[/i] pontōnium :-- Flýte [i]pontōnium,[/i] Ælfc. Gl. 103; Som. 77, 103; Wrt. Voc. 56. 25: 63, 35.[/m]
flyþ
	[m1][b]flyþ[/b], es; [i]m. Flight;[/i] v&o-short;lātus :-- Forgeaf ðám fugelum flyþ geond ðas lyft [i]he gave to the birds flight through this air,[/i] Hexam. 8; Norm. 14, 10. v. flyht.[/m]
flýþ
	[m1][b]flýþ[/b] [i]flee, flee from, avoid,[/i] Bt. 41, 5; Fox 252, 27; [i]pres. pl. of[/i] fleón.[/m]
flýtst
	[m1][b]flýtst[/b], he flýt [i]floatest, floats,[/i] Homl. Th. ii. 564, 13; [i]2nd and 3rd pers. pres. of[/i] fleótan.[/m]
fnæd
	[m1][b]fnæd[/b], es; [i]pl. nom. acc.[/i] fnadu, fnado; [i]gen.[/i] fnada; [i]dat.[/i] fnadum; [i]n. A hem, edge, fringe;[/i] fimbria :-- Fnæd [i]fimbria,[/i] Wrt. Voc. 81, 66. Án wíf æt-hrán hys reáfes fnæd [i]m&u-short;lier tĕtĭgit fimbriam vestīmenti ejus,[/i] Mt. Bos. 9, 20: Bd. 1, 27; S. 494, 6, MS. B: Ps. Th. 132, 3. Híg mǽrsiaþ heora reáfa fnadu [i]magnĭfĭcant flmbrias,[/i] Mt. Bos. 23, 5. Fnado [i]vel[/i] læppan [i]fimbriæ[/i] \[MS. [i]timbria[/i]\], Ælfc. Gl. 64; Som. 68, 128; Wrt. Voc. 40, 33. On fnadum gyldenum [i]in fimbriis aureis,[/i] Ps. Lamb. 44, 14.[/m]
fnæs
	[m1][b]fnæs[/b], es; [i]pl. nom. acc.[/i] fnasu; [i]gen.[/i] fnasa; [i]dat.[/i] fnasum; [i]n. A fringe;[/i] fimbria :-- Mid gyldnum fnasum [i]in flmbriis aureis,[/i] Ps. Th. 44, 15. v. fæs, fnæd.[/m]
FNÆST
	[m1][b]FNÆST[/b], es; [i]m. A puff, blast, breath;[/i] flātus, anhēlĭtus :-- Úre fnæst ateoraþ [i]our breath faileth,[/i] Hexam. 4; Norm. 8, 18. Þurh ðæs fíres fnæst [i]through the fire's blast,[/i] Exon. 74a; Th. 277, 29; Jul. 588. Hyt bringþ forþ ðone \[MS. ðane\] fnæst [i]it will bring forth the breath,[/i] Lchdm. iii. 100, 13: 116, 24. Fnæstas \[MS. fnæstiaþ\] swíðe beóþ fortogene [i]the breathings are very hard drawn,[/i] L. M. 2, 36; Lchdm. ii. 242, 7. \[[i]O. H. Ger.[/i] fnastón [i]anhēlāre: Dan.[/i] fnyse [i]to puff: Swed.[/i] fnysa [i]to snort; Icel.[/i] fnasa [i]to sneeze: Grk.[/i] GREEK [i]I blast, puff.[/i]\][/m]
fnæstiaþ
	[m1][b]fnæstiaþ[/b], L. M. 2, 36; Lchdm. ii. 242, 7, = fnæstas? [i]pl. of[/i] fnæst.[/m]
fneósung
	[m1][b]fneósung[/b], e; [i]f. A sneezing;[/i] stern&u-long;tātio, stern&u-long;tāmentum :-- Snytingc [i]vel[/i] fneósung [i]stern&u-long;tātio[/i] vel [i]stern&u-long;tāmentum,[/i] Ælfc. Gl. 79; Som. 72, 62. \[Wyc. fnesynge, fnesing: [i]Icel.[/i] fnasan, fnösun [i]a sneezing.[/i]\][/m]
fnésan
	[m1][b]fnésan[/b] [i]to sneeze.[/i] \[[i]Icel.[/i] fnœsa [i]to sneeze.[/i]\] DER. ge-fnésan.[/m]
fnora
	[m1][b]fnora[/b], an; [i]m. A sneezing, sneeze;[/i] stern&u-long;tātio, Wrt. Voc. 289, 4.[/m]
fó
	[m1][b]fó[/b] [i]I take; 1st sing. pres. indic. of[/i] fón. Ne ne fó he [i]he may not take,[/i] L. Ælf. C. 30; Th. ii. 354, 2; [i]3rd sing. pres. subj. of[/i] fón.[/m]
foca
	[m1][b]foca[/b], an; [i]m. A cake baked on the hearth;[/i] pānis sub cĭnĕre pistus :-- Wire focan [i]fac subcĭnĕrĭcios pānes,[/i] Gen. 18, 6.[/m]
FÓDA
	[m1][b]FÓDA[/b], an; [i]m.[/i] FOOD, [i]nourishment;[/i] ălĭmentum :-- On ðære óðre fléringe wæs ðæra nýtena fóda gelogod [i]on the second flooring[/i] \[[i]of the ark[/i]\] [i]the food of the cattle was placed,[/i] Boutr. Scrd. 21, 8. Fóda fýres, holt [i]food of fire, wood,[/i] Scint. 12. Búton ðam gódspellícan fódan [i]without the evangelical food,[/i] Homl. Th. ii. 396, 31. \[[i]Orm.[/i] fode: [i]Plat.[/i] föde, vöde: [i]Goth.[/i] fódeins. [i]f: Dan.[/i] føde, [i]m. f: Swed.[/i] föda, [i]f: Icel.[/i] fæði, [i]n.[/i]\][/m]
fódder
	[m1][b]fódder[/b], fóddor, fóddur, fóder, fódor; [i]gen.[/i] fódres; [i]dat.[/i] fódre; [i]n.[/i] [b]I.[/b] FODDER, [i]dry food for cattle, hay, corn, provender, food generally;[/i] j&u-long;menti pāb&u-short;lum, fœnum, ĕd&u-long;lium, pāb&u-short;lum, esca, victus :-- Ða ungesceádwísan neát ne wilniaþ nánes óðres feós to eácan ðam fódre [i]the irrational cattle desire no other wealth in addition to the fodder,[/i] Bt. 14, 2; Fox 44, 23. Wolde syllan his assan fóddur [i]ut dăret j&u-long;mento pāb&u-short;lum,[/i] Gen. 42, 27. Fódder neátum [i]fœnum jumentis,[/i] Ps. Th. 103, 13. We fódder horsum úrum habbaþ [i]pāb&u-short;la ĕquis nostris hăbēmus,[/i] Coll. Monast. Th. 31, 29. Fóddur, Ps. Th. 77, 20; \[mettas, Ps. Spl. 77, 21\] [i]ut pĕtĕrent escas anĭmābus suis.[/i] Fóddor, Exon. 96a; Th. 357, 28; Pa. 35. Fódor, Runic pm. 25; Kmbl. 344, 17; Hick. Thes. i. 135, 49. Brúceþ fódres [i]has an enjoyment of food,[/i] Runic pm. 28; Kmbl. 345, 6; Hick. Thes. i. 135, 55. Gif ðam ðe ðæs beþurfe fýr and fóddor [i]let him give fire and food to him who needs it,[/i] L. Pen. 15; Th. ii. 282, 26. [b]II.[/b] [i]a case from which anything is fed, a case, cover, sheath;[/i] thāca = GREEK :-- Fódder [i]thēca,[/i] Ælfc. Gl 53; Som. 66, 68; Wrt. Voc. 35, 54. v. boge-fódder. \[[i]Laym.[/i] fodder, uodder [i]fodder, meat: Plat.[/i] foder, voder, voer: [i]Dut.[/i] voeder, voér, [i]n. fodder, provender: Ger.[/i] futter, [i]n: M. H. Ger.[/i] vuoter, [i]n: O. H. Ger.[/i] fuotar, [i]n: Goth.[/i] fódr, [i]n. a sheath: Dan. Swed.[/i] foder, foer, [i]n: Icel.[/i] fóðr, [i]n. pāb&u-short;lum. [/i]\] v. fóðer.[/m]
fódder-brytta
	[m1][b]fódder-brytta[/b], an; [i]m. A fodder-distributor, fodderer, herdsman;[/i] pāb&u-short;lātor :-- Horshyrde [i]vel[/i] fódderbrytta [i]pāb&u-short;lātor,[/i] Ælfc. Gl. 9; Som. 56, 122; Wrt. Voc. 19, 6.[/m]
fóddor-þegu
	[m1][b]fóddor-þegu[/b], fóddur-þegu, fódor-þegu, e; [i]f.[/i] \[þegu [i]a taking, receiving[/i]\] [i]A taking[/i] or [i]receiving food, food;[/i] cĭbi acceptio, cĭbus :-- Ðæt hie tobrugdon, blódigum ceaflum, fira flǽschoman him to fóddorþege [i]that they tore asunder, with bloody jaws, the bodies of men for their food,[/i] Andr. Kmbl. 320; An. 160. Léton him ða betweonum tán wísian hwylcne hira ǽrest óðrum sceolde to fóddurþege feores ongildan [i]they let the lot decide between them which of them first should give up to the rest his life for food,[/i] 2203; An. 1103. Ðǽr hí métaþ fódorþege gefeán \[MS. gefeon\] [i]where they find the joy of taking food,[/i] Exon. 59b; Th. 215, 4; Ph. 248.[/m]
fóddur-wéla
	[m1][b]fóddur-wéla[/b], an; [i]m. Abundance of food;[/i] cĭbi cōpia :-- Fere fóddurwélan folcscipe dreógeþ \[[i]a ship[/i]\] [i]performs the bringing[/i] \[i. e. [i]a ship brings,[/i] Grn.\] [i]abundance of food to people,[/i] Exon. 108b; Th. 415, 12; Rä. 33, 10.[/m]
fódnóþ
	[m1][b]fódnóþ[/b], es; [i]m? Food, nourishment;[/i] ălĭmentum, Som. Ben. Lye.[/m]
fódrere
	[m1][b]fódrere[/b], es; [i]m. A fodderer, forager;[/i] pāb&u-short;lātor :-- Þunor ofslóh xxiv heora fódrera [i]thunder killed twenty-four of their foragers,[/i] Ors. 4, 1; Bos. 78, 1.[/m]
fóg
	[m1][b]fóg[/b], es; [i]n. A joining, joint;[/i] conjunctio, commiss&u-long;ra, Som. Ben. Lye. DER. ge-fóg, stán-ge-.[/m]
fóge
	[m1][b]fóge[/b] [i]fitly, aptly, comprehensibly.[/i] DER. un-ge-fóge.[/m]
fógere
	[m1][b]fógere[/b], es; [i]m. A suiter, wooer;[/i] pr&o-short;cus :-- Fógere \[MS. foghere\] [i]pr&o-short;co,[/i] Mone B. 4287. v. wógere.[/m]
fóh
	[m1][b]fóh[/b] [i]take[/i] :-- Fóh to me [i]take from me;[/i] accĭpe a me, Cd. 228; Th. 308, 2; Sat. 686; [i]impert. of[/i] fón.[/m]
fóh
	[m1][b]fóh[/b] [i]comprehensible, measurable, moderate.[/i] DER. un-ge-fóh.[/m]
fóhlíc
	[m1][b]fóhlíc[/b] [i]comprehensible, measurable, moderate.[/i] DER. un-ge-fóhlíc.[/m]
fóhlíce
	[m1][b]fóhlíce[/b] [i]comprehensibly, measurably, moderately.[/i] DER. un-ge-fóhlíce.[/m]
fohten
	[m1][b]fohten[/b] [i]fought, contended; pp. of[/i] feohtan.[/m]
FOLA
	[m1][b]FOLA[/b], an; [i]m. A[/i] FOAL, [i]colt;[/i] pullus, poledrus :-- Cicen oððe brid oððe fola [i]pullus,[/i] Wrt. Voc. 77, 37. Fola [i]poledrus,[/i] Ælfc. Gl. 20; Som. 59, 50; Wrt. Voc. 23, 11. HÍ gemétton ðone folan úte [i]invēnērunt pullum f&o-short;ris,[/i] Mk. Bos. 11, 4, 5: Mt. Bos. 21, 2, 5. \[[i]Piers P.[/i] fole: [i]Plat.[/i] falen, vale: [i]Frs.[/i] fole: [i]O. Frs.[/i] folla, [i]m: Dut.[/i] volen, veulen, [i]n: Ger.[/i] fohle, [i]m;[/i] füllen, [i]n: M. H. Ger.[/i] vole, vol, [i]m;[/i] vüli, vuln, [i]n: O. H. Ger.[/i] folo, [i]m. pullus, poledrus;[/i] fuli, [i]n. pullus, pultrinus: Goth.[/i] fula, [i]m: Dan.[/i] fole, [i]m. f;[/i] føl, [i]n: Swed.[/i] föl, [i]n: Icel.[/i] foli, [i]m; Lat.[/i] pullus, [i]m. a young animal: Grk.[/i] GREEK , [i]m. f. a foal. [/i]\][/m]
FOLC
	[m1][b]FOLC[/b], es; [i]n.[/i] \[Folc being a neuter noun, and a monosyllable, has the [i]nom. and acc. pl.[/i] the same as the [i]nom. and acc. sing: it is a collective noun in[/i] English, [i]and has not the plural form[/i] folks [i]but by a modern corruption[/i]\] [i]The[/i] FOLK, [i]people, common people, multitude, a people, tribe, family;[/i] p&o-short;p&u-short;lus, gens, nātio, vulgus, plebs, cīves, h&o-short;mĭnes, exercĭtus, multĭt&u-long;do :-- Twá folc beóþ todǽled, and ðæt folc oferswíþ ðæt óðer folc [i]two nations shall be divided, and the one folk shall overcome the other folk,[/i] Gen. 25, 23. Ðæt folc wæs Zachariam geanbídigende [i]ĕrat plebs expectans Zachăriam,[/i] Lk. Bos. 1, 21. Micel folc mid hym [i]cum eo turbo multa,[/i] Mt. Bos. 26, 47. Hie awerede ðæt folc [i]the people defended it,[/i] Chr. 921; Erl. 106, 10, 33. Gif folces man syngaþ [i]if a man of the people sin,[/i] Lev. 4, 27. Ðæs folces hlísa [i]the people's praise,[/i] Bt. 30, 1; Fox 108, 16. He slóh folces Denigea fýftyne men [i]he slew of the Danes' folk fifteen men,[/i] Beo. Th. 3168; B. 1582. Folces hyrde [i]the people's shepherd,[/i] Beo. Th. 1224; B. 610: 3668; B. 1832: 5282; B. 2644. Eallum folce to friþe [i]to the peace of all the people,[/i] L. Edg. S. 15; Th. i. 278, 7. Eádmund cyning cýþ eallum folce [i]Edmund king makes known to all people,[/i] L. Edm. S; Th. i. 246, 17. Se ðe sý folce ungetrýwe [i]he who may be untrue to the people,[/i] L. C. S. 25; Th. i. 390, 17. Man swencte ðæt earme folc [i]one harassed the poor people,[/i] Chr. 999; Erl. 135, 32. Se eorl earfoþlíce gestylde ðæt folc [i]the earl hardly stilled the people,[/i] Chr. 1052; Erl. 187, 4, 3. Þurh úre folc [i]throughout our folk,[/i] L. In. prm; Th. i. 102, 9. Beó se þeóf útlah wið eall folc [i]let the thief be an outlaw to all people,[/i] L. C. S. 30; Th. i. 394, 24. He gesóhte Súþ-Dena folc [i]he sought the people of the South-Danes,[/i] Beo. Th. 931; B. 463: 1049; B. 522: 1390; B. 693: 2362; B. 1179. Folce gestépte sunu Óhtheres [i]with people he supported Ohthere's son,[/i] Beo. Th. 4776; B. 2393. Ða folc fǽhþe towehton [i]the people excited enmity,[/i] 5888; B. 2948: 2849; B. 1422. Freáwine folca [i]friend of peoples,[/i] 864; B. 430: 4038; B. 2017: 4849; B. 2429. Folcum gefrǽge [i]famed among nations,[/i] 109; B. 55: 530; B. 262: 3715; B. 1855. Mec wolcna strengu ofer folc byreþ [i]the clouds' strength bears me over people,[/i] Exon. 103a; Th. 390, 5; Rä. 8, 6. Folgad folcum [i]followed by peoples,[/i] Cd. 226; Th. 300, 4; Sat. 559. \[[i]Laym.[/i] folc, uolc: [i]Orm.[/i] follc: [i]O. Sax.[/i] folk, folc, [i]n: Frs.[/i] folck: [i]O. Frs.[/i] folk, [i]n: Dut. Ger.[/i] volk, [i]n: M. H. Ger.[/i] volc, [i]m: O. H. Ger.[/i] folc, folch, folk, [i]n; Dan. Swed.[/i] folk, [i]n: Icel.[/i] fólk, [i]n.[/i]\] DER. dryht-folc, here-, mægen-, sige-, súþ-, wíd-.[/m]
folc-ágende
	[m1][b]folc-ágende[/b]; [i]part. Folk-owning;[/i] păp&u-short;lum possĭdens :-- Bealg hine swíðe folcágende [i]the folk-owning[/i] \[[i]man[/i]\] [i]was much irritated,[/i] Exon. 68a; Th. 253, 26; Jul. 186: Beo. Th. 6218; B. 3113. Nis se foldan sceat mongum gefére folcágendra [i]the tract of earth is not easy of access to many folk-owning[/i] \[[i]men[/i]\], Exon. 56a; Th. 198, 4; Ph. 5.[/m]
folc-bealo
	[m1][b]folc-bealo[/b]; [i]gen.[/i] -bealowes; [i]n. Folk-torment, torment by many, a great torment;[/i] ingens mălum [i]vel[/i] cr&u-short;ciātus :-- Petrus and Paulus þrówedon on Róme folcbealo þreálíc [i]Peter and Paul suffered grievous torment by the people at Rome,[/i] Menol. Fox 248; Men. 125.[/m]
folc-bearn
	[m1][b]folc-bearn[/b], es; [i]n. A folk-child, a child of man;[/i] p&o-short;p&u-short;li fīlius, h&o-short;mĭnis fīlius :-- Swilc biþ mǽgburh menigo ðínre, folcbearnum frome [i]such shall be the family of thy people, excellent in children,[/i] Cd. 100; Th. 132, 16; Gen. 2194. Þurh ðé eorþ-búende ealle onfóþ, folcbearn, freoðo and freóndscipe [i]through thee all dwellers upon earth, the children of men, shall receive peace and friendship,[/i] 84; Th. 105, 28; Gen. 1760.[/m]
folc-beorn
	[m1][b]folc-beorn[/b] [i]a popular man.[/i] v. folc-biorn.[/m]
folc-biorn
	[m1][b]folc-biorn[/b], es; [i]m. A popular man;[/i] p&o-short;p&u-short;lāris vir :-- Folc-biorn, Beo. Th. 4444; B. 2221.[/m]
folc-cú
	[m1][b]folc-cú[/b]; [i]f. The folk's cow, a cow of the herd;[/i] p&o-short;p&u-short;li vacca :-- Under folc-cúm \[MS. folcum\] [i]inter vaccas pop&u-short;lōrum,[/i] Ps. Th. 67, 27; among the kien of puplis, Wyc. 67, 31. v. cú.[/m]
folc-cúp
	[m1][b]folc-cúp[/b]; [i]adj. Known to the people, folk-known, well-known, public, celebrated;[/i] p&o-short;p&u-short;lis nōtus, publĭcus, cĕleber :-- Wæs his freádrihtnes folc-cúþ nama Agamemnon [i]his lord's celebrated name was Agamemnon,[/i] Bt. Met. Fox 26, 18; Met. 26, 9. Folc-cúþne rǽd [i]a discourse known to nations,[/i] Bt. Met. Fox introduc. 18; Met. Einl. 9. Be folc-cúþum strǽtum [i]by the public roads,[/i] Bd. 2, 16; S. 520, 4.[/m]
folc-cwén
	[m1][b]folc-cwén[/b], e; [i]f. Folk's queen, queen of the people;[/i] p&o-short;p&u-short;li rēgĭna :-- Eóde freólícu folc-cwén to hire freán sittan [i]the noble queen of the people went to sit by her lord,[/i] Beo. Th. 1286; B. 641.[/m]
folc-cyning
	[m1][b]folc-cyning[/b], es; [i]m. Folk's king, king of nations, king of the people;[/i] p&o-short;p&u-short;li rex :-- Nealles folc-cyning fyrdgesteallum gylpan þorfte [i]the people's king needed not to boast of his comrades in arms,[/i] Beo. Th. 5738; B. 2873; 5460; B. 2733. Folc-cyninge [i]for the king of nations,[/i] Cd. 131; Th. 166, 25; Gen. 2753. Fífe folc-cyningas [i]five kings of nations,[/i] 93; Th. 119, 4; Gen. 1974: 95; Th. 125, 5; Gen. 2074. cf. [i]O. Sax.[/i] folk-kuning.[/m]
folc-dryht
	[m1][b]folc-dryht[/b], -driht, e; [i]f.[/i] \[dryht, driht [i]a multitude[/i]\] [i]A multitude of people, an assemblage;[/i] p&o-short;p&u-short;li multĭt&u-long;do, c&o-short;mĭtātus :-- Folcdryht wera bifóran [i]before the assemblage of men,[/i] Exon. 23b; Th. 66, 5; Cri. 1067. Folcdriht, Cd. 64; Th. 76, 24; Gen. 1262.[/m]
foloe-flren
	[m1][b]foloe-flren[/b], e; [i]f. A folk-crime, public crime;[/i] p&o-short;p&u-short;li scĕlus :-- Wǽrlogona sint folcefirena hefige [i]the public crimes of the faithless are heavy,[/i] Cd. 109; Th. 145, 23; Gen. 2410.[/m]
folce-getrum
	[m1][b]folce-getrum[/b], es; [i]n. A host of people;[/i] exercĭtus :-- Mid heora folce-getrume [i]with their band of people,[/i] Cd. 95; Th. 123, 18; Gen. 2046, note. v. folc-getrum.[/m]
folc-egsa
	[m1][b]folc-egsa[/b], an; [i]m. Folk-terror;[/i] publĭcus terror, formīdo :-- Ðú towurpe fæsten his for folcegsan [i]p&o-short;suisti munītiōnes ejus in formīdĭnem,[/i] Ps. Th. 88, 33.[/m]
folc-firen
	[m1][b]folc-firen[/b] [i]a folk-crime,[/i] v. folce-firen.[/m]
fole-freá
	[m1][b]fole-freá[/b], an; [i]m. Folk's lord, lord of a nation;[/i] p&o-short;p&u-short;li d&o-short;mĭnus :-- Hie ðæt cúþ dydon heora folcfreán [i]they made that known to their nation's lord,[/i] Cd. 89; Th. 111, 7; Gen. 1852.[/m]
folc-frig
	[m1][b]folc-frig[/b], folc-frý; [i]adj. Folk-free;[/i] līber ăpud plēbern :-- Beó he syððan folcfrig [i]be he afterwards folk-free,[/i] L. C. S. 45; Th. i. 402, 17. Se sié folcfrý [i]let him be folk-free,[/i] L. Wih. 8; Th. i. 38, 15. cf. [i]Grm. RA.[/i] 349.[/m]
folc-gefeoht
	[m1][b]folc-gefeoht[/b], es; [i]n. Folk-battle, a great battle, pitched battle;[/i] publĭca pugna, plēnum prælium :-- Ða Sciððie noldon hine gesécan to folcgefeohte [i]the Scythians would not attack him in a pitched battle,[/i] Ors. 2, 5; Bos. 46, 5. Wurdon ix folcgefeoht gefohten [i]nine great battles were fought,[/i] Chr. 871; Erl. 77, 7: 887; Erl. 87, 9. On þrím folcgefeohtum [i]in three pitched battles,[/i] Ors. 3, 9; Bos. 66, 11. cf. [i]Icel.[/i] fôlk-orrusta.[/m]
folc-gemót
	[m1][b]folc-gemót[/b], -mót, folces gemót, es; [i]n. A folk-meeting;[/i] p&o-short;p&u-short;li consessus. The folc-gemót was [i]a general assembly of the people[/i] of a town, city or shire, and was held annually on the first of May, but it could be convened on extraordinary occasions by ringing the moot-bell, -- 'Cum ălĭquid vēro in&o-short;pīnātum, vel d&u-short;bium, vel mălum contra, regnum, vel contra c&o-short;rōnam d&o-short;mĭni rēgis, forte in ballivis suis s&u-short;bĭto emersĕrit, dēbent, stătim pulsātis campānis quod Anglĭce v&o-short;cant mótbel conv&o-short;cāre omnes et &u-long;nĭversos, quod Anglĭce dīcunt folcmóte, i. e. [i]v&o-short;cātio et congrĕgātio p&o-short;p&u-short;lōrum, et gentium omnium,[/i] quia ĭbi omnes convĕnīre dēbent. . . Stăt&u-long;tum est quod dēbent p&o-short;p&u-short;li omnes, et gentes &u-long;nĭversæ sing&u-short;lis annis, sĕmel in anno scīlĭcet convĕnīre, scīlĭcet in căpĭte kal. Maii,' Th. Anglo-Saxon Laws, vol. i. 613, note a. The folc-gemót was forbidden to be held on Sundays :-- On folcgemóte [i]at the folk-moot,[/i] L. Alf. pol. 34; Th. i. 82, 12, 13: L. Ath. i. 2; Th. i. 200, 8: iv. 1; Th. i. 220, 23. On folcgemóte \[-móte, L.\], L. Ath. i. 12; Th. i. 206, 11. On folces gemóte, L. Alf. pol. 22; Th. i. 76, 5. Gif he folcgemót \[folces gemót, MS. H.\] mid wǽpnes bryde arǽre [i]if he disturb the folk-moot by drawing his weapon,[/i] L. Alf. pol. 38; Th. i. 86, 16. Sunnan dæges we forbeódaþ ǽlc folcgemót, búton hit for mycelre neódþearfe sí [i]we forbid every Sunday folk-moot, unless it be for great necessity,[/i] L. C. E. 15; Th. i. 368, 16: L. N. P. L. 55; Th. ii. 298, 22. Sunnan dæges freóls healde man georne, and folcgemóta on ðam hálgan dæge geswíce man georne [i]let Sunday's festival be diligently kept, and folk-moots be carefully abstained from on that holy day,[/i] L. Eth. v. 13; Th. i. 308, 11: vi. 22; Th. i. 320, 12: L. Edg. C. 19; Th. ii. 248, 14. v. folc-mót, folc-land. v. Stubbs' Const. Hist. folk-moot.[/m]
folc-geréfa
	[m1][b]folc-geréfa[/b], an; [i]m. A folk-reeve, a people's governor;[/i] p&o-short;p&u-short;li præp&o-short;sĭtus :-- Folcgeréfa [i]actionātor,[/i] Ælfc. Gl. 5; Som. 56, 25; Wrt. Voc. 17, 30. v. Du Cange, sub voce Actionator.[/m]
fole-geriht
	[m1][b]fole-geriht[/b], es; [i]n. Folk-right;[/i] publĭcum jus :-- Feola syndon folc-gerihtu [i]there are many folk-rights,[/i] L. R. S. 21; Th. i. 440, 25. v. folc-riht.[/m]
folc-gesetness
	[m1][b]folc-gesetness[/b], e; [i]f. A decree[/i] or [i]ordinance of the people;[/i] plēbiscītum, Som. Ben. Lye.[/m]
folc-gesíþas
	[m1][b]folc-gesíþas[/b]; [i]gen.[/i] -gesíþa; [i]m. The nobles of a country;[/i] păres, nōbĭles, gentis c&o-short;mĭtes, p&o-short;p&u-short;lāres :-- Syndon deáde folcgesíþas [i]the nobles of the country are dead,[/i] Cd. 98; Th. 128, 29; Gen. 2134: Bt. Met. Fox 1, 140; Met. l, 70. Wið ðám néhstum folcgesíþum [i]with the nearest rulers of the people,[/i] Cd. 193; Th. 241, 29; Dan. 412.[/m]
folc-gestælla
	[m1][b]folc-gestælla[/b], an; [i]m. An adherent, follower;[/i] gentis c&o-short;mes :-- Cræft folcgestælna [i]a force of adherents,[/i] Cd. 15; Th. 18, 10; Gen. 271. v. folc-gestealla.[/m]
folc-gestealla
	[m1][b]folc-gestealla[/b], -gestælla, an; [i]m. A noble companion;[/i] gentis c&o-short;mes, p&o-short;p&u-short;lāris :-- Mid swilcum mæg man fón folcgesteallan [i]with such, one may obtain adherents,[/i] Cd. 15; Th. 19, 6; Gen. 287.[/m]
folc-gestreón
	[m1][b]folc-gestreón[/b], es; [i]n. A public treasure;[/i] p&o-short;p&u-short;li dīvĭtiæ :-- Ða leóde leng ne woldon Elamitarna aldor swíðan folcgestreónum [i]those nations would no longer strengthen the Elamites' prince with the public treasures,[/i] Cd. 93; Th. 119, 17; Gen. 1981.[/m]
folc-getæl
	[m1][b]folc-getæl[/b], es; [i]n. A number of people;[/i] p&o-short;p&u-short;li n&u-short;mĕrus :-- On folc-getæl fíftig cista [i]in the number of people \[were\] fifty bands,[/i] Cd. 154; Th. 192, 9; Exod. 229.[/m]
folc-geþrang
	[m1][b]folc-geþrang[/b], es; [i]n. Folk-throng, a crowd;[/i] p&o-short;p&u-short;li căterva :-- Ðurh ðæt folcgeþrang [i]through the crowd,[/i] Ors. 3, 9; Bos. 68, 30.[/m]
folc-getrum
	[m1][b]folc-getrum[/b], folce-getrum, es; [i]n. Folk-host;[/i] exercĭtus :-- Folcgetrume gefaren hæfdon [i]they had come with a host,[/i] Cd. 93; Th. 119, 29; Gen. 1987. DER. getrum.[/m]
folc-gewinn
	[m1][b]folc-gewinn[/b], es; [i]n. Folk's war, battle;[/i] bellum :-- Wæs monig Gota gelysted folcgewinnes [i]many a Goth was desirous of battle,[/i] Bt. Met. Fox 1, 19; Met. 1, 10.[/m]
folcisc
	[m1][b]folcisc[/b]; [i]adj. Folkish, common, vulgar, popular;[/i] rustĭcus, plēbēius :-- Gif man folciscne mæsse-preóst mid tíhtlan belecge [i]if a man charge a secular mass-priest with an accusation,[/i] L. Eth. ix. 21; Th. i. 344, 19: L. C. E. 5; Th. i. 362, 16. Folcisce men [i]common men,[/i] Bt. 30, 1; Fox 108, 23: 35, 6; Fox 168, 24. Ðæt hí folciscra gemóta geswícan [i]that they abstain from popular meetings,[/i] L. Eth. vi. 44; Th. i. 326, 21.[/m]
folc-lǽsung
	[m1][b]folc-lǽsung[/b], e; [i]f. Public lying, slander;[/i] publĭcum mendācium :-- Gif mon folclǽsunge gewyrce [i]si quis publĭcum mendācium confingat,[/i] L. Alf. pol. 28; Wilk. 41, 19. v. folc-leásung.[/m]
folo-lagu
	[m1][b]folo-lagu[/b], e; [i]f. Folk[/i] or [i]public law;[/i] publĭca lex :-- Gif hwá folclage wirde [i]if any one corrupt the law of the people,[/i] L. N. P. L. 46; Th. ii. 296, 22. Folclaga wyrsedon [i]the laws of the people were corrupted,[/i] Lupi Serm. i. 5; Hick. Thes. ii. 100, 19.[/m]
folc-land
	[m1][b]folc-land[/b], -lond, es; [i]n.[/i] \[folc [i]folk,[/i] land [i]land[/i]\]. [b]I.[/b] [i]the land of the folk[/i] or [i]people.[/i] It was the property of the community. It might be occupied in common, or possessed in severalty; and, in the latter case, it was probably parcelled out to individuals in the folc-gemót, [i]q. v.[/i] or court of the district, and the grant sanctioned by the freemen who were there present. While it continued to be folc-land, it could not be alienated in perpetuity; and, therefore, on the expiration of the term for which it had been granted, it reverted to the community, and was again distributed by the same authority. Spelman describes folc-land as 'terra p&o-short;p&u-short;lāris, quæ j&u-long;re comm&u-long;ni possĭdētur -- sĭne scripto,' Gloss. Folcland. In another place he distinguishes it accurately from bóc-land: 'Prædia Sax&o-short;nes duplĭci tĭt&u-short;lo possĭdēbant; vel scripti auctōrĭtāte, quod bóc-land v&o-short;cābant, vel p&o-short;p&u-short;li testĭmōnio, quod folc-land dixēre,' Id. Bocland :-- Eác we cwǽdon hwæs se wyrðe wǽre ðe óðrum ryhtes wyrnde, áðor oððe on bóc-lande oððe on folc-lande, and ðæt he him geándagode of ðam folc-lande, hwonne he him riht worhte befóran ðam geréfan. Gif he ðonne nán riht næfde ne on bóc-lande ne on folc-lande, ðæt se wǽre ðe rihtes wyrnde scyldig xxx scillinga wið ðone cyning; and æt óðrum cyrre, eác swá: æt þriddan cyrre, cyninges oferhýrnesse, ðæt is cxx scillinga, búton he ǽr geswíce [i]also we have ordained of what he were worthy who denied justice to another, either in book-land or in folk-land, and that he should give him a term respecting the folk-land, when he should do him justice before the reeve. But if he had no right either to the book-land or to the folk-land, that he who denied the right should be liable in[/i] 30 [i]shillings to the king; and for the second offence, the like: for the third offence, the king's penalty, that is,[/i] 120 [i]shillings, unless he previously desist,[/i] L. Ed. 2; Th. i. 160, 10-17. All lands, whether bóc-land or folc-land, were subject to the Trĭnōda Necessĭtas. Under this denomination are comprised three distinct imposts, to which all landed possessions, not excepting those of the church, were subject, viz :-- \[[i]a[/i]\] Brycg-bó;t [i]for keeping the bridges, and highways in repair.[/i] \[[i]b[/i]\] Burh-bót [i]for keeping the burghs, or fortresses, in[/i] [i]an efficient state of defence,[/i] \[[i]c[/i]\] Fyrd [i]a contribution for maintaining the military and naval force of the kingdom[/i] :-- Gif hwá Burh-bóte, oððe Brycg-bóte, oððe Fyrd-fare forsitte; gebáte mid hund-twelftigum scillinga ðam cyningce on Engla lage, and on Dena lage, swá hit ǽr stód [i]if any one neglect Burh-bót, or Brycg-bót, or Fyrd-fare; let him make amends with one hundred and twenty shillings to the king by English law, and by Danish law, as it formerly stood,[/i] L. C. S. 66; Th. i. 410, 8-10. Þegenes lagu is, ðæt he sý his bóc-rihtes wyrðe, and ðæt he þreó þinc of his lande dó, fyrd-færeld, and burh-bóte, and brycg-geweorc \[MS. bryc-\] [i]thane's law is, that he be worthy to make his will, and that he perform three things for his land, military service, repairs of fortresses, and of bridges,[/i] L. R. S. 1; Th. i. 432, 1-3. [b]II.[/b] Folk-land was subject to many burthens and exactions from which book-land was exempt. The possessors of folk-land were bound to assist in the reparation of royal vills, and in other public works. They were liable to have travellers and others quartered on them for subsistence. They were required to give hospitality to kings and great men in their progress through the country, to furnish them with carriages and relays of horses, and to extend the same assistance to their messengers, followers, and servants, and even to the persons who had charge of their hawks, horses, and hounds. Such at least are the burthens from which lands are liberated when converted by charter into book-land. [b]2.[/b] Folk-land might be held by freemen of all ranks and conditions. It is a mistake to imagine with Lambarde, Spelman, and a host of antiquaries, that it was possessed by the common people only. Still less is Blackstone to be credited, when, trusting to Somner, he tells us it was land held in villenage by people in a state of downright servitude, belonging, both they and their children and effects, to the lord of the soil, like the rest of the cattle or stock upon the land. \[Blackstone, ii. 92.\] -- A deed published by Lye, exposes the error of these representations. \[[i]Anglo-Saxon Dict.[/i], App. ii. 2.\] Alfred, a nobleman of the highest rank, possessed of great estates in book-land, beseeches King Alfred, in his will, to continue his folk-land to his son, Æthelwald; and if that favour cannot be obtained, he bequeaths, in lieu of it, to his son, who appears to have been illegitimate, ten hides of book-land at one place, or seven at another. From this document it follows, first, that folk-land was held by persons of rank; secondly, that an estate of folk-land was of such value, that seven, or even ten hides of book-land were not considered as more than equivalent to it; and, lastly, that it was a life-estate, not devisable by will, but in the opinion of the testator, at the disposal of the king, when by his own death it was vacated. [b]3.[/b] It appears also from this document, that the same person might hold estates both in book-land and in folk-land; that is, he might possess an estate of inheritance of which he had the complete disposal, unless in so far as it was limited by settlement; and with it he might possess an estate for life, revertible to the public after his decease. In the latter times of the Anglo-Saxon government it is probable there were few persons of condition who had not estates of both descriptions. Every one was desirous to have grants of folk-land, and to convert as much of it as possible into book-land. Money was given and favour exhausted for that purpose. [b]4.[/b] In many Saxon wills we find petitions similar to that of Alfred; but in none of them is the character of the land, which could not be disposed of without consent of the king, described with the same precision. In some wills, the testator bequeaths his land as he pleases, without asking leave of any one \[Somner's [i]Gavelkind,[/i] 88, 211; Hickes, [i]Pref.[/i] xxxii; [i]Diss. Epist.[/i] 29, 54, 55, 59; Madox, [i]Formul.[/i] 395\]; in others he earnestly beseeches the king that his will may stand, and then declares his intentions with respect to the distribution of his property \[Lambarde, [i]Kent,[/i] 540; Hickes, [i]Diss. Epist.[/i] 54; Gale, i. 457; Lye's [i]Append.[/i] ii. 1, 5; Heming. 40\] ;-- and in one instance he makes an absolute bequest of the greater part of his lands, but solicits the king's consent to the disposal of a small part of his estate \[Hickes, [i]Diss. Epist.[/i] 62.\] There can be no doubt that book-land was devisable by will, unless where its descent had been determined by settlement; and a presumption, therefore, arises, that where the consent of the king was necessary, the land devised was not book-land, but folk-land. If this inference be admitted, the case of Alfred will not be a solitary instance, but common to many of the principal Saxon nobility. [b]5.[/b] That folk-lands were assignable to the thegns, or military servants of the state, as the stipend or reward for their services, is clearly indicated in the celebrated letter of Bede to Archbishop Ecgbert \[Smith's [i]Bede,[/i] 305-312\]. In that letter, which throws so much light on the internal state of Northumberland, the venerable author complains of the improvident grants to monasteries, which had impoverished the government, and lefe no lands for the soldiers and retainers of the secular authorities, on whom the defence of the country must necessarily depend. He laments the mistaken prodigality, and expresses his fears that there will be soon a deficiency of military men to repel invasion, no place being left where they can obtain possessions to maintain them suitably to their condition. It is evident from these complaints, that the lands so lavishly bestowed on the church had been formerly the property of the public, and at the disposal of the government. If they had been book-lands, it could have made no difference to the state whether they belonged to the church or to individuals, since in both cases they were beyond its control, and in both cases were subject to the usual obligations of military service. But if they formed part of the folk-land, or property of the public, it is easy to conceive how their conversion into book-land must have weakened the state, by lessening the fund out of which its military servants were to be provided. [b]6.[/b] A charter of the eighth century conveys to the see of Rochester certain lands on the Medway, as they had been formerly possessed by the chiefs and companions of the Kentish kings. \[[i]Text. Roffens.[/i] 72, edit. Hearne; Kemble, [i]Cod. Dipl.[/i] No. cxi.\] In this instance folk-land, which had been appropriated to the military service of the state, appears to have been converted into book-land, and given to the church, L. Th. ii. Glossary, Folc-land: Sandys' [i]Gavel.[/i] 97. v. Stubbs' Const. Hist, folk-land, v. fyrd, scip-fyrd, bóc-land.[/m]
folc-lár
	[m1][b]folc-lár[/b], e; [i]f. Popular instruction, a sermon;[/i] p&o-short;p&u-short;lāris instit&u-long;tio [i]vel[/i] instructio, h&o-short;mīlia, sermo, Cot. 143, Som. Ben. Lye. v. lár.[/m]
folc-leásung
	[m1][b]folc-leásung[/b], e; [i]f. Folk-leasing, public lying, slander;[/i] publĭcum mendäcium, călumnia :-- Be folcleásunge gewyrhtum. Gif mon folcleásunge gewyrce, mid nánum leóhtran þinge gebéte ðonne him mon aceorfe ða tungan of [i]of those committing slander. If a man commit slander, let him make amends with no lighter thing than that his tongue be cut out,[/i] L. Alf. pol. 32; Th. i. 80, 19-82, 1.[/m]
folc-líc
	[m1][b]folc-líc[/b]; [i]adj. Folklike, common;[/i] p&o-short;p&u-short;lāris, comm&u-long;nis :-- Folclíc lár [i]h&o-short;mīlia[/i] \[MS. [i]&o-short;mīlia[/i] = GREEK \], Ælfc. Gl. 35; Som. 62, 75; Wrt. Voc. 28, 53. He sǽde ðæt he folclíc man wǽre [i]rustĭcum se fuisse respondit,[/i] Bd. 4, 22; S. 591, 6: Nar. 18, 4.[/m]
folc-lond
	[m1][b]folc-lond[/b] [i]folk-land;[/i] p&o-short;p&u-short;li terra, Exon. 115b; Th. 444, 14; Kl. 47. v. folc-land.[/m]
folc-mægen
	[m1][b]folc-mægen[/b], es [i]n. People's force;[/i] p&o-short;p&u-short;li rōbur :-- Ðá ðǽr folc-mægen fór [i]then there marched a people's force,[/i] Cd. 160; Th. 199, 31; Exod. 347.[/m]
folc-mǽgþ
	[m1][b]folc-mǽgþ[/b], e; [i]f. A nation-tribe, tribe;[/i] nātio, trĭbus :-- Folc-mægþa [i]of nation-tribes,[/i] Cd. 64; Th. 77, 18; Gen. 1277.[/m]
folc-mǽlum
	[m1][b]folc-mǽlum[/b] [i]in bands,[/i] Chr. 1011; Erl. 145, 5, = floc-mǽlum. v. flocc-mǽlum.[/m]
folo-mǽre
	[m1][b]folo-mǽre[/b]; [i]nom. pl. n.[/i] folc-mǽro; [i]adj. Folk-known[/i] or [i]popular;[/i] cĕlĕber, p&o-short;p&u-short;lōsus :-- Ofer folc-mǽro land [i]over celebrated lands,[/i] Cd. 86; Th. 108, 5; Gen. 1801.[/m]
folc-mót
	[m1][b]folc-mót[/b], es; [i]n. A popular assembly;[/i] p&o-short;p&u-short;li consessus :-- On folcmóte [i]at the folk-moot,[/i] L. Ath. i. 12; Th. i. 206, 11, note 25. v. folc-gemót.[/m]
folc-néd
	[m1][b]folc-néd[/b], e; [i]f. A people's need;[/i] p&o-short;p&u-short;li necessĭtas :-- Him wísode wolcen unlytel daga ǽghwylce, swá hit Drihten hét; and him ealle niht, óðer beácen, fýres leórna, folcnéde heóld [i]a large cloud directed them every day, as the Lord commanded it; and to them all night, another sign, a pillar of fire, supplied the people's need,[/i] Ps. Th. 77, 16.[/m]
folc-rǽd
	[m1][b]folc-rǽd[/b], -réd, es;[i]m. A public benefit, that which serves for the good of the people;[/i] pubiĭcum bĕnĕfĭcium :-- Dryhten gumena folcrǽd fremede [i]the Lord of men did public benefits,[/i] Andr. Kmbl. 1243; An. 622. He folcréd fremede [i]he accomplished public benefit,[/i] Beo. Th. 6004, note; B. 3006.[/m]
folc-rǽden
	[m1][b]folc-rǽden[/b], -rǽdenn, e; [i]f. A nation's law;[/i] plēbiscītum :-- Sum mæg folcrǽdenne gehycgan [i]one may deliberate a nation's law,[/i] Exon. 79a; Th. 295, 32 ; Crä. 42.[/m]
folc-riht
	[m1][b]folc-riht[/b], -ryht, es; [i]n. Folkright, common law, public right, the understood compact by which every freeman enjoys his rights as a freeman;[/i] publícum jus, comm&u-long;ne = GREEK :-- Arǽre up Godes riht; and heonanforþ lǽte manna gehwylcne, ge earmne ge eádigne, folcrihtes wyrðe, and him man rihte dómas déme [i]let God's right be exalted; and henceforth let every man, both poor and rich, be worthy of folk-right, and let a man have right dooms judged to him,[/i] L. C. S. 1; Th. i. 376, 10: L. Ed. 11; Th. i. 164, 20: L. Edg. ii. 1; Th. i. 266, 4: L. Eth. vi. 8; Th. i. 316, 28. Hit he becwæþ mid fullan folcrihte [i]he bequeathed it with full folk-right,[/i] L. O. 13; Th. i. 184, 1: 2; Th. i. 178, 13. To folcryhte [i]to folk-right,[/i] L. Ath. i. 2; Th. i. 200, 7: i. 8; Th. i. 204, 7: i. 23; Th. i. 212, 1. He him forgeaf wícstede wéligne, folcrihta gehwylc, swá his fæder áhte [i]he had given him the wealthy dwelling place, every public right, as his father had possessed,[/i] Beo. Th. 5209; B. 2608. Gesealde wǽpna geweald ofercom mid ðý feónda folcriht [i]he gave him power of weapons with which he overcame the folkright[/i] \[[i]liberty[/i]\] [i]of enemies,[/i] Cd. 143; Th. 179, 1; Exod. 22.[/m]
folc-riht
	[m1][b]folc-riht[/b], -ryht; [i]adj. According to folk-right, lawful;[/i] secundum publĭcum jus, lēgālis :-- Síe he wyrðe folcryhtre \[-rihtre MS. G.\] bóte [i]let him be worthy of lawful compensation,[/i] L. Alf. 13; Th. i. 46, 25.[/m]
folc-sæl
	[m1][b]folc-sæl[/b], es; [i]pl. nom. acc.[/i] -salo; [i]n. A folk-building;[/i] p&o-short;p&u-short;lāris ædes :-- Ie folcsalo bærne [i]I burn public structures,[/i] Exon. 101a; Th. 381, 3; Rä. 2, 5.[/m]
folc-scearu
	[m1][b]folc-scearu[/b], -sceru, -scaru, e; [i]f. A division of the people, nation, multitude;[/i] nātio, provincia :-- Ðæt hie hine onsundne gebrohten of ðære folcsceare [i]that they should bring him uninjured from that tribe of people,[/i] Cd. 90; Th. 112, 17; Gen. 1872: 114; Th. 149, 20; Gen. 2477. Ðu UNCERTAIN úsic woldest on ðisse folcsceare besyrwan [i]thou wouldest deceive us among[/i] [i]this nation,[/i] 127; Th. 162, 12; Gen. 2680: 136; Th. 171, 16; Gen. 2829: Andr. Kmbl. 1368; An. 684: Elen. Kmbl. 1933; El. 968. Geond ða folcsceare [i]among the nation-host,[/i] Cd. 85; Th. 106, 34; Gen. 1781. On ðisse folcscere [i]in this country,[/i] Elen. Kmbl. 804; El. 402. Búton folcscare [i]except the host of people,[/i] Beo. Th. 146; B. 73.[/m]
folc-sceaða
	[m1][b]folc-sceaða[/b], an; [i]m. People's tyrant, villain;[/i] p&o-short;p&u-short;ti tyrannus :-- Ðæs weorudes ða wyrrestan fá folcsceaðan feówertyne gewiton in forwyrd sceacan [i]of the host the worst, hateful villains, fourteen departed into destruction,[/i] Andr. Kmbl. 3184; An. 1595.[/m]
folc-scipe
	[m1][b]folc-scipe[/b]. es; [i]m. People;[/i] nātio, p&o-short;p&u-short;lus :-- Fere fóddurwélan folc-scipe dreógeþ \[[i]a ship[/i]\] [i]brings[/i] \[lit. [i]performs the bearing of[/i]\] [i]abundance of food to people,[/i] Exon. 108b; Th. 415, 13; Rä. 33, 10. \[[i]O. Sax.[/i] folk-ske[i]p[/i]i. UNCERTAIN \][/m]
folc-slite
	[m1][b]folc-slite[/b], es; [i]m. Afolk-sti, ILLEGIBLE sedition;[/i] sēdĭtio :-- Folcslite [i]vel[/i] ǽswícung, sacu, ceást [i]sēdĭtio,[/i] Ælfc. Gl. 15; Som. 58, 38; Wrt. Voc. 21, 30.[/m]
folc-stede
	[m1][b]folc-stede[/b], -slyde, es; [i]m. Folk[/i] or [i]dwelling-place;[/i] p&o-short;p&u-short;li l&o-short;cus, habĭtāc&u-short;lum :-- Folcstede gumena [i]the dwelling-place of men,[/i] Andr. Kmbl. 40; An. 20. On folcstede [i]in the folk-place,[/i] Chr. 937; Erl. 114, 7; Ǽðelst. 41: Exon. 102b; Th. 388, 21; Rä. 6, 11. On ðam folcstede [i]in the folk-place,[/i] Judth. 12; Thw. 26, 10; Jud. 320: Andr. Kmbl. 357; An. 179. Ic gehét ðé folcstede [i]I promised thee a dwelling-place,[/i] Cd. 100; Th. 132, 31; Gen. 2201. Folcstede frætwian [i]to decorate the dwelling-place,[/i] Beo. Th. 152; B. 76. Se ðe gegán dorste folcstede fára [i]he who durst go into the folk-place of the hostile,[/i] Beo. Th. 2930; B. 1463. Ðǽr folcstede fægre wǽron [i]where the dwelling-places were fair,[/i] Cd. 91; Th. 116, 8; Gen. 1933. Fram ðam folcstyde [i]from the folk-place,[/i] Cd. 93; Th. 120, 25; Gen. 2000.[/m]
folc-stów
	[m1][b]folc-stów[/b], e; [i]f. A public place, country place;[/i] publĭcus [i]vel[/i] rustĭcus l&o-short;cus :-- He ferde ge þurh mynsterstówe ge þurh folcstówe [i]discurrĕre per urbāna et rustĭca lóca s&o-short;lēbat,[/i] Bd. 3, 5; S. 526, 27.[/m]
folc-sweót
	[m1][b]folc-sweót[/b], es; [i]m.[/i] \[sweót, [i]m. a band[/i]\] [i]A multitude of people, multitude;[/i] p&o-short;p&u-short;li multĭt&u-long;do, caterva :-- Folcsweóta mǽst [i]greatest of multitudes,[/i] Cd. 171; Th. 215, 2; Exod. 577.[/m]
folo-talu
	[m1][b]folo-talu[/b], e; [i]f. Folk-reckoning, genealogy;[/i] p&o-short;p&u-short;li en&u-short;mĕrātio, geneal&o-short;gia :-- On folctale [i]in the genealogy,[/i] Cd. 161; Th. 201, 29; Exod. 379.[/m]
folc-toga
	[m1][b]folc-toga[/b], an; [i]m. A popular leader, commander[/i] or [i]leader of the people;[/i] p&o-short;p&u-short;li dux, princeps :-- Frome folctogan [i]pious leaders,[/i] Andr. Kmbl. 15; An. 8. Ferdon folctogan [i]the nation's chieftains came,[/i] Beo. Tb. 1682; B. 839. Fyllan folctogan [i]to fell the people's chieftains,[/i] Judth. 11; Thw. 24, 17; Jud. 194. \[[i]O. Sax.[/i] folk-togo.\][/m]
folc-truma
	[m1][b]folc-truma[/b], an; [i]m.[/i] \[truma [i]a band, troop[/i]\] [i]A host of people, people;[/i] p&o-short;p&u-short;li cohors, p&o-short;p&u-short;lus :-- Cweðe eall folctruma, sý ðæt, sý ðæt oððe beó hit swá [i]dīcet omnis p&o-short;p&u-short;lus, fiat, fiat,[/i] Ps. Lamb. 105, 48. Folctruman andettaþ ðé [i]p&o-short;p&u-short;li confĭtēbuntur tĭbi,[/i] 44, 18. Drihten démþ folctruman [i]D&o-short;mĭnus j&u-long;dicat p&o-short;p&u-short;los,[/i] 7, 9: 9, 9: 46, 4.[/m]
folcú
	[m1][b]folcú[/b] \[folc [i]people,[/i] cú [i]a cow[/i]\] [i]A cow of the herd[/i] :-- Under folcúm [i]inter vaccas p&o-short;p&u-short;lōrum,[/i] Ps. Th. 67, 27. Folcúm, for folc-cúm, from folcú, like wildeór, wyrtruma, for wild-deór, wyrt-truma, etc. v. folc-cú.[/m]
folc-wélig
	[m1][b]folc-wélig[/b], -wéleg; [i]adj. Rich in people, populous;[/i] p&o-short;p&u-short;lo dīves, abundans :-- Folcwélega [i]populous,[/i] Cot. 153.[/m]
folc-weras
	[m1][b]folc-weras[/b]; [i]gen.[/i] -wera; [i]pl. m. Men of the people, people;[/i] p&o-short;p&u-short;lāres, p&o-short;p&u-short;lus :-- Hátaþ Físon folcweras [i]people call it Pison,[/i] Cd. 12; Th. 14, 21; Gen. 222: 89; Th. 110, 30; Gen. 1846. [i]O. Sax.[/i] folk-werós.\][/m]
folc-wíga
	[m1][b]folc-wíga[/b], an; [i]m. A warrior;[/i] bellātor :-- Folcwígan wicge wegaþ [i]warriors on horseback bear me,[/i] Exon. 104a; Th. 395, 26; Rä. 15, 13.[/m]
folc-wita
	[m1][b]folc-wita[/b], an; [i]m. A senator;[/i] publĭcus consĭliārius :-- Sum biþ folcwira [i]one is a senator,[/i] Exon. 79b; Th. 297, 33; Crä. 77.[/m]
fold-ærn
	[m1][b]fold-ærn[/b], es; [i]n.[/i] \[folde [i]the earth,[/i] ærn [i]a place[/i]\] [i]An earth-place, a cave, sepulchre;[/i] terrēnus l&o-short;cus, sepulcrum :-- Foldærne fæst [i]fast in the earth-house = sepulchre,[/i] Exon. 18b; Th. 45, 36; Cri. 730: 47b; Th. 163, 36; Gú. 1004.[/m]
fold-bold
	[m1][b]fold-bold[/b], es; [i]n.[/i] \[folde [i]the earth,[/i] bold [i]a dwelling[/i]\] [i]The land-dwelling, royal palace;[/i] terrestris d&o-short;mus, rēgia aula, arx :-- Ne feól fæger foldbold [i]the fair earthly dwelling fell not,[/i] Beo. Th. 1550; B. 773.[/m]
fold-búend
	[m1][b]fold-búend[/b], -búende; noun from pres. part. v. búend, [i]pl. m. Earth-dwellers, earth's inhabitants, inhabitants of a land[/i] or [i]country;[/i] terrĭc&o-short;læ :-- Ðanan feorhnere findaþ fold-búend [i]thence earth's inhabitants find nourishment,[/i] Ps. Th. 64, 10: Beo. Th. 4541; B. 2274. Ðone Grendel nemdon foldbúende [i]whom earth's inhabitants named Grendel,[/i] Beo. Th. 2714; B. 1355: Elen. Kmbl. 2026; El. 1014: Exon. 25a; Th. 72, 25; Cri. 1178: 121a; Th. 465, 9; Hö. 101. Hý ongytan mihton dæt wæs fóremǽrost foldbúendum receda [i]they might perceive what was the grandest of houses to earth's inhabitants,[/i] Beo. Th. 624; B. 309: Bt. Met. Fox 8, 8; Met. 8, 4: Exon. 53a; Th. 186, 24; Az. 24. Deáþ rícsade ofer foldbúend [i]death ruled over earth's inhabitants,[/i] Exon. 45b; Th. 154, 17; Gú. 844. Mid fére fold-búende se micla dæg meahtan Dryhtnes bihlǽmeþ [i]the great day of the mighty Lord shall strike earth's inhabitants with fear,[/i] Exon. 20b; Th. 54, 14; Cri. 868. Ðæt eorþwaran ealle hæfden foldbúende fruman gelícne [i]that all mortals, inhabitants of the earth, had a like beginning.[/i] Bt. Met. Fox 17, 3; Met. 17, 2. Ðone fugel hátaþ foldbúende Filistina frnman uasa mortis [i]the inhabitants of the land, the princes of the Philistines, call the bird vāsa mortis,[/i] Salm. Kmbl. 560; Sal. 279. Ic hæbbe me on hrycge ðæt ǽr hádas wreáh foldbúendra [i]I have on my back what ere covered the persons of dwellers on earth,[/i] Exon. 101a; Th. 381, 18; Rä. 2, 13: 32b; Th. 106, 2; Gú. 35. FOLDE, an; [i]f.[/i] [b]I.[/b] [i]the earth, dry land;[/i] tellus, terra :-- He geséceþ fægre land ðonne ðeós folde [i]he shall seek a fairer land than this earth,[/i] Cd. 218; Th. 277, 32; Sae. 213: 84; Th. 106, 3; Gen. 1765: 100; Th. 133, 2; Gen. 2204: Exon. 73a; Th. 272, 14; Jul. 499: 120a; Th. 460, 21; Hö. 20: Bt. Met. Fox 11, 86; Met. 11, 43: 20, 118 ; Met. 20, 59. Folde wæs ðá gyt græs ungréne [i]the earth was as yet not green with grass,[/i] Cd. 6; Th. 7, 35; Gen. 116: 12; Th. 14, 7; Gen. 215: Exon. 43b; Th. 146, 26; Gú. 715. Stód bewrigen folde mid flóde [i]the dry land stood covered with water,[/i] Cd. 8; Th. 10, 15; Gen. 157. Geblissad mid ðám fægrestum foldan stencum [i]made blissful by the sweetest odours of earth,[/i] Exon. 56a; Th. 198, 11; Ph. 8: Cd. 161; Th. 201, 9; Exod. 369. Foldan bearm [i]or[/i] fæðm [i]the bosom of the earth,[/i] Beo. Th. 2278; B. 1137: 2790; B. 1393: Exon. 93b; Th. 351, 4; Sch. 75: 125b; Th. 482, 20; Rä. 67, 4. Foldan sceát [i]a region[/i] or [i]tract of the earth,[/i] Exon. 9a; Th. 5, 21; Cri. 72: 20b; Th. 55, 6; Cri. 879: 116a; Th. 445, 20; Dóm. 10: Bt. Met. Fox 4, 103; Met. 4, 52: Cd. 75; Th. 92, 26; Gen. 1534: 199; Th. 247, 25; Dan. 502: 213; Th. 265, 6; Sat. 3: Beo. Th. 193; B. 96. On ðisse foldan [i]on this earth,[/i] Salm. Kmbl. 953; Sal. 476: Cd. 121; ILLEGIBLE Th. 155, 24; Gen. 2577: Exon. 19b; Th. 50, 28; Cri. 808: Beo. Th. 2396; B. 1196: Menol. Fox 283; Men. 143: Rood Kmbl. 261; Kr. 132. Teóde firum foldan Freá ælmihtig [i]filiis h&o-short;mĭnum terram omnĭp&o-short;tens creāvit,[/i] Bd. 4, 24; S. 597, 24: Cd. 8; Th. 10, 9; Gen. 154: Exon. 12b; Th. 20, 22; Cri. 321. [b]II.[/b] [i]a land, country, district, region, territory;[/i] rĕgio, tractus, plăga, terrĭtōriuni :-- Wæs wera gúþhergum éðelland geond-sended, folde feóndum [i]the people's native land was overspread with hostile bands, their country with enemies,[/i] Cd. 92; Th. 118, 22; Gen. 1969: Exon. 56a; Th. 199, 21; Ph. 29. Unlytel dǽl sídre foldan geond-sended wæs bryne [i]no small part of the wide land was overspread with burning,[/i] Cd. 119; Th. 154, 5; Gen. 2551. Nyste hine on ðæere foldan fira ǽnig [i]none of the men in the land knew him,[/i] Salm. Kmbl. 547; Sal. 273: Menol. Fox 29; Men. 15. Ðæt land geséc ðe ic ðé ýwan wille, bráde foldan [i]seek the land which I will show thee, a spacious country,[/i] Cd. 83; Th. 105, 12; Gen. 1752: Exon. 123b; Th. 474, 27; Bo. 37: Salm. Kmbl. 431; Sal. 216. Ðú eart hyht ealra ðe feor on sǽ foldum wuniaþ [i]thou art the hope of all who dwell in lands far in the sea[/i] \[i. e. [i]islands[/i]\], Ps. Th. 64, 6. [b]III.[/b] [i]the ground, soil;[/i] h&u-short;mus, s&o-short;lum :-- He gefeóll to foldan [i]he fell to the ground,[/i] Judth. 12; Thw. 25, 27; Jud. 281: Andr. Kmbl. 1474; An. 738: Exon. 29a; Th. 88, 34; Cri. 1450: Elen. Kmbl. 1970; El. 987. Him heortan blód foldan geséceþ [i]his heart's blood seeks the ground,[/i] Salm. Kmbl. 316; Sal. 157: Exon. 103b; Th. 393, 17; Rä. 13, 1. Foldan begræfen [i]buried in the ground,[/i] Elen. Kmbl. 1944; El. 974: Exon. 63a; Th. 231, 17; Ph. 490: Ps. Th. 142, 4.[/m]
IV
	[m1][b]IV[/b]. [i]earth, clay;[/i] terræ līmus, l&u-short;tum :-- God ðone ǽrestan ælda cynnes of ðære clǽnestan foldan geworhte [i]God made the first of the race of men from the purest earth,[/i] Exon. 44b; Th. 151, 14; Gú. 795. \[[i]Laym.[/i] folde: [i]O. Sax.[/i] folda, [i]f: Icel.[/i] fold, [i]f. a field, earth.[/i]\][/m]
fold-græf
	[m1][b]fold-græf[/b], es; [i]n. An earth-grave;[/i] sepulcrurn :-- He ahóf of foldgræfe [i]he raised[/i] \[[i]it[/i]\] [i]from an earthly grave,[/i] Elen. Kmbl. 1686; El. 845. Of foldgrafum [i]from the earth-graves,[/i] Exon. 23a; Th. 63, 27; Cri. 1026.[/m]
fold-grǽg
	[m1][b]fold-grǽg[/b]; [i]adj.[/i] \[grǽg [i]grey[/i]\] [i]Earth-grey, earth-coloured;[/i] instar terræ cānus :-- Eá of dúne sceal foldgrǽg féran [i]earth-coloured water shall proceed from a hill,[/i] Menol. Fox 521; Gn. C. 31.[/m]
fold-hrérende
	[m1][b]fold-hrérende[/b]; [i]part. touching, moving on, the earth;[/i] terram tangens [i]vel[/i] peragrans :-- Deóra foldhrérendra [i]of earth-enlivening beasts,[/i] Exon. 95b; Th. 356, 2; Pa. 5. cf. mold-hrérende.[/m]
fold-ræst
	[m1][b]fold-ræst[/b], e; [i]f. Earth-rest;[/i] scpulcrālis requies :-- Weorþeþ foldræste æt ende [i]shall be at the end of their earth-rest,[/i] Exon. 23a; Th. 63, 34; Cri. 1029.[/m]
fold-wæstm
	[m1][b]fold-wæstm[/b], es; [i]m. Earth-fruit;[/i] quidquid terra gignit :-- Fægrum foldwæstmum [i]with fair fruits of earth,[/i] Exon. 65a; Th. 241, 10; Ph. 654.[/m]
fold-weg
	[m1][b]fold-weg[/b], es; [i]m.[/i] [b]I.[/b] [i]earth-way;[/i] terrestris via :-- On foldwege [i]on the earth-way,[/i] Cd. 95; Th. 123, 24; Gen. 2050: 116; Th. 151, 17; Gen. 2510: 139; Th. 174, 4; Gen. 2873: Beo. Th. 3271; B. 1633. Foldwegas, Beo. Th. 1736; B. 866: Exon. 96a; Th. 358, 25; Pa. 51. [b]II.[/b] [i]the earth in general;[/i] terra :-- On ðissum foldwege [i]on this earth,[/i] Exon. 30a; Th. 93, 22; Cri. 1530. On foldwege [i]on the earth,[/i] Andr. Kmbl. 412; An. 206. Cwicra ǽngum on foldwege [i]to any living on earth,[/i] Exon. 51a; Th. 177, 8; Gú. 1224.[/m]
fold-wéla
	[m1][b]fold-wéla[/b], an; [i]m. Earth-wealth;[/i] terrestres &o-short;pes :-- Foldwéla fealleþ [i]earthly wealth decays,[/i] Exon. 95a; Th. 354, 59; Reim. 68.[/m]
fold-wong
	[m1][b]fold-wong[/b], es; [i]m. Earth-plain;[/i] terræ campus :-- On foldwong [i]on earth's plain,[/i] Exon. 22a; Th. 60, 25; Cri. 975.[/m]
folgaþ
	[m1][b]folgaþ[/b], es; [i]m.[/i] [b]I.[/b] [i]a train, retinue;[/i] id quod sĕquĭtur, c&o-short;mĭtātus :-- Him wæs láþ to amyrrene his ágenne folgaþ [i]he was loath to injure his own retinue,[/i] Chr. 1048; Erl. 178, 12. [b]II.[/b] [i]service of[/i] [i]a follower;[/i] c&o-short;mĭtis servĭtus, ministĕrium :-- Hwæt is betere ðonne ðæs cyninges folgaþ [i]what is better than the king's service?[/i] Bt. 29, 1; Fox 102, 6. Heó fægerne folgaþ hæfdon uppe mid englum [i]they had a fair service above with angels,[/i] Cd. 220; Th. 284, 30; Sat. 329. Ic gewát folgaþ sécan [i]I departed to seek my service,[/i] Exon. 115a; Th. 442, 8; Kl. 9. Áhte ic fela wintra folgaþ tilne, holdne hláford [i]I had for many years a good service, a kind lord,[/i] 100b; Th. 379, 25; Deór. 38. v. folgoþ. v. Stubbs' Const. Hist. comitatus.[/m]
folgen
	[m1][b]folgen[/b] [i]stuck to, went into; pp. of[/i] felgan.[/m]
folgere
	[m1][b]folgere[/b], es; [i]m.[/i] [b]I.[/b] [i]a[/i] FOLLOWER, [i]attendant, disciple;[/i] assecla, pĕdĭsĕquus, assectātor :-- Folgere [i]assecla,[/i] Ælfc. Gl. 113; Som. 79, 131; Wrt. Voc. 60, 35. Hwæt wille we sprecan be ðam cyninge, and be his folgerum [i]what shall we say about the king, and about his followers?[/i] Bt. 29, 1; Fox 104, 10. Ðý þriddan dæge þeóda Wealdend arás, and he feówertig daga folgeras síne rúnum arétte [i]on the third day the Ruler of nations arose, and for forty days he comforted his followers[/i] \[ = [i]disciples[/i]\] [i]with words,[/i] Hy. 10, 35; Hy. Grn. ii. 293, 35. [b]II.[/b] [i]one of a class of freemen who has no dwelling of his own, but is the follower[/i] or [i]retainer of another, for whom he performs certain agricultural services;[/i] folgārius, &u-long;nus ex lībĕrōrum ordĭne qui ălĭc&u-long;jus clientēlæ [i]vel[/i] servĭtio sese addīcit, făm&u-short;lus qui f&o-short;co proprio căret, aut sub stīpendio et servĭtii ălĭc&u-long;jus præstátiōne possĭdet :-- Folgere gebýreþ, ðæt he on twelf mónþum ii æceras geearnige, óðerne gesáwene and óðerne unsáwene; sǽdige sylf ðæne, and his mete, and scóung, and glófung him gebýreþ: gyf he máre geearnian mæg \[MS. mæig\], him biþ sylfum fremu [i]folgārio compĕtit, ut in duodĕcim mensibus duas acras hăbeat, &u-long;nam sēmĭnātam, ăliam non; sed īdem sēmĭnet eam, et victum suum, et calciamenta dēbet hăbēre, et cīrotēcas[/i] \[ = [i]chīrothēcas[/i]\]: [i]si plus deservit, ipsi comm&o-short;dum ĕrit,[/i] L. R. S. 10; Th. i. 438, 4-7: L. C. S. 20; Th. i. 386, 23. DER. æfter-folgere.[/m]
folgian
	[m1][b]folgian[/b]; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od, ad, ed; [i]v. trans, dot. and acc.[/i] [b]I.[/b] [i]to[/i] FOLLOW, [i]go behind, run after, pursue;[/i] sĕqui, insĕqui :-- Míne sceáp gehýraþ míne stefne, and hig folgiaþ me [i]&o-short;ves meæ vócem meam audiunt, et sĕquuntur me,[/i] Jn. Bos. 10, 27. He folgode feorhgeníþlan [i]he pursued his deadly foes,[/i] Beo. Th. 5858; B. 2933. Þegn folgade [i]a thane went behind it,[/i] Exon. 109b; Th. 419, 8; Rä. 38, 2: 129a; Th. 495, 4; Rä. 84, 2. We sóþfæstes swaðe folgodon [i]we followed the true one's track,[/i] Andr. Kmbl. 1346; An. 673. Ðæt mínre spræce spéd folgie [i]that success follow my word,[/i] Ps. Th. 55, 4. Gif ceorl acwyle be libbendum wífe and bearne, riht is ðæt hit ðæt bearn médder folgige [i]if a husband die, his wife and child yet living, it is right that the child follow the mother,[/i] L. H. E. 6; Th. i. 30, 4. Ðæt ðære spræce spéd folgode [i]that success would follow that speech,[/i] Cd. 109; Th. 144, 4; Gen. 2384. [b]II.[/b] [i]to follow as a servant, attendant[/i] or [i]disciple;[/i] c&o-short;mĭtāri, adhærēre alicui, servīre, subdĭtus esse :-- Cwǽdon hí ðæt him nǽnig mǽg leófra nǽre ðonne hira hláford, and hí næfre his banan folgian noldon [i]they said that no kinsman was dearer to them than their lord, and they would never follow[/i] \[ = [i]serve[/i]\] [i]his murderer,[/i] Chr. 755; Erl. 50, 20. Folgian líchoman luste [i]to follow[/i] \[ = [i]serve[/i]\] [i]the body's lust,[/i] R. Ben. 4. Ne mæg nán þeów twám hláfordum þeówian: he ánum folgaþ and óðerne forhogaþ [i]nēmo servus p&o-short;test duōbus d&o-short;mĭnis servire: &u-long;ni adhærēbit et altĕrum contemnet,[/i] Lk. Bos. 16, 13. He forlǽteþ láre ðíne and mánþeáwum mínum folgaþ [i]he shall desert thy doctrine and follow my evil customs,[/i] Elen. Kmbl. 1857; El. 930. Him folgiaþ in ðam gladan hám gǽstas gecorene [i]chosen spirits follow[/i] \[ = [i]serve[/i]\] [i]him[/i] \[[i]Christ[/i]\] [i]in that glad home,[/i] Exon. 64b; Th. 237, 16; Ph. 591. He folgode ánum burhsittendum men ðæs ríces [i]adhǽsit &u-long;ni cīvium rĕgiōnis illīus,[/i] Lk. Bos. 15, 15: Homl. Th. ii. 500, 10. Dó ðæt mid ðæs ealdormonnes gewitnesse ðe he ǽr in his scíre folgode [i]let him do it with the knowledge of the alderman whom he before followed in his shire,[/i] L. Alf. pol. 37; Th. i. 86, 4, 7: L. Ath. i. 8; Th. i. 204, 5: i. 22; Th. i. 210, 21: iv. 1; Th. i. 220, 21. We lǽraþ, ðæt ǽnig preóst ne underfó óðres scólere, búton ðæs leáfe ðe he ǽr folgode [i]we enjoin, that no priest receive another's scholar, without leave of him whom he previously followed,[/i] L. Edg. C. 10; Th. ii. 246, 15. Ðeáh hie hira beággyfan banan folgedon [i]though they followed[/i] \[ = [i]served[/i]\] [i]their ring-giver's murderer,[/i] Beo. Th. 2209; B. 1102. Ðæt ǽlc folgie swylcum hláforde swylcum he wille [i]that each follow[/i] \[ = [i]serve[/i]\] [i]such lord as he will,[/i] L. Ath. iv. 1; Th. i. 222, 1. Wæs on eorþan éce Drihten feówertig daga folgad folcum, ǽr he to heofonríce astáh [i]on earth the Lord eternal was followed[/i] \[ = [i]attended[/i]\] [i]by people for forty days, ere he ascended into heaven,[/i] Cd. 226; Th. 300, 4; Sat. 559. DER. æfter-folgian, ge-. v. fylgean.[/m]
folgoþ
	[m1][b]folgoþ[/b], folgaþ, es; [i]m.[/i] \[folgoþ = folgaþ; [i]3rd sing. pres. of[/i] folgian [i]to follow.[/i]\] [b]I.[/b] that which follows, -- [i]A train, retinue;[/i] id quod sĕquĭtur, c&o-short;mĭtātus :-- Á to his folgoþe and to his þénunge ða æðelestan men cómon [i]the noblest men always came to his retinue and to his service,[/i] Bd. 3, 14; S. 540, 11. On Swegenes eorles folgoþe [i]among the train of earl Sweyn,[/i] Chr. 1048; Erl. 178, 16. [b]II.[/b] service of a follower, -- [i]A service, office, official dignity;[/i] c&o-short;mĭtis servĭtus, ministĕrium, offĭcium, præp&o-short;sĭt&u-long;ra :-- Se biscop amanige ða oferhýrnesse æt ðam geréfan ðe hit on his folgoþe sý [i]let the bishop exact the penalty for contempt from the reeve in whose service it may be,[/i] L. Ath. i. 26; Th. i. 214, 3. He folgode Iuliane, and he on ðam folgoþe ealle fúlnysse forbeáh, lybbende swá swá munuc [i]he followed Julian, and in that service he avoided all foulness, living as a monk,[/i] Homl. Th. ii. 500, 12. On ðý eahtateóðan geáre ðe Óswold arcebisceop to folgoþe féng [i]in the eighteenth year[/i] \[[i]from that[/i]\] [i]in which archbishop Oswald took office,[/i] Cod. Dipl. 620; A. D. 978; Kmbl. iii. 168, 23. Beó se geréfa búton his folgoþe [i]let the reeve be without[/i] \[ = [i]deprived of[/i]\] [i]his official dignity,[/i] L. Ath. v. § 11; Th. i. 240, 19. Ualentinianus wæs Iulianuses cempena ealdorman: he him bebeád ðæt he forléte ðone his cristendóm oððe his folgoþ; ðá wæs him leófre ðæt he forléte his folgoþ ðonne ðone cristendóm [i]Valentinian was chief of Julian's soldiers: he[/i] \[[i]Julian[/i]\] [i]commanded him to give up christianity or his office; then it was dearer to him to give up his office than christianity,[/i] Ors. 6, 33; Bos. 129, 16-19. Habbaþ folgoþa cyst mid Cyninge [i]they[/i] \[[i]the angels[/i]\] [i]have the choicest of services with their King,[/i] Exon. 13b; Th. 24, 26; Cri. 390. [b]III.[/b] [i]condition of life;[/i] condĭtio vltæ :-- Óðer biþ unlǽde, óðer biþ eádig . . . hwæðres biþ hira folgoþ betra [i]one is miserable, the other is fortunate . . . of which of them is the condition better?[/i] Salm. Kmbl. 740; Sal. 369. DER. under-folgoþ.[/m]
FOLM
	[m1][b]FOLM[/b]; [i]gen. dat.[/i] folme; [i]acc.[/i] folm, folme; [i]pl. nom. acc.[/i] folme, folma; [i]f:[/i] folme, [i]an; f. The palm of the hand, the hand;[/i] palma, mănus :-- Folm mec mæg bifón [i]the hand may grasp me,[/i] Exon. 111a; Th. 425, 6; Rä. 41, 52: Ps. Th. 79, 15. Of sceaðan folme [i]from the hand of the foe,[/i] Andr. Kmbl. 2268; An. 1135. Ne hafaþ hió fót ne folm [i]it has not foot nor hand,[/i] Exon. 110a; Th. 420, 27; Rä. 40, 10. Heó genam cúþe folme [i]she took the well-known hand,[/i] Beo. Th. 2610; B. 1303: Salm. Kmbl. 339; Sal. 169: Ps. Th. 128, 5. Mægþ scearpne méce of sceáðe abræd swíðran folme [i]the woman[/i] \[[i]Judith[/i]\] [i]drew the sharp sword from its sheath with her right hand,[/i] Judth. 10; Thw. 22, 26; Jud. 80: Beo. Th. 1500; B. 748. For ðám næglum ðe ðæs Nergendes fét þurhwódon and his folme [i]for the nails which pierced the Saviour's feet and his hands,[/i] Elen. Kmbl. 2130; El. 1066: Exon. 108b; Th. 415, 3; Rä. 33, 5. Hæfde unlifigendes gefeormod fét and folma [i]he had devoured the feet and hands of the lifeless,[/i] Beo. Th. 1494; B. 745. Náh geweald fóta ne folma [i]he shall not have the power of feet nor of hands,[/i] Exon. 107b; Th. 410, 12; Rä. 28, 15. Me of folmum afere firenwyrcendra [i]take me out of the hands of those committing sin,[/i] Ps. Th. 70, 3: Beo. Th. 319; B. 158. Geseóþ ða feorhdolg ðe gefremedon on mínum folmum and on fótum [i]see the deadly wounds which they inflicted on my palms and in my feet,[/i] Exon. 29a; Th. 89, 12; Cri. 1456. On ðone eádgan andwlitan helfúse men hondum slógun, folmum areahtum, and fýstum eác [i]wicked men struck on the blessed visage with their hands, with outstretched palms, and fists also,[/i] Exon. 24a; Th. 69, 23; Cri. 1125. Ic ðé wreó and scylile folmum mínum [i]I will cover and shield thee with my hands,[/i] Cd. 99; Th. 131, 4; Gen. 2171: Exon. 28b; Th. 87, 9; Cri. 1422: Beo. Th. 1449; B. 722: Judth. 10; Thw. 23, 1; Jud. 99: Andr. Kmbl. 1044; An. 522: Elen. Kmbl. 2150; El. 1076: Ps. Th. 68, 5. \[[i]O. Sax.[/i] folmós, [i]m. pl. the hands: O. H. Ger.[/i] folma, [i]f. palma: Swed.[/i] famla [i]to grope: Dan.[/i] famle [i]to grope: Icel.[/i] fálma [i]to grope about: Lat.[/i] palma, [i]f: Grk.[/i] GREEK , [i]f. the palm of the hand.[/i]\] DER. beadu-folm, gearo-, mán-.[/m]
folme
	[m1][b]folme[/b], an; [i]f.[/i] \[folm [i]the palm of the hand[/i]\] [i]The hand;[/i] mănus :-- Worhte his folme foldan drige [i]his hand made the dry land,[/i] Ps. Th. 94, 5. Forlét drenga sum daroþ fleógan of folman [i]one of the warriors let fly a dart from his hand,[/i] Byrht. Th. 136, 12; By. 150. Ða ísenan næglas, ðe wǽron adrifene þurh Cristes folman [i]the iron nails, which were driven through Christ's palms,[/i] Homl. Th. ii. 306, 16. v. folm.[/m]
fon
	[m1][b]fon[/b] [i]a fan,[/i] Lk. Skt. Rush. 3, 17. v. fann.[/m]
FÓN
	[m1][b]FÓN[/b], to fónne; ic fó, ðú féhst, he féhþ, [i]pl.[/i] fóþ; [i]p.[/i] ic, he féng, ðú fénge, [i]pl.[/i] féngon; [i]impert.[/i] fóh, [i]pl.[/i] fóþ; [i]subj. pres.[/i] fó, [i]pl.[/i] fón; [i]p.[/i] fénge, [i]pl.[/i] féngen; [i]pp.[/i] fangen, fongen; [i]v. trans. To grasp, catch, seize, to seize with hostile intention, take, undertake, accept, receive;[/i] mănu comprehendĕre, captāre, căpĕre, accĭpĕre :-- Ne sceolde fón bíspell [i]should not take a fable,[/i] Bt. 35, 5; Fox 166, 20. Mæg man fón folcgesteallan [i]one may take his adherents,[/i] Cd. 15; Th. 19, 6; Gen. 287. On óðer weorc to fónne [i]to take to other work,[/i] Bt. 39, 4; Fox 218, 4: Chr. 1009; Erl. 142, 28. Heó him to-geánes féng [i]she grasped at him,[/i] Beo. Th. 3089; B. 1542. Se ðe mec féhþ ongeán [i]he who is hostile towards me,[/i] Exon. 107b; Th. 410, 1; Rä. 28, 9: Beo. Th. 3515; B. 1755. We fóþ nú on ða axunga ðǽr we hí ǽr forléton [i]we will now take up the questions where we before left them,[/i] Boutr. Scrd. 18, 44. Féngon Æðelwulfes twegen suna to ríce [i]Æthelwulf's two sons took to the kingdom,[/i] Chr. 855; Erl. 70, 17. Ne preóst ne fó to woruldspræcum [i]let not a priest take to worldly conversations,[/i] L. Ælf. C. 30; Th. ii. 354, 2. Ðú féhst on uncúþe [i]thou takest to the unknown,[/i] Bt. 35, 5; Fox 164, 16. Hér beóþ fangene seólas and hronas [i]here are caught seals and dolphins,[/i] Bd. 1, 1; S. 473, 16. Hí feng woldon fón [i]they would take the booty,[/i] Chr. 1016; Erl. 156, 28, 12. Ðá féng Ælfred to ðam ríce [i]then Ælfred took to the kingdom,[/i] Chr. 871; Erl. 76, 3: Jud. 13, 1. Fóh to me [i]take from me;[/i] accipe a me, Cd. 228; Th. 308, 2; Sat. 686. Fóþ him on [i]accĭpĭte eum,[/i] Bd. 5, 13? Lye. Ǽlas fongene beóþ [i]anguillæ căpiuntur,[/i] Bd. 4, 19; S. 590, 5. \[[i]Piers P.[/i] fangen, fongen: [i]Chauc.[/i] fonge: [i]Laym.[/i] fon, ifon: [i]Orm.[/i] fon: [i]O. Sax.[/i] fahan, UNCERTAIN fangan: [i]Frs.[/i] fean, fangen: [i]O. Frs.[/i] fa: [i]Dut.[/i] vangen, vaan: [i]Ger.[/i] fangen, fahen: [i]M. H. Ger.[/i] váhen: [i]O. H. Ger.[/i] fáhan: [i]Goth.[/i] fahan: [i]Dan.[/i] faa, faae: [i]Swed.[/i] få, fånga: [i]Icel.[/i] fá, fanga: [i]Lat.[/i] pangĕre [i]to fasten: Grk. GREEK to fasten: Sansk.[/i] pa&s-acute; [i]to bind.[/i]\] DER. a-fón, æt-, an-, be-, bi-, for-, fór-, fóre-, ge-, ofer-, on-, þurh-, to-, under-, úta-, wið-, ymb-, ymbe-.[/m]
fond
	[m1][b]fond[/b] [i]found,[/i] Cd. 119; Th. 154, 1; Gen. 2549; [i]p. of[/i] findan.[/m]
fongen
	[m1][b]fongen[/b] [i]taken:[/i] -- Ælas fongene beóþ [i]anguillæ căpiuntur,[/i] Bd. 4, 19; S. 590, 5; [i]pp. of[/i] fíon. FONT, es; [i]m. A[/i] FONT, [i]fountain,[/i] Som. Ben. Lye. \[[i]Lat.[/i] fons; [i]gen.[/i] fontis, [i]m.[/i]\] v. font-wæter.[/m]
font-bæþ
	[m1][b]font-bæþ[/b], es; [i]n. A font-bath, baptism;[/i] baptismus, Som. Ben. Lye.[/m]
font-wæter
	[m1][b]font-wæter[/b], es; [i]n. Font, fountain[/i] or [i]spring water;[/i] fontāna ăqua:-- Wyrc drenc font-wæter [i]make a font- water drink,[/i] L. M. 3, 62; Lchdm. ii. 350, 6. v. fant-wæter.[/m]
foor
	[m1][b]foor[/b], es; [i]m. A pig, hog;[/i] porcaster:-- Foor [i]porcaster,[/i] Ælfc. Gl. 19; Som. 59, 28; Wrt. Voc. 22, 69: Glos. Epnl. Recd. 161, 39. v. fór.[/m]
FOR
	[m1][b]FOR[/b]; [i]prep. dot. acc. and inst.[/i] [b]I.[/b] [i]with the dative;[/i] cum dătīvo. [b]1.[/b] FOR, [i]on account of, because of, with, by;[/i] pro, propter, per:-- Nys ðeós untrumnys ná for deáþe, ac for Godes wuldre [i]infirmĭtas hæc non est ad mortem, sed pro glōria Dei,[/i] Jn. Bos. 11, 4. Ðæt he ðone dǽl Willferþe for Gode gesealde to brúcanne [i]ut hanc[/i] \[[i]partem[/i]\] [i]Vilfrido, &u-long;tendam pro D&o-short;mĭno offerret.[/i] Bd. 4, 16; S. 584, 11. Eardas rúme Meotud arǽrde for moncynne [i]the Creator established spacious lands for mankind,[/i] Exon. 89a; Th. 334, 15; Gn. Ex. 16. Aguldon me yfelu for gódum [i]retrĭbuēbant mihi măla pro b&o-short;nis.[/i] Ps. Spl. 34, 14. He wearþ sárig for his synnum [i]he was sorry for his sins,[/i] Exon. 117a; Th. 450, 15; Dóm. 88. Ne dyde ic for fácne, ne for feóndscipe, ne for wihte [i]I did it not for fraud, nor for enmity, nor for aught,[/i] Cd. 128; Th. 162, 34; Gen. 2691. Ðe for ðám lárum com [i]that came by reason of those wiles,[/i] Cd. 29; Th. 37, 32; Gen. 598. Moyses wearþ gebýsgad for heora yfelum [i]vexātus est Moyses propter eos.[/i] Ps. Th. 105, 25. Ðæt hí dydon for ðǽm þingum [i]they did it for these reasons,[/i] Bt. 35, 4; Fox 162, 21. Úre gást biþ swíðe wíde farende for his gecynde, nalles for his willan [i]our spirit is very widely wandering, by reason of its nature, not by reason of its will,[/i] Bt. 34, 11; Fox 152, 4, 5. For hwilcum þingum [i]quas ob res,[/i] Ælfc. Gr. 44; Som. 46, 15. Se wæs in ðam fíre for Freán meahtum [i]he was in the fire by the Lord's power,[/i] Exon. 54a; Th. 189, 26; Az. 65. For dæge oððe for twám [i]per &u-long;num aut duos dies,[/i] Ex. 21, 29. [b]2.[/b] [i]according to;[/i] pro, sĕcundum, juxta:-- Eall sió lufu biþ for gecynde, nallas for willan [i]omne illud dĕsĭderium juxta nāt&u-long;ram est, non juxta v&o-short;luntātem suam,[/i] Bt. 34, 11; Fox 152, 14, 15. Ic gelýfe to ðé, ðæt dú me, for ðínum mægenspédum, nǽfre wille ánforlǽtan [i]I believe in thee, that thou, according to thy great power, never wilt desert me.[/i] Andr. Kmbl. 2572; An. 1287. For ðam, for ðan, for ðon, for ðam ðe, for ðan ðe, for ðon ðe [i]for that, for that which, for this reason that, because, for that cause, therefore.[/i] [b]II.[/b] [i]with the accusative;[/i] cum acc&u-long;sātīvo. [i]For, instead of;[/i] pro, l&o-short;co, vĭce:-- Archeláus ríxode on Iudéa þeóde for ðæne Héródem \[ =GREEK\] [i]Archĕlāus[/i] \[ = GREEK\] [i]regnāvit in J&u-long;dæa pro Hērōde,[/i] Mt. Bos. 2, 22. Eáge for eáge, and tóþ for tóþ [i]&o-short;c&u-short;;lum pro &o-short;c&u-short;lo, et dentem pro dente,[/i] Mt. Kmbl. Hat. 5, 38. Nafast ðú for áwiht ealle þeóda [i]pro nihil hăbĕbis omnes gentes,[/i] PS. Th. 58, 8. Hæfdon heora Hláford for ðone héhstan God [i]they held their Lord for the most high God,[/i] Bt. Met. Fox. 26, 88; Met. 26, 44. [b]III.[/b] [i]with the instrumental;[/i] cum āblātīvo. [i]For, on account of, because of, through;[/i] pro, propter, per:-- We sinna fela didon for úre disige [i]we committed many sins through our foolishness,[/i] Hy. 7, 107; Hy. Grn. ii. 289, 107. Hine feor forwræc Metod for ðý máne [i]the Creator banished him far for that crime,[/i] Beo. Th. 220; B. 110. Acol for ðý egesan [i]trembling for the terror,[/i] Andr. Kmbl. 2533; An. 1268. Hæleþ wurdon acle arásad for ðý rǽse [i]the men were seized with fear on account of its force,[/i] Exon. 74a; Th. 277, 27; Jul. 587. Ne mum ðú for ðí méce [i]mourn not for the sword,[/i] Wald. 43; Vald. 1, 24. For ðý, for ðí, for ðý ðe, for ðí ðe [i]for that, therefore, wherefore, because;[/i] proptĕrea, quia. \[[i]Piers P. Chauc.[/i] for: [i]Laym. for,[/i] uor: [i]Orm.[/i] forr: [i]Plat,[/i] för, vör: [i]O. Frs.[/i] fori, fore, for: [i]Dut.[/i] voor: [i]Ger.[/i] für: [i]M. H. Ger.[/i] vür, vüre: [i]O. H. Ger.[/i] fora, furi: [i]Goth.[/i] faur, faura: [i]Dan.[/i] for: [i]Swed.[/i] för: [i]Icel.[/i] fyrir: [i]Lat.[/i] pro.\][/m]
for-
	[m1][b]for-[/b] is used in composition in Anglo-Saxon exactly as the English [i]for:[/i] it often deteriorates, or gives an opposite sense, or gives strength to the words before which it is placed; in which case it may be compared with Gothic [i]fra-,[/i] Dutch and German [i]ver-[/i] \[different from the Dutch [i]voor,[/i] and German [i]vor[/i]\]. Forbeódan [i]to forbid;[/i] fordéman [i]to condemn;[/i] forcúþ [i]perverse, corrupt;[/i] fordón [i]to destroy, to do for.[/i] -- Sometimes fór denotes an increase of the signification of the word before which it is placed, and is then generally to be in English [i]very;[/i] valde, as fó;r-eáde [i]very easily,[/i] Homl. Th. ii. 138, 35: fór-oft [i]very often,[/i] Bd. de nat. rerum; Wrt. popl. science 11, 8; Lchdm. iii. 256, 16. For- and fór-, [i]or[/i] fóre- are often confounded, though they are very different in meaning; as forseón \[[i]Flem.[/i] versien\] [i]to overlook, despise;[/i] fór- [i]or[/i] fóreseón \[[i]Flem.[/i] veursien\] [i]to foresee.[/i] -- If a word, having for, fór [i]or[/i] fóre prefixed, cannot be found under for-, fór- [i]or[/i] fóre-, it must be sought under the simple term, and the sense of the preposition added; thus, fór- [i]or[/i] fóre-sendan is from sendan [i]to send,[/i] and fór-, fóre [i]before, to send before, etc.[/i] \[On the vowel in for, fore, see remark in the preface.\] FÓR, fóre; [i]prep. dot. acc. Before, fore;[/i] ante, c&o-short;ram, in conspectu, præsente [i]vel[/i] audiente ălĭquo, præ, priusquam. [b]I.[/b] [i]dat[/i]:-- Fór Gode and fór \[fóre Cott.\] mannum [i]cōram Deo et h&o-short;mĭnĭbus.[/i] Bd. 5, 20; S. 641, 37. He for eaxlum gestód Deniga freán [i]he stood before the shoulders of the lord of the Danes,[/i] Beo. Th. 72256. 358. Fór horde [i]before the hoard,[/i] Beo. Th. 5555; B. 2781. Ic hefde dreám micelne fír Meotode [i]I had great joy before the Creator,[/i] Cd. 214; Th. 269, 34; Sat. 83. We for Dryhtene iu dreámas hefdon [i]we formerly had joys before the Lord,[/i] 214; Th. 267, 26: Sat. 44. He gehálgode fír heremægene wín of wætere and wendan hét [i]he hallowed before the multitude wine from water and bade it change,[/i] Andr. Kmbl. 1172; An. 586. Geónge þúhton men fór his eágum [i]they seemed young men before his eyes,[/i] Cd. 111; Th. 146, 28; Gen. 2429. Wlytig heaw fór bearnum manna [i]spĕciōsus forma præ filiis h&o-short;mĭnum.[/i] Ps. Spl. 44, 3. [b]II.[/b] [i]acc[/i]:-- Ne dear forþgán fór ðé [i]I dare not come forth before thee,[/i] Cd. 40; Th. 54, 2; Gen. 871. He his módor fór ealle menn geweorþode [i]he esteemed his mother before all mankind,[/i] Rood Kmbl. 184; Kr. 93. Fór ðæt folc [i]cōram p&o-short;p&u-short;lo,[/i] Ps. Th. 67, 8. \[[i]Wyc.[/i] for- [i]fore-,[/i] as for-goer [i]a fore-goer: Plat,[/i] vor: [i]O. Sax.[/i] for, far, fur, furi: [i]Dut.[/i] voor: [i]Ger.[/i] vor: [i]M. H. Ger.[/i] vor, vore: [i]O. H. Ger.[/i] fora, furi: [i]Goth.[/i] faur, faura: [i]Dan.[/i] for: [i]Swed.[/i] för: [i]Icel.[/i] fyrir: [i]Lat.[/i] præ: [i]Grk.[/i] GREEK [i]before: Sansk.[/i] pra- [i]before.[/i].\][/m]
fór
	[m1][b]fór[/b], e; [i]f.[/i] \[fór, [i]p. of[/i] faran [i]to go[/i]\] [i]A going, setting out, journey, course, way, approach;[/i] ĭtio, profectio, ĭter, cursus, sĕmĭta, accessus:-- Fór wæs ðý beorhtre [i]the course was the brighter.[/i] Exon. 105 a; Th. 400, 11; Rä. 20, 8. Me is fenýce fóre hreþre [i]a fen-frog is more rapid than I in its course,[/i] 111a; Th. 426, 10; Rä. 41, 71. He hine ofteáh ðære fóre [i]subtraxit se illi profectiōni,[/i] Bd. 5, 9; S. 623, 23: Ps. Th. 104, 33. He ðyder on ðære fóre wæs [i]he was on the journey thither,[/i] Guthl. 16; Gdwin. 68, 1: Exon. 112b; Th. 430, 19; Rä. 44, 11: 120a; Th. 461, 9; Hö. 33. He sona ongann fýsan to fóre [i]he soon began to hasten for the way,[/i] Cd. 138; Th. 173, 12; Gen. 2860. Ne can ic Abeles ór ne fóre [i]I know not Abel's coming nor going,[/i] 48; Th. 61, 33; Gen. 1006. Ðú scealt ða fóre geferan [i]thou shall go the journey,[/i] Andr. Kmbl. 431; An. 216: 673; An. 337: Exon. 40 b; Th. 136, 8; Gú. 538. Ðú ongeáte fóre mine [i]inlellexisti semltam meam,[/i] Ps. Th. 138, 2. Hi wendon heora fóre to Cantwarbyrig [i]they went their way to Canterbury,[/i] Chr. 1009; Erl. 142, 17: 1004; Erl. 139, 24. Ðara láreówa fóre heaðoradon [i]doctōrum arcĕbant accessum,[/i] Bd. 4, 27; S. 604, 29. DER. forþ-fðr, sǽ-.[/m]
fór
	[m1][b]fór[/b], foor, es; [i]m. A pig, hog;[/i] porcaster:-- Fór [i]porcaster,[/i] Wrt. Voc. 286, 48.[/m]
fór
	[m1][b]fór[/b] [i]went,[/i] Gen. 31, 31; [i]p. of[/i] faran.[/m]
fóra
	[m1][b]fóra[/b], L. C. S. 33; Th. i. 396, 17, note 51 [i]has this reading for[/i] fór, [i]or[/i] fóre [i]before;[/i] ante, [i]q. v.[/i] under for-, [i]or[/i] fóre.[/m]
forad
	[m1][b]forad[/b]; [i]part. adj. Broken, weakened, void;[/i] fractus, lăbĕfactus:-- Gif se earm biþ forad bufan elmbogan [i]if. the orm be broken above the elbow,[/i] L. Alf. pol. 54; Th. i. 94, 24: 62, 63; Th. i. 96, 14, 17. Gif ða earmscancan beóþ begen forade [i]if the arm-bones be both broken,[/i] 55; Th. i. 94, 26. Beó ðæt ordál forad [i]let the ordeal be void,[/i] L. Ath. i. 23; Th. i. 212, 9: iv. 7; Th. i. 228, 1. v. forod.[/m]
fóra-gleáwlice
	[m1][b]fóra-gleáwlice[/b] [i]providently, carefully, prudently;[/i] prōvĭde, R. Ben. interl. 3. v. fóre-gleáwlíce.[/m]
for-aldod
	[m1][b]for-aldod[/b] [i]antiquated,[/i] Solil. 11, = for-ealdod; [i]pp. of[/i] for-ealdian.[/m]
fóran
	[m1][b]fóran[/b]; [i]prep. Before:[/i] ante:-- Fóran Andreas mæssan [i]before Andrew's mass-day,[/i] Chr. 1010; Erl. 144, 13. ¶ Fóran ongeán [i]opposite;[/i] contra:-- Fóran ongeán eów [i]contra vos,[/i] Mt. Bos. 21, 2. Fóran ongén Galileam [i]contra Galilæam,[/i] Lk. Bos. 8, 26. Fóran ongeán ða burh [i]ex adverso contra urbem,[/i] Jos. 8, 5. Fóran-to [i]before,[/i] Chr. 920; Erl. 104, 31. v. fóran-to. DER. æt-fóran, be-, bi-, on-, to-, wið-.[/m]
fóran
	[m1][b]fóran[/b]; [i]adv. In front, before;[/i] ante, antequam, prius:-- Wonnum hyrstum fóran gefrætwed [i]adorned in front with dark trappings,[/i] Exon. 113b; Th. 436, 2; Rä; 54, 8: Chr. 894; Erl. 93, 11. Is se fugel fæger fóran [i]the bird is fair before,[/i] Exon. 60a; Th. 418, 10; Ph. 292. DER. be-fóran, bi-, on-.[/m]
fór án
	[m1][b]fór án[/b] [i]only;[/i] tantum, tantumm&o-short;do:-- Gelýf fór án GREEK, [i]tantumm&o-short;do crēde.[/i] Mk. Bos. 5, 36. Fór án ic beó hál, gyf ic hys reáfes æthríne [i]si tĕtĭgĕro tantum vestĭmentum ejus, salva ĕro,[/i] Mt. Bos. 9, 21. Fór án eówre yrfe sceal beón hér [i]&o-short;ves tantum vestræ et armenta remăneant.[/i] Ex. 10, 24.[/m]
fóran-bodig
	[m1][b]fóran-bodig[/b], es; [i]n. The forebody, chest;[/i] pectus:-- Fóran-bodig [i]vel[/i] breóst-bedern \[MS. breost-beden\] [i]thōrax[/i] = GREEK \[MS. [i]t&o-short;rax[/i]\], Ælfc. Gl. 73; Som. 71, 26; Wrt. Voc. 44, 12.[/m]
fóran-dæg
	[m1][b]fóran-dæg[/b], es; [i]m. Before day[/i] or [i]dawn;[/i] antel&u-long;cānum tempus, Som. Ben. Lye.[/m]
fóran-heáfod
	[m1][b]fóran-heáfod[/b], es; [i]n. The forehead;[/i] antĕrior pars căpĭtis, frons:-- On fóran-heáfde [i]on the forehead.[/i] Homl. Th. ii. 266, 13: Nar. 15, 13.[/m]
fóran-niht
	[m1][b]fóran-niht[/b], e; [i]f. The fore-night, early part of the night, dusk of the evening;[/i] antĕrior pars noctis, crĕpusc&u-short;lum:-- Lǽd hine út of ðam húse on fórannihte [i]lead him out of the house in the dusk,[/i] Herb. 8, 2; Lchdm. i. 98, 18: fram foran-nihte [i]per noctem,[/i] Nar. 35, 9.[/m]
fóran-onsettende
	[m1][b]fóran-onsettende[/b]; [i]part.[/i] \[[i]part, of[/i] foran-onsettan\] [i]Closing in;[/i] præcludens, Bd. 5, 1; S. 613, 31, note. v. fóre-settan.[/m]
fóran-to
	[m1][b]fóran-to[/b]; [i]prep. Before;[/i] ante:-- Fóran-to Eástron [i]before Easter,[/i] Chr. 921; Erl. 104, 37. Fóran-to middum sumera [i]before midsummer,[/i] 920; Erl. 104, 31: fóran-to uhtes antel&u-long;cānum tempus, Nar. 15, 31. v. to-fóran.[/m]
fór-arn
	[m1][b]fór-arn[/b] [i]ran before,[/i] Jn. Bos. 20, 4; [i]p. of[/i] fór-yrnan.[/m]
fóra-sceáwian
	[m1][b]fóra-sceáwian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To foresee, forethink, consider;[/i] prævĭdēre, præcōgĭtāre, consīdĕrāre:-- Fórasceáwod beón [i]consīdĕrāri,[/i] R. Ben. interl. 64. v. fóre-sceáwian.[/m]
fóra-sceáwung
	[m1][b]fóra-sceáwung[/b], e; [i]f. Foresight, forethought, consideration[/i]:-- Fóra-sceáwung [i]consídérátio, R. Ben.[/i] interl. 34. [i]v.[/i] fóre-sceáwung.[/m]
fór-áþ
	[m1][b]fór-áþ[/b], es; [i]m. A fore-oath, an oath first taken;[/i] præj&u-long;rāmentum, antej&u-long;rāmentum:-- Ofgá his spræce mid fóráþe [i]let him begin his suit with a fore-oath, L.[/i] O. D. 6; Th. i. 354, 31. v. fóre-áþ.[/m]
for-bæran
	[m1][b]for-bæran[/b] [i]to forbear[/i]:-- Hwá mæg forbæran [i]who can forbear?[/i] Bt. 36, 1; Fox 172, 13. v. for-beran.[/m]
for-bærnan
	[m1][b]for-bærnan[/b], -bearnan, to -bærnenne; [i]part.[/i] -bærnende; [i]p.[/i] -bærnde, [i]pl.[/i] -bærndon; [i]pp.[/i] -bærned, -bærnd; [i]v. trans. To burn up, consume;[/i] &u-short;rĕre, comb&u-long;rĕre:-- Nerón hét forbærnan ealle Róme burh [i]Nero commanded to burn up all the city of Rome,[/i] Bt. 16, 4; , Fox 58, 3: Cd. 138; Th. 173,8; Gen. 2858: Exon. 30 b; Th. 94, 21; Cri. 1543: Beo. Th. 4258; B. 2126. Isaac bær wudu to forbærnenne ða offrunge [i]Isaac bare wood to burn the offering,[/i] Homl. Th. ii. 60, 16 [i]:[/i] Mt. Bos. 13, 30. Swá swá leg forbærnende muntas [i]sīcut flamma comb&u-long;rens montes,[/i] Ps. Spl. 82, 13. Ic forswæle oððe forbærne [i]&u-long;ro,[/i] Ælfc. Gr. 28, 4; Som. 31, 11. Man hine forbærneþ [i]one burns him,[/i] Ors. 1, 1; Bos. 22, 44. Da ceafu he forbærnþ on unadwæscendlícum fýre [i]păleas comb&u-long;ret igni inextinguĭbĭli,[/i] Mt. Bos. 3, 12:, Bt. 15; Fox 48, 22: 33, 4; Fox 130, 12. Hí hine forbærnaþ [i]they burn him,[/i] Ors. 1. 1; Bos. 22, 26. Líg forbærnde ða árleásan [i]flamma combussit peccātōres,[/i] Ps. Lamb. 105, 18: Boutr. Scrd. 22, 40: Chr. 685; Erl. 40. 20. Hí ǽr Mul forbærndon [i]they had formerly burnt Mul,[/i] Chr. 694; Erl. 43, 21: 894; Erl. 91, 25: 1001; Erl. 136, 31: 1055; Erl. 190. 4. Nim ǽnne sticcan . . . forbærn ðone óðerne ende [i]take a stick . . . burn the one end,[/i] Bd. de nat. rerum; Wrt. popl. science 17, 15; Lchdm, iii. 274, 4. Ðæt seó sunne mid hyre hǽtan middaneardes wæstmas forbærne [i]that the sun with her heat burn up the fruits of the earth,[/i] Wrt. popl. science 9, 6; Lchdm. iii. 250, 17. Ðæt he werod forbærnde [i]that it[/i] \[[i]the pillar of fire[/i]\] [i]would burn up the host,[/i] Cd. 148; Th. 185, 16; Exod. 123. Hwí ðeós þyrne ne sí forbærned [i]quare non comb&u-long;rat&u-long;r r&u-short;bus,[/i] Ex. 3, 3: Chr. 687; Erl. 42, 1: Cd. 146; Th. 182, 3; Exod. 70: Exon. 22 b; Th. 62, 26; Cri. 1007. Beó se forbærnd [i]comb&u-long;rētur,[/i] Jos. 7, 15. cf. [i]Ger.[/i] verbrennen.[/m]
for-bærnednes
	[m1][b]for-bærnednes[/b], -ness, -nyss, e; [i]f. A burning up;[/i] ustio:-- Wið for-bærnednysse \[-nesse MS. B.\] [i]for a burning,[/i] Herb. cont. 168, 2; Lchdm. [i]i.[/i] 62, 19: Herb. 168, 2; Lchdm. i. 298, 10.[/m]
for-bærst
	[m1][b]for-bærst[/b], [i]pl.[/i] -burston [i]burst asunder,[/i] Beo. Th. 5354; B. 2680: Bt. 18, 4; Fox 68, 6; [i]p. of[/i] for-berstan.[/m]
for-barn
	[m1][b]for-barn[/b] [i]burnt,[/i] Beo. Th. 3236; B. 1616; [i]p. of[/i] for-beornan.[/m]
for-beád
	[m1][b]for-beád[/b] [i]forbade,[/i] Cd. 30; Th. 40, 11; Gen. 637; [i]1st and 3rd sing. p. of[/i] for-beódan.[/m]
for-beáh
	[m1][b]for-beáh[/b] [i]avoided,[/i] Byrht. Th. 141, 21; By. 325; [i]p. of[/i] for-búgan.[/m]
for-bearan
	[m1][b]for-bearan[/b] [i]to forbear,[/i] Scint. 11. v. for-beran.[/m]
for-bearn
	[m1][b]for-bearn[/b] [i]burnt,[/i] Boutr. Scrd. 22, 33; [i]p. of[/i] for-beornan.[/m]
for-bearnan
	[m1][b]for-bearnan[/b]; [i]p.[/i] de; [i]impert. pl.[/i] -bearnaþ; [i]pp.[/i] ed [i]To burn up, consume by fire;[/i] comb&u-long;rĕre:-- Lǽdaþ hig forþ and forbearnaþ hig [i]prod&u-long;cĭte earn ut comb&u-long;rātur.[/i] Gen. 38, 24. Hí forbearndon Beorn ealdorman [i]they consumed Beorn alderman,[/i] Chr. 779; Erl. 55, 36: 1052; Erl. 185, 4. v. for-bærnan.[/m]
for-bégan
	[m1][b]for-bégan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To bow down, bend down, humble, abase, destroy;[/i] deprĭmĕre, h&u-short;mĭliāre, immĭnuĕre:-- Ðæt gé gúþfreán gylp for-bégan [i]that ye may humble the warrior's pride.[/i] Andr. Kmbl. 2668; An. 1335: 3141; An. 1573: Cd. 223; Th. 294, 8; Sat. 468. v. for-býgan.[/m]
for-beódan
	[m1][b]for-beódan[/b], -biódan, to -beódanne; [i]part,[/i] -beódende; [i]p.[/i] ic, he -beád, ðú -bude, [i]pl.[/i] -budon; [i]pp.[/i] -boden \[[i]Ger.[/i] ver-bieten\] [i]To[/i] FORBID, [i]prohibit, restrain, suppress;[/i] prohĭbēre, vătāre, interdīcĕre:-- Nelle gé hig for-beódan cuman to me [i]nōlīte eos prohĭbēre ad me vĕnīre,[/i] Mt. Bos. 19, 14: L. C. S. 77; Th. i. 418, 24. To forbeódanne [i]to forbid,[/i] L. Alf. 49; Th. i. 56, 1. Ðisne we gemétton forbeódende ðæt man ðam Cásere gafol ne sealde [i]hunc invēnĭmus prohĭbentem trĭb&u-long;ta dfire Cæsări,[/i] Lk. Bos. 23, 2. Ic forbeóde [i]prohĭbeo;[/i] ic forbeád [i]prohĭbui:[/i] forboden [i]prohĭbĭtum,[/i] Ælfc. Gr. 26, 2; Som. 28, 34, 35. Ic forbeóde [i]vĕto,[/i] Ælfc. Gr. 24; Som. 25, 49. Búton ðu forgange ðæt ic ðé forbeóde [i]unless thou forgo that which I forbid thee,[/i] Homl. Th. i. 14, 8: Chr. 675; Erl. 38, 22. Fram eallum wege yfelum ic forbeád fét mine [i]ab omni via măla prohĭbui pĕdes meos,[/i] Ps. Spl. 118, 101. Ðone hire forbeád Drihten [i]which the Lord forbade her,[/i] Cd. 30; Th. 40, 11, 29; Gen. 637, 646: Gen. 3, 1: Mt. Bos. 3, 14. We him forbudon [i]prohĭbuimus eum,[/i] Mk. Bos. 9, 38: Lk. Bos. 9, 49. Ne forbeód him ná ðíne tunecan [i]t&u-short;nĭcam n&o-short;li prohĭbēre,[/i] 6, 29: Num. 11. 28. Lǽtaþ ða lytlingas to me cuman, and ne forbeóde gé him [i]suffer the little ones to come unto me, and forbid them not,[/i] Mk. Bos. 10, 14: Lk. Bos. 18, 16. Sunnan daga cýþinga forbeóde man georne [i]let Sunday marketings be strictly forbidden,[/i] L. Eth. ix. 17; Th. i. 344, 7. Hit forboden wæs [i]it was forbidden,[/i] iii. 8; Th. i. 296, 13: Chr. 1048; Erl. 177, 21. Ðú Adame sealdest wæstme ða inc wǽron fæste forbodene [i]thou gavest to Adam the fruits which were strictly forbidden to you two,[/i] Cd. 42; Th. 55, 16; Gen. 895.[/m]
for-beódendlíc
	[m1][b]for-beódendlíc[/b]; [i]adj. Forbidding-like, dissuasive;[/i] prohĭbĭtōrius, de-hortātōrius:-- Sume synd [i]dehortātīva,[/i] ðæt synd forbeódendlíce oððe mistihtendlíce [i]some are[/i] dehortātīva, [i]which are dissuasive,[/i] Ælfc. Gr. 38; Som. 40, 8.[/m]
for-beornan
	[m1][b]for-beornan[/b], -byrnan; [i]p.[/i] -bearn, -barn, -born, [i]pl.[/i] -burnon; [i]pp. -[/i] bornen, -burnen; [i]v. n. To burn up, be destroyed by fire, be consumed;[/i] comb&u-long;ri, ignĭbus cons&u-long;mi:-- On ðære Sodomitiscra gewítnunge forbearn seó eorþe [i]in the punishment of the Sodomites the earth was burnt,[/i] Boutr. Scrd. 22, 33. Forbarn broden mǽl [i]the drawn brand was burnt,[/i] Beo. Th. 3236; B. 1616: 3338; B. 1667. Hit gelamp, ðæt se ylca tún forbarn \[forborn, col. 2\], and seó cyrice [i]evenit, vicum eundem, et ipsum pariter ecclésiam ignibus consumi,[/i] Bd. 3, 17; S. 544, 27, col. l: Chr. 816; Erl. 62, 7. Forburnon xv túnas [i]fifteen towns burned,[/i] Ors. 6, 1; Bos. 115, 37. He geseah, ðæt seó þyrne barn and næs forburnen [i]vĭdēbat, quod r&u-short;bus ardēret et non comb&u-long;rĕrētur,[/i] Ex. 3, 2: Bd. 3, 17; S. 544, 20, col. 1. Wǽron ða bende \[MS. benne\] forburnene [i]the bands were burnt,[/i] Cd. 195; Th. 243, 12; Dan. 435.[/m]
for-beran
	[m1][b]for-beran[/b]; [i]p[/i] -bær, [i]pl.[/i] -bǽron; [i]pp.[/i] -boren \[for [i]for;[/i] beran [i]to bear[/i]\] [i]To[/i] FORBEAR, [i]abstain, refrain, restrain, bear with, endure, suffer;[/i] abstĭnēre, sustĭnēre, comprĭmĕre, reprĭmĕre, t&o-short;lĕrāre, păti, ferre:-- Ðæt he ðone breóstwylm forberan ne mihte [i]that he might not restrain the fervour of his breast.[/i] Beo. Th. 3759; B. 1877. Hí firenlustas forberaþ in breóstum [i]they restrain sinful lusts in their breasts,[/i] Exon. 44b; Th. 150, 9; Gú. 776. Seó æftere cneóris ealle gemete is to forberanne [i]sĕcunda gĕnĕrātio a se omni m&o-short;do dēbet abstĭnēre,[/i] Bd. 1. 27; S. 491, 9. Ic forbær ðé [i]sustĭnui te,[/i] Ps. Spl. 24, 22. Yfelu forberan ne sceal [i]măla t&o-short;lĕrāre non dēbet,[/i] Past. 21, 5; Hat. MS. 31 b, 2. Hú lange forbere ic eów [i]quousque pătiar vos?[/i] Mt. Bos. 17, 17. Ðonne him mon yfel dó, he hit sceal geþyldelíce forberan [i]when one does him evil, he shall patiently endure it,[/i] Glostr. Frag. 112, 18: Mk. Bos. 14, 4. \[cf. [i]Goth.[/i] frabairan [i]to endure.[/i]\][/m]
fór-beran,
	[m1][b]fór-beran,[/b] fóre-beran; [i]p.[/i] -bær; [i]pp.[/i] -boren \[fór, fóre [i]before;[/i] beran [i]to bear[/i]\] [i]To fore-bear, to bear[/i] or [i]carry before, to prefer;[/i] præferre:-- Ðæt ic fórbær rúme regulas and réðe mód geongra monna [i]that I preferred the lax rules and rough minds of young men,[/i] Exon. 39 b; Th. 131, 22; Gú. 459. Ðætte nǽnig bisceop hine óðrum fórbere [i]ut nullus episc&o-short;pōrum se præfĕrat altĕri,[/i] Bd. 4, 5; S. 573, 10.[/m]
for-berstan
	[m1][b]for-berstan[/b], he -birsteþ; [i]p.[/i] -bærst, [i]pl.[/i] -burston; [i]pp.[/i] -borsten [i]To break, burst asunder, fail;[/i] contĕri, dirumpi, exstingui:-- Wén nǽfre forbirsteþ [i]hope never fails,[/i] Exon. 64a; Th. 236, 2; Ph. 568. Heora bogan forberstaþ [i]arcus eōrum contĕrātur.[/i] Ps. Th. 36, 14. Forbærst sweord Beówulfes [i]Beowulf's sword burst asunder,[/i] Beo. Th. 5354; B. 2680: Bt. 18, 4; Fox 68, 6. Ðæt him forberste se sweora [i]that his neck break,[/i] L. Eth. iii. 4; Th. i. 294, 16: Prov. Kmbl. 19. Wæs him beót forborsten [i]their threat failed,[/i] Cd. 4; Th. 5, 11; Gen. 70.[/m]
fór-bétan
	[m1][b]fór-bétan[/b] [i]to make full amends for anyone[/i] or [i]anything;[/i] compensáre pro ălĭquo, Som. Ben. Lye. v. fóre-bétan.[/m]
for-bígan
	[m1][b]for-bígan[/b], -bígean; [i]p.[/i] de; [i]pp.[/i] ed [i]To bow down, bend down, humble, abase, depreciate, avoid, pass by;[/i] h&u-short;mĭliāre, prætĕrīre:-- Bælc forbígde [i]he humbled their pride,[/i] Cd. 4; Th. 4, 15; Gen. 54: 4; Th. 5, 12; Gen. 70: Exon. 85 b; Th. 321, 19; Wíd. 48: Wad. 47; Vald. 1. 26. Litlingas nellaþ forbígean (cf. forbúgan) me [i]parv&u-short;li nōlunt prætĕrīre me,[/i] Coll. Monast. Th. 29, 3. v. for-býgan.[/m]
for-bígels
	[m1][b]for-bígels[/b], es; [i]m. An arch, a vault, an arched roof;[/i] arcus, fornix, cămĕra = GREEK:-- Forbígels [i]arcus,[/i] Ælfc. Gl. 29; Som. 61, 32; Wrt. Voc. 26, 31. v. bígels.[/m]
for-bindan
	[m1][b]for-bindan[/b]; ic -binde; [i]p.[/i] -band, [i]pl.[/i] -bundon; [i]subj. pres.[/i] -binde, [i]pl.[/i] -binden; [i]pp.[/i] -bunden [i]To bind or tie up;[/i] allígáre:-- Ne forbinden gé ná ðǽm þyrstendum oxum ðone múþe[i] may not tie up the mouth of the thirsting oxen,[/i] Past. 16, 5; Hat. MS. 21 b, 7.[/m]
for-biódan
	[m1][b]for-biódan[/b] [i]to forbid[/i]:-- He wel meahte ðæt unriht him eáðe forbiódan [i]he might well easily forbid that injustice to him,[/i] Bt. Met. Fox 9, 108; Met. 9, 54. v. for-beódan.[/m]
for-birsteþ
	[m1][b]for-birsteþ[/b] [i]fails.[/i] Exon. 64a; Th. 236, 2; Ph. 568; [i]3rd sing. pres. of[/i] for-berstan.[/m]
for-bláwan
	[m1][b]for-bláwan[/b]; [i]p.[/i] -bleów, [i]pl.[/i] -bleówon; [i]pp.[/i] -bláwen [i]To blow away, inflate;[/i] inflāre:-- Com án wind, ond forbleów hie út on sǽ [i]there came a wind, and blew them out on to the sea,[/i] Ors. 5, 4; Bos. 105, 19. Gif mon síe forbláwen [i]if a man be inflated,[/i] L. M. 2, 34; Lchdm. ii. 240, 4.[/m]
for-blindian
	[m1][b]for-blindian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To blind;[/i] obcœcāre. -- Wæs forblindad [i]ĕrat obcœcātum,[/i] Mk. Skt. Rush. 6, 52. v. blendan [i]to blind.[/i][/m]
fór-bóc
	[m1][b]fór-bóc[/b], e; [i]f.[/i] \[fór [i]a journey,[/i] boc [i]a book[/i]\] [i]A journey-book, itinerary;[/i] itĭnĕrārium:-- Fórbóc \[MS. fórebóc\], síþbóc [i]itĭnĕrārium,[/i] Mone B. 1994.[/m]
for-bod
	[m1][b]for-bod[/b], es; [i]n. A forbidding, prohibition, countermand;[/i] prohlbitio:-- Ðæt hit ðara manna forbod wǽre [i]that it was forbidden by those men[/i] \[lit. [i]that it was the forbidding of those men[/i]\], L. Alf. pol. 41; Th. i. 88, 19. On Godes forbode [i]with Gad's prohibition,[/i] L. N. P. L. 61; Th. ii. 300, 12.[/m]
fór-boda
	[m1][b]fór-boda[/b], an; [i]m. A foreboder, forerunner, messenger;[/i] prænuntius:-- Gódes fórboda [i]God's messenger,[/i] L. N. P. L. 2; Th. ii. 290, 6.[/m]
for-boden
	[m1][b]for-boden[/b] [i]forbidden,[/i] L. Eth. iii. 8; Th. i. 296, 13; [i]pp. of[/i] for-beódan.[/m]
for-bogen
	[m1][b]for-bogen[/b] [i]avoided,[/i] App. Lit. Scint. Lye; [i]pp. of[/i] for-búgan.[/m]
for-boren
	[m1][b]for-boren[/b] [i]forborne, restrained, endured.[/i] Bt. 38, 4; Fox 204, 18: L. M. 1, 45; Lchdm. ii. 114, 8; [i]pp. of[/i] for-beran.[/m]
for-born
	[m1][b]for-born[/b] [i]burnt,[/i] Chr. 816; Erl. 62, 7: [i]p. of[/i] for-beornan.[/m]
for-borsten
	[m1][b]for-borsten[/b] [i]bursted, failed.[/i] Cd. 4; Th. 5, 11; Gen. 70; [i]pp. of[/i] for-berstan.[/m]
for-brecan
	[m1][b]for-brecan[/b]; [i]part,[/i] -brecende; ðú -brecest, -bricst, -brycst, he -breceþ, -bricþ; [i]p.[/i] -bræc, [i]pl.[/i] -brǽcon; [i]pp.[/i] -brocen [i]To break, break in two, bruise, crush, violate;[/i] frangĕre, confringĕre, conterere, commĭnuĕre, vi&o-short;lāre:-- Wolde heofona helm helle weallas forbrecan [i]heaven's chieftain would break, down hell's walls.[/i] Exon. 120a; Th. 461, 13; Hö. 35. Stefn Drihtnes forbrecendes cederbeám, and forbricþ Drihten cederbeám ðæs holtes [i]vox D&o-short;mĭni confringentis cedros, et confringet D&o-short;mĭnus cedros Lĭbăni,[/i] Ps. Spl. 28, 5. Ðú forbrycst ðone earm ðæs synfullan [i]thou shalt break the arm of the sinful,[/i] Ps. Th. 9, 35. Ic sumra fét forbræc bealo-searwum [i]I have broken the feet of some by wicked snares.[/i] Exon. 72 b; Th. 270, 30; Jul. 473. He helle dúru forbræc [i]he brake hell's door,[/i] Cd. 223; Th. 294, 8; Sat. 468: Ps. Spl. 106, 16. Forbrǽcon Rómáne heora áþas [i]the Romans broke their oaths,[/i] Ors. 3, 8; Bos. 63, 31: Cd. 37; Th. 49, 27; Gen. 798. Forbrec oððe tobryt earm ðæs synfullan [i]contĕre brachium peccātōris,[/i] Ps. Lamb. second 9, 15. Ne forbrece \[MS. forbræce\] gé nán bán on him [i]os non commĭnuētis ex eo,[/i] Jn. Bos. 19, 36. Ðæt man forbræce hyra sceancan [i]vt frangĕrentur eōrum cr&u-long;ra,[/i] 19, 31. Hie gebod Godes forbrocen hæfdon [i]they had broken God's command.[/i] Cd. 33; Th. 43, 30; Gen. 698.[/m]
for-bredan
	[m1][b]for-bredan[/b]; [i]p.[/i] -bræd. [i]pl.[/i] -brudon; [i]pp.[/i] -broden [i]To transform;[/i] transfomāre:-- Sceolde beornas forbredan [i]should transform men,[/i] Bt. Met. Fox 26, 149; Met. 26, 75: Bt. 38, 1; Fox 194, 31, DER. bredan.[/m]
for-bregdan
	[m1][b]for-bregdan[/b]; [i]p.[/i] -brægd, [i]pl.[/i] -brugdon; [i]pp.[/i] -brogden [i]To cover;[/i] obd&u-long;cĕre:-- Ic mist-helme forbrægd eágna leóman [i]I covered the light of their eyes with a mantle of mist,[/i] Exon. 72 b; Th. 270, 25; Jul. 470.[/m]
for-brict
	[m1][b]for-brict[/b] [i]crushed,[/i] L. E. I. 2; Th. ii. 404, 5, =for-britt; [i]pp. of[/i] for-britan.[/m]
for-bricþ
	[m1][b]for-bricþ[/b] [i]breaks,[/i] Ps. Spl 28, 5; [i]3rd sing. pres. of[/i] for-brecan.[/m]
for-brittan
	[m1][b]for-brittan[/b]; [i]p.[/i] -britte; [i]pp.[/i] -britted, -britt [i]To break in pieces, smash, bruise;[/i] confringĕre, contĕrĕre:-- God forbriteþ téþ heora on múþe heora [i]Deus contĕrĕt dentes eōrum in ōre ipsōrum,[/i] Ps. Spl. 57, 6. Hú he forbritte ealle his bígengan [i]quōm&o-short;do contrīvĕrit omnes cultōres ejus,[/i] Deut. 4, 3. Beóþ ǽlce uncysta forbritte \[MS. forbricte\] [i]all vices shall be crushed,[/i] L. E. I. 2; Th. ii. 404, 5. v. for-bryttan.[/m]
for-brocen
	[m1][b]for-brocen[/b] [i]broken,[/i] Cd. 33; Th. 43, 30; Gen. 698; [i]pp. of[/i] for-brecan.[/m]
for-brycst
	[m1][b]for-brycst[/b] [i]breakest[/i] or [i]shalt break,[/i] Ps. Th. 9, 35; [i]2nd sing. pres. of[/i] for-brecan.[/m]
for-brytednys
	[m1][b]for-brytednys[/b], -nyss, e; [i]f. Bruisedness, sorrow;[/i] contrītio:-- Forbrytednys and ungesǽlignys \[synd\] on wegum heora [i]contrītio et infēlĭcĭtas[/i] \[[i]sunt[/i]\] [i]in viis eōrum,[/i] Ps. Spl. 13, 7.[/m]
for-bryttan
	[m1][b]for-bryttan[/b], -brittan; he -bryteþ, -brytt; [i]p.[/i] -brytte; [i]pp.[/i] -bryted, -bryt [i]To break in pieces, smash, bruise, crush;[/i] confringtĕre, contĕrĕre, conquassāre:-- Tocwysed hreód he ne forbrytt [i]arundĭnem quassātam non confringet.[/i] Mt. Bos. 12, 20. Moises forbrytte ðæt celf eall to duste [i]Moyses vĭt&u-short;lum contrīvit usque ad pulvĕrem,[/i] Ex. 32, 20. Forbryt ðú earm synfulles [i]contĕre brachium peccātōris,[/i] Ps. Sgl. second 9, 18. Ðæt ðú si forbryt [i]dōnec contĕrāris,[/i] Deut. 28, 24. Ǽlc ðe fylþ ofer ðone stán, byþ forbryt [i]omnis, qui cecĭdĕrit super illum lăpĭdem, conquassābĭtur.[/i] Lk. Bos. 20, 18.[/m]
for-budon
	[m1][b]for-budon[/b] [i]forbade,[/i] Mk. Bos. 9, 38; [i]p. pl. of[/i] for-beódan.[/m]
for-búgan
	[m1][b]for-búgan[/b]; [i]port,[/i] -búgende; [i]p.[/i] -beáh, [i]pl.[/i] -bugon; [i]impert.[/i] -búh, [i]pl.[/i] -búgaþ; [i]pp.[/i] -bogen; [i]v. trans. To bend from, pass by, decline, avoid, shun, eschew;[/i] recēdĕre, prætĕrīre, declīnāre, evītāre, devītāre:-- He mæg forbúgan ða þegnunga [i]he can decline the ministrations,[/i] Past. 7, 2; Hat. MS. 12 a. 14: Wald. 25; Vald. 1, 15. Hú man sélost mæg synna forbúgan [i]how a man may best avoid sin,[/i] Ælfc. T. 15, 2: Homl. Th. i. 82, 26: 206, 6: Num. 22, 26. Se wer wæs forbúgende yfel [i]ĕ rat vir recēdens a mălo,[/i] Job Thw. 164, 3. Næs ðæt ná se Godríc ðe ða gúþe forbeáh [i]this was not the Godric who had fled from the war,[/i] Byrht. Th. 141, 21; By. 325. Ða he ðæt geseah, he hine forbeáh [i]vīso illo, præterīvit;[/i] Lk. Bos. 10, 31, 32: Num. 22, 23. Forbúh [i]devīta,[/i] Scint. 88. Forbúgaþ unrihtwýsnysse [i]eschew unrighteousness.[/i] Homl. Th. i. 28, 21: 180, 13. Ǽghwylc cristen man unriht hǽmed georne forbúge [i]let every christian man carefully eschew unlawful concubinage,[/i] L. Eth. v. 10; Th. i. 306, 26: vi. 11; Th. i. 318, 11. Forbogen beón [i]evītāri,[/i] App. Lit. Scint. Lye. ([i]Orm.[/i] forrbuȝhenn [i]to avoid, refuse.[/i])[/m]
for-búgennys
	[m1][b]for-búgennys[/b], -nyss, e; [i]f. An avoiding, eschewing, a declining;[/i] declīnātio, Som. Ben. Lye.[/m]
fór-burnen
	[m1][b]fór-burnen[/b] [i]burnt,[/i] Ex. 3, 2; [i]pp. of[/i] for-beornan.[/m]
for-burnon
	[m1][b]for-burnon[/b] [i]burnt,[/i] Ors. 6, 1; 805. 115, 37; [i]p. pl. of[/i] for-beornan.[/m]
for-býgan
	[m1][b]for-býgan[/b], -bígan, -bígean, -bégan; [i]p.[/i] de; [i]pp.[/i] ed [i]To bow down, bend down, abase, humble, destroy;[/i] deprimĕre, humiliāre, imminuĕre:-- He hellwarena heáp forbýgde [i]he humbled the multitude of hell's inmates,[/i] Exon. 18b; Th. 46, 3; Cri. 731: Exon. 120a; Th. 461, 13; Hö. 35. v. býgan.[/m]
for-byrd
	[m1][b]for-byrd[/b], e; [i]f. A forbearing, an abstaining from;[/i] abstĭnentia:-- Ðæt nán forbyrd nǽre æt geligere betwuh nánre sibbe [i]that there should be no abstaining from concubinage between any kindred,[/i] Ors. 1. 2; Bos. 27, 15.[/m]
for-byrdian
	[m1][b]for-byrdian[/b], -byrdigan; [i]p.[/i] ode; [i]pp.[/i] od [i]To forbear, wait for;[/i] sustĭnēre:-- Sáwla úre forbyrdigaþ Driht [i]ănĭma nostra sustĭnet D&o-short;mĭnum,[/i] Ps. Spl. 32, 20.[/m]
for-byrnan
	[m1][b]for-byrnan[/b] [i]to burn up[/i]:-- Hig forbyrnaþ [i]they burn up.[/i] Jn. Bos. 15, 6. v. for-beornan.[/m]
FORCA
	[m1][b]FORCA[/b], an; [i]m. A[/i] FORK; furca:-- Litel forca [i]furcilla,[/i] Ælfc. Gl. 66; Wrt. Voc. 41, 37. \[[i]Laym.[/i] forken, furken, [i]pl. the gallows: Plat,[/i] furke, forke, fork, [i]f: Dut.[/i] vork. [i]f: M. H. Ger.[/i] furke, [i]f: Icel.[/i] forkr, [i]m: Lat.[/i] furca, [i]f:, Wel.[/i] ffwrch, [i]m;[/i] fforch, [i]f; Armor,[/i] forc'h, [i]f.[/i]\][/m]
for-ceorfan
	[m1][b]for-ceorfan[/b]; [i]part,[/i] -ceorfende; ic -ceorfe, ðú -ceorfest, -cirfst, -cyrfst, he -ceorfeþ, -cyrfþ, [i]pl.[/i] -ceorfaþ; [i]p.[/i] ic, he -cearf, ðú -curfe, [i]pl.[/i] -curfon; [i]pp.[/i] -corfen [i]To cut[/i] or [i]carve out, cut down, cut off[/i] or [i]away, cut through, divide;[/i] excīdĕre, concīdĕre, succīdĕre, incīdĕre, intercīdĕre:-- Ðí-!æs ðe se Hláford háte us mid deáþes æxe forceorfan [i]lest the Lord command to cut us down with the axe of death,[/i] Homl. Th. ii. 408, 28. Forceorfende [i]intercīdens,[/i] Ps. Lamb. 28, 7. Ic forceorfe [i]succīdo, incīdo,[/i] Ælfc. Gr. 28, 4; Som. 31, 34. Ðú forcirfst heora horsa hóhsina [i]ĕquos eōrum subnervābis,[/i] Jos. II, 6. Ðú forcyrfst hit [i]thou wilt cut it down,[/i] Homl. Th. ii. 408, 8. Drihten se rihtwísa forheáweþ oððe forcyrfþ hnollas synfulra [i]D&o-short;mĭnus justus concīdet cervīces peccātōrum,[/i] Ps. Lamb. 128, 4. Ðæt heó healfne forcearf ðone sweoran him [i]so that she half cut through his neck,[/i] Judth. 10; Thw. 23, 5; Jud. 105. Rómáne Leóne ðæm pápan his tungan forcurfon [i]the Romans cut out the tongue of Pope Leo,[/i] Chr. 797; Erl. 58, 13: Ors. 4, 6; Bos. 86, 33. Forceorf hine, hwí ofþricþ he ðæt land [i]succīde illam, ut quid ĕtiam terram occ&u-short;pat?[/i] Lk. Bos. 13, 7: Homl. Th. ii. 408, 4. Ælc treów, ðe gódne wæstm ne bringþ, byþ forcorfen [i]omnis arbor, qrtæ non făcit fructum b&o-short;num, excīdētur.[/i] Mt. Bos. 3, 10: Homl. Th. ii. 406, 32. Ðæt we ne beón forcorfene [i]that we may not be cut down,[/i] 408, 25.[/m]
for-ceówan
	[m1][b]for-ceówan[/b]; [i]p.[/i] -ceáw, [i]pl.[/i] -cuwon; [i]pp.[/i] -cowen [i]To chew off, bite off;[/i] corrōdĕre:-- Forceáw he his ágene tungan [i]he bit off his own tongue,[/i] Bt. 16, 2; Fox 52, 24.[/m]
for-cerran
	[m1][b]for-cerran[/b] [i]to avoid,[/i] v. for-cyrran.[/m]
for-cinnan
	[m1][b]for-cinnan[/b], ic -cinne, ðú -cinnest, he -cinneþ, [i]pl.[/i] -cinnaþ; [i]p.[/i] ic, he -can, ðú -cunne, [i]pl.[/i] -cunnon; [i]pp.[/i] -cunnen \[for, cinnan [i]gĕnĕrāre[/i]\] [i]To repudiate;[/i] rejĭcĕre:-- Hine forcinnaþ ða cyrican ge tunas [i]the churches as well as houses shall repudiate him,[/i] Salm. Kmbl. 215; Sal. 107.[/m]
for-cirfst
	[m1][b]for-cirfst[/b] [i]cuttest[/i] or [i]shalt cut,[/i] Jos. 11, 6; [i]2nd sing. pres. of[/i] forceorfan.[/m]
for-clingan
	[m1][b]for-clingan[/b]; [i]p,[/i] -clang, [i]pl.[/i] -clungon; [i]pp.[/i] -clungen [i]To shrink up;[/i] marcescĕre:-- Wǽron sume on forclungenum treówe ahangene [i]some were hung up on a shrunken tree,[/i] Nath. 8. \[[i]Orm.[/i] forrclungenn [i]withered.[/i]\][/m]
for-clýsan
	[m1][b]for-clýsan[/b]; he -clýseþ, -clýst; [i]p.[/i] de; [i]pp.[/i] ed \[clýsan [i]to close, shut[/i]\] [i]To close[/i] or [i]shut up;[/i] occl&u-long;dĕre:-- Ðis sceal to ðám eárum \[MS. ðan earen\] ðe wind oððe wæter forclýst [i]this shall[/i] \[[i]do[/i]\] [i]for the ears which wind or water closes up,[/i] Lchdm. iii. 92, 24.[/m]
for-cneów
	[m1][b]for-cneów[/b], es; [i]n. A progeny, race;[/i] progĕnies, Lye.[/m]
for-cnidan
	[m1][b]for-cnidan[/b]; [i]p.[/i] ic, he -cnád, ðú -cnide, , -cnyde, [i]pl.[/i] -cnidon; [i]pp.[/i] -cniden [i]To beat[/i] or [i]break into pieces, dash[/i] or [i]throw down;[/i] comminuĕre, contĕrĕre, collidére:-- Ic gewanie oððe forcníde hig swá swá dust [i]commĭnuam eos ut pulvĕrem,[/i] Ps. Spl. 17, 44. Ealle trumnysse hláfes he forcnád [i]omne firmāmentum pānis contrīvit,[/i] 104, 15. Setl his on lande ðú forcnyde [i]sēdem ejus in terra collīsisti,[/i] 88, 43. v. for-gnídan.[/m]
for-corfen
	[m1][b]for-corfen[/b] [i]cut down, Mt.[/i] Bos. 3, 10; [i]pp. of[/i] for-ceorfan.[/m]
for-cuman
	[m1][b]for-cuman[/b]; [i]p.[/i] -com, -cwom. [i]pl.[/i] -cómon, -cwómon; [i]pp.[/i] -cumen, -cymen [i]To surpass, overcome, destroy, harass, wear out;[/i] supĕrāre, vexāre:-- Hæfde ðá se snotra sunu Dauides forcumen and forcýðed Caldéa eorl [i]then had the wise son of David overcome and surpassed in knowledge the earl of the Chaldeans,[/i] Salm. Kmbl. 353; Sal. 176: Andr. Kmbl. 2651; An. 1327. Yrfe ðin eall forcóman [i]hæredĭtātem tuam vexāvērunt,[/i] Ps. Th. 93, 5. Bring us hǽlo líf, wérigum wíteþeówum, wópe forcymenum [i]bring to us weary slaves, worn out by weeping, a life of health,[/i] Exon. 10a; Th. 10, 13; Cri. 151. \[[i]O. Sax.[/i] far-kuman; [i]Ger.[/i] ver-kommen [i]to overcome, destroy.[/i]\][/m]
fór-cuman
	[m1][b]fór-cuman[/b]; [i]p.[/i] -com, -cwom, [i]pl.[/i] -cómon, -cwómon; [i]pp.[/i] -cumen \[fór [i]before;[/i] cuman [i]to come[/i]\] [i]To[/i] FORE-COME, [i]go before, prevent;[/i] prævĕnīre:-- Arís, Drihten, fórcum hí [i]exurge, D&o-short;mĭne, prævĕni eos,[/i] Ps. Spl. 16, 14. Ic fórcom on rípunga [i]prævēni in mat&u-long;rĭtāte,[/i] 118, 147. \[[i]Ger.[/i] vorkommen [i]to come before, occur.[/i]\][/m]
for-curfon
	[m1][b]for-curfon[/b] [i]cutout,[/i] Chr. 797; Erl. 58, 13; [i]p. pl, of[/i] for-ceorfan.[/m]
for-cúþ
	[m1][b]for-cúþ[/b]; [i]comp. m.[/i] -cúþera, -cúþra; [i]sup. m.[/i] -cúþesta, -cuþosta; [i]adj.[/i] \[cúþ [i]known, excellent[/i]\] [i]Perverse, bad, infamous, wicked;[/i] perversus, mălus, nēquam:-- Mánfull oððe forcúþ [i]nēquam,[/i] Ælfc. Gr. 9, 78; Som. 14, 30. Se yfela, swá he oftor on ðære fandunge abrýþ, swá he forcúþra biþ [i]the oftener the evil man sinks under temptation, the more wicked he will be,[/i] Homl. Th. i. 268, 30. Wearþ he and ealle his geferan forcúþran and wyrsan ðonne ǽnig óðer gesceaft [i]he and all his companions became more wicked and worse than any other creature,[/i] i. 10, 35. Hí habbaþ ðæs mennisces ðone betstan dǽl forloren, and ðone forncúþestan \[forcúþeran MS. Bod.\] gehealden [i]they have lost the best part of humanity, and kept the worst[/i] \[[i]worse[/i]\], Bt. 37, 3; Fox 192, 4. Oft ða eallra forcúþestan men cumaþ to ðam ánwealde and to ðam weorþscipe [i]the most wicked men of all often come to power and dignity,[/i] 16, 3; Fox 54, 21. Hwæðer he wolde ðám forcúþestum mannum folgian [i]would it follow the most wicked men?[/i] 16, 3; Fox 54, 10, 27. Ða Sodomitiscan menn wǽron ða forcúþostan [i]h&o-short;mĭnes S&o-short;d&o-short;mītæ pessĭmi ĕrant,[/i] Gen. 13, 13. \[[i]Goth.[/i] frakunþs [i]despised.[/i]\] DER. unforcúþ.[/m]
for-cúþlíce
	[m1][b]for-cúþlíce[/b]; [i]adv. Perversely, across;[/i] perverse, transverse :-- Ðæra cynega swuran forcúþlíce trǽdon [i]colla rēgum pĕdĭbus calcārent,[/i] Jos. 10, 24.[/m]
for-cweðan
	[m1][b]for-cweðan[/b]; [i]p.[/i] -cwæþ, [i]pl.[/i] -cwǽdon; [i]pp.[/i] -cweden [i]To rebuke, censure, revile, refuse, reject;[/i] incrĕpāre, maledīcĕre, rec&u-long;sāre, rejĭcĕre :-- Ne sceal hine mon cildgeong ne forcweðan [i]one must not while a young child rebuke him,[/i] Exon. 89 b; Th. 336, 14; Gn. Ex. 49. Ða fortrúwodan forsióþ óðre menn and eác forcweðaþ \[MS. forcueðaþ\] [i]the presumptuous despise and also revile other men,[/i] Past. 32, 1; Hat. MS. 39 b, 27. Se wísa Catulus forcwaeþ Nonium ðone rícan [i]the wise Catulus censured Nonius the rich,[/i] Bt. 27, 1; Fox 94, 32. Drihten forcwæþ swelce ælmessan [i]the Lord rejected such alms,[/i] Past. 45, 4; Hat. MS. 65 a. 26.[/m]
for-cwolstan
	[m1][b]for-cwolstan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To swallow down;[/i] haurīre :-- Fífleáfan seáwes þrý bollan fulle lytle sceal forcwolstan [i]he shall swallow down three little bowls of the juice of cinque-foil,[/i] L. M. 1, 4; Lchdm. ii. 48, 18.[/m]
for-cwom
	[m1][b]for-cwom[/b], [i]pl.[/i] -cwómon [i]came upon;[/i] s&u-short;pervēnit, s&u-short;pervēnērunt :-- Egsa me and fyrhtu ealne forcwómon [i]tĭmor et trĕmor vēnērunt s&u-short;per me,[/i] Ps. Th. 54, 5. v. for-com, -cómon; [i]p. of[/i] for-cuman.[/m]
for-cwysan
	[m1][b]for-cwysan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To shake violently;[/i] conquassāre :-- He for-cwysde heáfda on eorþan manigra [i]he shook violently the heads of many in the earth,[/i] Ps. Spl. 109, 7.[/m]
for-cymen
	[m1][b]for-cymen[/b] [i]overcome, harassed, worn out.[/i] Exon. 10a; Th. 10, 13; Cri. 151; [i]pp. of[/i] for-cuman.[/m]
for-cyrfst
	[m1][b]for-cyrfst[/b], he -cyrfþ [i]cuttest down, he cuts down.[/i] Homl. Th. ii. 408, 8: Ps. Lamb. 128, 4; [i]2nd and 3rd sing. pres. of[/i] for-ceorfan.[/m]
for-cyrran
	[m1][b]for-cyrran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To turn again, subvert, avoid;[/i] pervertĕre, subvertĕre, evĭtāre :-- Búton deáþ hí ne mágon forcyrran [i]except they cannot avoid death.[/i] Bt. 41, 2; Fox 246, 8.[/m]
for-cýðan
	[m1][b]for-cýðan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To surpass[/i] or [i]excel in knowledge;[/i] scientia excellĕre [i]vel[/i] supĕrāre :-- Hæfde se snotra sunu Davides forcumen and forcýðed Caldéa eorl [i]the wise son of David had overcome and surpassed in knowledge the leader of the Chaldeans,[/i] Salm. Kmbl. 353; Sal. 176: 411; Sal. 206.[/m]
FORD
	[m1][b]FORD[/b]; [i]gen.[/i] fordes; [i]dat.[/i] forde, forda; [i]m. A[/i] FORD; vădum :-- Ford [i]vădum,[/i] Ælfc. Gl. 97; Som. 76, 66; Wrt. Voc. 54, 10: 80, 51. Hie flugon ofer Temese búton ǽlcum forda [i]they fled over the Thames without any ford,[/i] Chr. 894; Erl. 90, 28. Neáh ðam forda, ðe man hǽt Welinga ford [i]near the ford which is called Wallingford,[/i] Ors. 5, 12; Bos. 110, 20. Æt ðam forda \[Th. forde\] [i]at the ford,[/i] Byrht. Th. 134, 8; By. 81. Ða Walas adrifon sumre eá ford ealne mid scearpum pílum greátum [i]the Welsh staked the ford of a river all with great sharp piles,[/i] Chr. Erl. 5, 9, 12. Ofer ðone ford [i]trans vădum,[/i] Ælfc. Gr. 47; Som. 47, 38: Byrht. Th. 134, 22; By. 88: Beo. Th. 1140; B. 568. He oferfór ðone ford [i]transīvit vădum,[/i] Gen. 32, 22. He mihte fordas oferrídan, ðonne he to hwylcere eá cóme [i]he might ride over the fords, when he came to any river,[/i] Bd. 3, 14; S. 540, 17. \[[i]Laym,[/i] uord, ford: [i]Scot.[/i] firth, frith [i]a bay: O. Frs.[/i] forda: [i]Dut. Kil.[/i] voord [i]vădum: Ger.[/i] furt. [i]f: M. H. Ger.[/i] vurt, [i]m: O. H. Ger.[/i] furt, [i]n: Dan.[/i] fjord, [i]m. f. a bay, gulf: Swed.[/i] fjärd, [i]m. a bay: Icel.[/i] fjörðr, [i]m: Grk.[/i] GREEK, [i]m. a ford, ferry.[/i]\][/m]
for-dǽdla
	[m1][b]for-dǽdla[/b] [i]a destroyer,[/i] v. mán-fordǽdla.[/m]
for-dǽlan
	[m1][b]for-dǽlan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To deal out, expend;[/i] dispensāre, er&o-short;gāre :-- Seó fordǽlde on lǽcas eall ðæt heó áhte [i]quæ in mĕdĭcos erogāvĕrat omnem substantiam suam,[/i] Lk. Bos. 8, 43. \[[i]Goth.[/i] fradailjan [i]to give away[/i]: [i]Dut.[/i] ver-deelen [i]to divide, distribute: Ger.[/i] ver-theilen [i]to distribute.[/i]\][/m]
for-deáþ
	[m1][b]for-deáþ[/b] [i]destroys, does for,[/i] Wanl. Catal. 112, 65, col. 2, = for-déþ; [i]3rd sing. pres. of[/i] for-dón.[/m]
for-déman
	[m1][b]for-déman[/b], to for-démanne; [i]p.[/i] de: [i]pp.[/i] ed [i]To condemn, damn;[/i] dijudĭcāre, damnāre, condemnāre :-- Ðæt hig hine gesealdon ðam ealdron to dóme, and to ðæs déman ánwalde to fordémanne [i]ut tradĕrent illum princĭpātui, et potestāti præsĭdis,[/i] Lk. Bos. 20, 20. On middele sóþlíce godas he fordémþ [i]in mĕdio autem deos dij&u-long;dĭcat,[/i] Ps. Spl. 81, 1. Ðá geseah Iudas ðe hyne belǽwde, ðæt he fordémed wæs, ðá ongan he hreówsian [i]tunc vĭdens Iudas, qui eum tradĭdit, quod damnātus esset, pænĭtentia ductus,[/i] Mt. Bos. 27, 3. Nellen gé déman, ðæt gé ne sýn fordémede [i]judge not, that ye be not condemned,[/i] 7, 1. Ðæt man cristene men, for ealles tó lytlum, to deáþe ne fordéme [i]that christian men, for all too little, be not condemned to death,[/i] L. Eth. v. 3,; Th. i. 304, 17. \[[i]O. Sax.[/i] fardómjan: [i]O. H. Ger.[/i] firtuoman: [i]Dut.[/i] verdoemen [i]to condemn.[/i]\][/m]
for-démednes
	[m1][b]for-démednes[/b], -ness, e; [i]f. Condemnation, proscription;[/i] condemnātio, proscriptio :-- Þurh tyn winter full Godes cyricena bærnesse, and unsceað-ðiendra fordémednesse, and slege háligra martyra unblinnendlíce dón wæs [i]per décem annos, incendiis ecclēsiārum, proscriptiōnĭbus inn&o-short;centum, cædibus mart&y-short;rum incessābĭlĭter acta est.[/i] Bd. 1, 6; S. 476, 25.[/m]
for-demman
	[m1][b]for-demman[/b]; [i]part,[/i] -demmende; [i]p.[/i] de; [i]pp.[/i] ed [i]To shut[/i] or [i]dam up;[/i] obt&u-long;rāre :-- Swá swá nædran deáfe, and fordemmende eáran heora [i]sīcut aspĭdis surdæ, et obt&u-long;rantis aures suas,[/i] Ps. Spl. T. 57, 4. \[[i]Goth.[/i] faurdammjan [i]to stop up: Ger.[/i] verdammen [i]to embank, dam up.[/i]\][/m]
for-dén
	[m1][b]for-dén[/b] [i]done for, destroyed, defiled,[/i] Exon. 25 b; Th. 74, 15; Cri. 1207; [i]pp. of[/i] for-dón.[/m]
for-déþ
	[m1][b]for-déþ[/b] [i]does for, destroys,[/i] L. Edg. S. 14; Th. i. 278, i; [i]3rd pres. sing, of[/i] for-dón.[/m]
for-dettan
	[m1][b]for-dettan[/b] [i]to shut up;[/i] obt&u-long;rāre, Prov. 21. v. for-dyttan.[/m]
for-dician
	[m1][b]for-dician[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To obstruct, shut,[/i] or [i]fence off with a ditch;[/i] fossâ obstruĕre, Som. Ben. Lye.[/m]
for-dilgian
	[m1][b]for-dilgian[/b], -diligian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To blot out, destroy;[/i] dēlēre, obn&u-long;bĭlāre, oblītĕrāre :-- He wolde ealle his þeóde fram ðam gingrum óþ ða yldran fordón and fordilgian [i]he would do for and blot out all his nation from the younger to the elder,[/i] Bd. 3, 24; S. 556, 13: 5, 21; S. 643, 26. He ðá óðer werod ðære \[MS. ðara\] mánfullan þeóde fornam and fordilgade [i]sic cētĕras nefandæ mīlĭtiæ cōpias delēvit,[/i] 2, 2; S. 504, 7: 5, 13; S. 633, 34. Ðæt hí óþ forwyrd ǽghwǽr fordiligade ne wǽron [i]ne usque ad internĕciōnem usquequaque delērentur,[/i] Bd. 1, 16; S. 484, 17. \[[i]Orm.[/i] foirdillȝenn: [i]Dut.[/i] ver-delgen: [i]Ger.[/i] ver-tilgen [i]to extirpate, destroy.[/i]\][/m]
for-dimmian
	[m1][b]for-dimmian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To make very dim, darken, obscure;[/i] obn&u-long;bĭlāre, obfuscāre, obsc&u-long;rāre, R. Conc. 1.[/m]
for-dón
	[m1][b]for-dón[/b], to for-dónne; he -déþ; [i]p.[/i] ic, he -dyde, ðú -dydest, [i]pl.[/i] -dydon; [i]subj. pres.[/i] -dó, [i]pl.[/i] -dón; [i]p.[/i] -dyde, [i]pl.[/i] -dyden; [i]pp.[/i] -dón, -dén. [b]I.[/b] [i]to do for, destroy, kill;[/i] perdĕre, destruĕre, dēlēre, contĕrĕre, interfĭcĕre, occīdĕre :-- Ondrǽdaþ ðone, ðe mæg sáwle and líchaman fordón on helle [i]tĭmēte eum, qui p&o-short;test et ănĭmam et corpus perdĕre in gehennam,[/i] Mt. Bos. 10, 28: Mk. Bos. 3, 6: Gen. 18, 23: Chr. 1013; Erl. 149, 2, 24: L. Ath. iv. 1; Th. i. 220, 23. He wolde ealle his þeóde fordón and fordilgian [i]tōtam ejus gentem dēlēre et extermĭnāre decrēvĕrat,[/i] Bd. 3, 24; S. 556, 13: Deut. 9, 19. He wolde Aaron fordón [i]v&o-short;luit Aaron contĕrĕre,[/i] Deut. 9, 20. Ðæt he mǽge fordón ða unsceððendan [i]ut interfĭciat inn&o-short;centem,[/i] Ps. Th. 9, 28. He sécþ hine to fordónne [i]quærit perdĕre eum,[/i] Ps. Th. 36, 32. Ic fordó hig [i]ego disperdam eos,[/i] Gen. 6, 13. Ðe ðæne scyldigan rihtlíce fordéþ [i]who lawfully does for the guilty,[/i] L. Edg. S. 14; Th. i. 278, 1. Be ðam wífmen ðe hire bearn fordéþ [i]de m&u-short;liĕre quæ infantem suum occīdit,[/i] L. Ecg. P. cont. ii. 2; Th. ii. 180, 3. Se bisceop towearp and fordyde ða wigbed [i]pontĭfex ipse polluit ac destruxit eas āras,[/i] Bd. 2, 13; S. 517, 18: Chr. 986; Erl. 130, 11: 1075; Erl. 214, 15: Deut. 9, 4. Ðú fordydest ǽlcne man [i]perdĭdisti omnem,[/i] Ps. Lamb. 72, 27. Se here fordydon eall ðæt he oferferde [i]the army destroyed all that it passed over,[/i] Chr. 1016; Erl. 157, 12. Hí fordydon me [i]consummāvērunt me,[/i] Ps. Lamb. 118, 87. Ðæt ic hig fordó [i]ut contĕram eum,[/i] Deut. 9, 14. Ðæt he fordó [i]ut perdat,[/i] Jn. Bos. 10, 10: Bt. Met. Fox 20, 260; Met. 20, 130. Ðæt we hig fordón [i]ut perdāmus illos,[/i] Gen. 19, 13. Ðý-læs hí fordón óðra gesceafta [i]lest they destroy other creatures,[/i] Bt. 39, 13; Fox 234, 9. Ðæt he eów ne fordyde [i]ne dēlēret vos,[/i] Deut. 9, 25. Ðý-læs hí óðra fordyden æðela gesceafta [i]lest they should destroy other noble creatures,[/i] Bt. Met. Fox 29, 91; Met. 29, 45. Hú oft ic hæbbe fordón ða Egiptiscan [i]quotiens contrīvĕrim Ægyptios,[/i] Ex. 10, 2. [b]II.[/b] [i]to seduce, defile, corrupt;[/i] sed&u-long;cĕre, scĕlĕrāre :-- Ðeáh heó dearnenga fordón wurde mid ligenum [i]though she[/i] \[[i]Eve[/i]\] [i]was secretly seduced with lies,[/i] Cd. 30; Th. 39, 22; Gen. 629. Deáþfirenum fordén [i]defiled by deadly sins,[/i] Exon. 25 b; Th. 74, 15; Cri. 1207. On ða firenum fordóne sorgum wlítaþ [i]on which the defiled by sins shall sorrowfully look,[/i] Exon. 24 a; Th. 68, 16; Cri. 1104. Ðǽr wæs cirm micel, fordénera gedræg [i]there was a great noise, a tumult of the defiled,[/i] Andr. Kmbl. 85; An. 43. Seóðeþ swearta lég synne on fordónum [i]the swart flame of sin shall seethe on the corrupted,[/i] Exon. 22 b; Th. 62, 2; Cri. 995. \[[i]O. Sax.[/i] fardón: [i]Dut.[/i] ver-doen [i]to destroy, kill: Ger.[/i] ver-thun [i]to waste.[/i]\] Used by Shakespeare.[/m]
for-drencan
	[m1][b]for-drencan[/b]; [i]p.[/i] -drencte; [i]pp.[/i] -drenced, -drenct [i]To make drunk, inebriate, intoxicate;[/i] madefăcĕre, inebriāre :-- Uton fordrencan úrne fæder mid wíne [i]let us make our father drunk with wine,[/i] Gen. 19, 32, 33. Nis ðæs mannes fæsten náht, ðe hine sylfne on forhæfednysse dagum fordrencþ [i]the man's fasting is naught who inebriates himself on days of abstinence,[/i] Homl. Th. ii. 608, 24. Ðás men sindon mid muste fordrencte [i]these men are drunken with new wine,[/i] i. 314, 22, 23.[/m]
for-drífan
	[m1][b]for-drífan[/b]; [i]p.[/i] -draf, [i]pl.[/i] -drifon; [i]pp.[/i] -drifen [i]To drive away, force, compel, drive out, eject, banish;[/i] pellĕre, prōpellĕre, compellĕre, cōgĕre, expellĕre :-- Sumne sceal hreóh fordrífan [i]the tempest shall drive one away,[/i] Exon. 87 a; Th. 328, 10; Vy. 15. Hine se streám fordráf [i]the stream drove him,[/i] Ors. 2, 4; Bos. 44, 3: Judth. 12; Thw. 25, 25; Jud. 277: Andr. Kmbl. 538; An. 269. Norþhymbra fordrifon heora cining Alhréd of Eoferwíc [i]the Northumbrians drove their king Alhred from York,[/i] Chr. 774; Erl. 53, 33: 954; Erl. 119, 6. Fordríf hí [i]expelle eos,[/i] Ps. Th. 5, 11. Sió wunode on ðam íglande ðe se cyning on fordrifen wearþ [i]she dwelt in the island on which the king was driven,[/i] Bt. 38, 1; Fox 194, 21. Hió geseah ðone fordrifenan cyning [i]she saw the driven king,[/i] 194, 23. Lufiaþ fordrifene, forðamðe gé sylfe wǽron fordrifene and útancymene on Egipta lande [i]vos ămāte pĕrĕgrīnos, qui et ipsi fuistis advĕnæ in terra Ægypti,[/i] Deut. 10, 19, 18. \[[i]Laym.[/i] men al for-dreuen: [i]O. Sax.[/i] for-drí&b-bar;an: [i]Dut.[/i] ver-drijven: [i]Ger.[/i] ver-treiben [i]to drive away, banish.[/i]\][/m]
for-drincan
	[m1][b]for-drincan[/b]; [i]p.[/i] -dranc, [i]pl.[/i] -druncon; [i]pp.[/i] -druncen [i]To make drunk, inebriate;[/i] madefăcĕre, ebriāre :-- Gedréfde hí syndon and astyrede syndon swá swá fordruncen \[MS. fordruncon\] man [i]turbāti sunt et mōti sunt sīcut ebrius,[/i] Ps. Lamb. 106, 27. Abigail forswígode ðæt dysig hiere fordruncnan hláfordes [i]Abigail concealed the folly of her drunken lord,[/i] Past. 40, 4; Hat. MS. 55 a. 13. \[[i]Laym.[/i] for-drunkene cnihtes.\][/m]
for-drugian
	[m1][b]for-drugian[/b], -druwian; [i]p.[/i] ode; [i]pp.[/i] od [i]To dry up, parch, wither;[/i] arescĕre, siccāri :-- He forheardaþ and fordrugaþ [i]ind&u-long;ret et arescat,[/i] Ps. Lamb. 89, 6. Hió wǽre fordrugod to duste [i]it would be dried to dust,[/i] Bt. Met. Fox 20, 207; Met. 20, 104. \[[i]Dut.[/i] ver-droogen: [i]Ger.[/i] ver-trocknen [i]to dry up.[/i]\][/m]
for-druncen
	[m1][b]for-druncen[/b], -druncn [i]drunken,[/i] Past. 40, 4; Hat. MS. 55 a. 13; [i]pp. of[/i] for-drincan.[/m]
for-druwian
	[m1][b]for-druwian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To dry up, wither;[/i] arescĕre :-- He byþ aworpen út swá twíg, and fordruwaþ [i]mittētur f&o-short;ras sīcut palmes, et arescet,[/i] Jn. Bos. 15, 6. \[[i]A. R.[/i] vor-druwede, [i]pp. pl.[/i]\] v. for-drugian.[/m]
for-dwilman
	[m1][b]for-dwilman[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To confound;[/i] confundĕre :-- Ða mistas fordwilmaþ ða sóþan gesiehþe [i]the mists confound the true sight.[/i] Bt. 5, 3; Fox 14, 17.[/m]
for-dwínan
	[m1][b]for-dwínan[/b], he -dwíneþ, -dwínþ; [i]p.[/i] -dwán, [i]pl.[/i] -dwinon; [i]pp.[/i] -dwinen [i]To dwindle away, vanish;[/i] evānescĕre :-- Fordwíneþ heó sona [i]it soon will dwindle away,[/i] Herb. 2, 2; Lchdm. i. 80, 17. Mannes ege hrædlíce fordwínþ [i]awe of man quickly vanishes,[/i] Homl. Th. i. 592, 12. Se sceocca fordwán of his gesihþe [i]Satan vanished from his sight,[/i] ii. 504, 4. \[[i]Chauc.[/i] hondes for-dwíned: [i]Dut.[/i] ver-dwijnen [i]to vanish.[/i]\][/m]
for-dyde
	[m1][b]for-dyde[/b], [i]pl.[/i] -dydon [i]did for, destroyed,[/i] Deut. 9, 1: Ps. Lamb. 118, 87: for-dyde, [i]pl.[/i] -dyden [i]should do for, destroy,[/i] Deut. 9, 25: Bt. Met. Fox 29, 91; Met. 29, 45; [i]p. indic. and p. subj. of[/i] for-dón.[/m]
for-dyttan
	[m1][b]for-dyttan[/b]; [i]part.[/i] -dyttende; [i]p.[/i] -dytte; [i]pp.[/i] -dytted, -dytt, -dyt [i]To close[/i] or [i]shut entirely up, stop up;[/i] oppīlāre, claudĕre, obstruĕre :-- Swá swá næddran deáfre, and fordyttendre hire eáran [i]sīcut aspĭdis surdæ, et obt&u-long;rantis aures suas,[/i] Ps. Lamb. 57, 5. Ǽlc unrihtwísnes fordyt múþ hire [i]omnis inīquĭtas oppīlābit os suum,[/i] 106, 42. Is fordyt múþ sprecendra unrihte þing, [i]obstructum est os l&o-short;quentium inīqua,[/i] 62, 12. Ða wilspringas ðære miclan niwelnisse wurdon fordytte [i]clausi sunt fontes abyssi, Gen.[/i] 8, 2. \[[i]Laym.[/i] for-dut, [i]pres. sing, indic.[/i]\][/m]
fore
	[m1][b]fore[/b] = for, [i]q.v; prep. dat. acc.[/i] [b]I.[/b] [i]for, on account of, for the sake of;[/i] pro, propter, per; [i]with the dative;[/i] cum dătīvo :-- Ne syndon to lufianne ða wísan fore stówum, ac for gódum wísum stówe syndon to lufianne [i]non pro l&o-short;cis res, sed pro b&o-short;nis rēbus l&o-short;ca amanda sunt,[/i] Bd. 1, 27; 8. 489, 41. Fore miltsum [i]for his mercies.[/i] Exon. 46 b; Th. 159, 25; Gú. 932. He láþ biþ ǽghwǽr fore his wonsceaftum [i]he is everywhere unwelcome on account of his misfortunes,[/i] 87 b; Th. 329, 10; Vy. 32. He fore his mondryhtne módsorge wæg [i]he bare mental sorrow for his master,[/i] Exon. 48 a; Th. 165, 5; Gú. 1024. Nó mearn fore fǽhþe and fyrene [i]he mourned not on account of his enmity and crime,[/i] Beo. Th. 273; B. 136. Gé scofene wurdon fore oferhygdum in éce fýr [i]ye were thrust into eternal fire on account of pride,[/i] Exon. 41 b; Th. 140, 6; Gú. 606. [b]II.[/b] = for, [i]q.v. for, on account of, for the sake of;[/i] pro, propter, per; [i]with the accusative;[/i] cum accusātīvo :-- Gehálgode fore hine Damiánum [i]consecrāvit pro eo Damiānum,[/i] Bd. 3, 20; S. 550, 33. [b]III.[/b] sometimes fore is separated from its case, v. [b]III.[/b] [i]in[/i] fóre :-- Ðæt he hine fore gebǽde [i]that he might pray for him,[/i] Bd. 5, 5; S. 618, 2. He ahongen wæs fore moncynnes mánforwyrhtum [i]he was hanged for the evil deeds of mankind,[/i] Exon. 24 a; Th. 67, 27; Cri. 1095. Se þegn fore fæder dǽdum swefeþ [i]the thane sleeps for his father's deeds,[/i] Beo. Th. 4125; B.[/m]
fóre
	[m1][b]fóre[/b] = fór; [i]prep. dat. acc.[/i] [b]I.[/b] [i]before;[/i] cōram, ante, in conspectu, præsente [i]vel[/i] audiente ălĭquo, ante; [i]with the dative;[/i] cum dătīvo :-- Se ár Godes ánne wísfæstne wer gehálgode fóre ðam heremægene [i]the messenger of God consecrated a wise man before the host,[/i] Andr. Kmbl. 3299; An. 1652. Fela gé fóre monnum míðaþ [i]ye conceal much before men,[/i] Exon. 39 a; Th. 130, 10; Gú. 436. Hý fóre leódum leóhte blícaþ [i]they shall shine brightly before the people,[/i] 26 a; Th. 76, 13; Cri. 1239. Gehealdne sind sáwle wið synnum fóre sigedéman [i]souls have been preserved from sins before the judge triumphant,[/i] Exon. 23 b; Th. 65, 28; Cri. 1061. Fóre Waldende [i]before the Lord,[/i] 23 b; Th. 66, 12; Cri. 1070. Fóre onsýne écan Dryhtnes standaþ stíþferhþe [i]the stout-hearted stand before the face of the eternal Lord,[/i] Andr. Kmbl. 1441; An. 721. Fóre eágum [i]before the eyes,[/i] Exon. 27 a; Th. 81, 15; Cri. 1324. [b]II.[/b] [i]before;[/i] ante, [i]with the accusative;[/i] cum accusātīvo :-- Sendon hira béne fóre bearn Godes [i]they sent their petition before the Son of God,[/i] Andr. Kmbl. 2056; An. 1030. Ne sceal ic míne onsýn fóre eówere mengu míðan [i]I shall not conceal my countenance before your multitude,[/i] Exon. 43 a; Th. 144, 17; Gú. 679. Fóre þreó niht [i]before three nights,[/i] Andr. Kmbl. 369; An. 185. [b]III.[/b] sometimes fóre follows its case or is separated from it :-- On ðone Drihten ðe ðes háligdóm is fóre hálig [i]by the Lord before whom this relic is holy,[/i] L. O. 1. 2; Th. i. 178, 3, 12. Ðes ár me fóre stondeþ [i]this messenger stands before me,[/i] Exon. 69 b; Th. 259, 5; Jul. 277. Cumaþ him fóre [i]come before him,[/i] Ps. Th. 94, 6. Scíneþ ðé leóht fóre [i]the light shines before thee,[/i] Cd. 29; Th. 38, 30; Gen. 614. Him wépan fóre [i]plōrēmus cōram eo.[/i] Ps. Th. 94, 6.[/m]
fóre
	[m1][b]fóre[/b]; [i]adv. Before, aforetime, formerly;[/i] antea, ōlim, quondam :-- He on Ægypta lande worhte fóre wundur mǽre [i]he aforetime did great wonders in the land of Egypt,[/i] Ps. Th. 77, 14.[/m]
fóre
	[m1][b]fóre[/b]; [i]gen. dat. acc. of[/i] fór [i]a going, journey, course, approach.[/i] Exon. 111 a; Th. 426, 10; Rä. 41, 71: Bd. 5, 9; S. 623, 23: 4, 27; S. 604, 29. v. fór, e; [i]f.[/i][/m]
fóre-
	[m1][b]fóre-[/b] [i]before,[/i] used in composition as the English [i]fore[/i]-.[/m]
fóre-ætýwian
	[m1][b]fóre-ætýwian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To fore-show, to go before and show the way;[/i] præmonstrāre, Som. Ben. Lye. v. æt-eówian, -ýwan.[/m]
for-ealdian
	[m1][b]for-ealdian[/b], -ealdigean, -ealldian; [i]p.[/i] ode; [i]pp.[/i] od \[for-, eald [i]old[/i]\] [i]To grow[/i] or [i]wax old, become old;[/i] senescĕre, veterascĕre, inveterascĕre :-- Wyrceaþ seódas, ða ðe ne forealdigeaþ [i]făcĭte vōbis sacc&u-short;los, qui non veterascunt,[/i] Lk. Bos. 12, 33. Bearn elelendisce forealdodon [i]fīlii aliēni inveterāti sunt,[/i] Ps. Lamb. 17, 46. Forealldodon ða gewritu [i]the writings waxed old,[/i] Bt. 18, 3; Fox 64, 37. Ne forealdige ðeós hand ǽfre [i]nunquam inveterascat hæc mănus,[/i] Bd. 3, 6; S. 528, 24. Ǽlc ánweald biþ sóna forealdod [i]every power soon becomes old,[/i] Bt. 17; Fox 60, 10: 39, 8; Fox 224, ii. Ðe forealdode wǽron [i]who were grown old,[/i] Homl. Th. ii. 500, 4. \[[i]Ger.[/i] ver-alten [i]to grow[/i] old.\] DER. ealdian, eald.[/m]
fóre-astreccan
	[m1][b]fóre-astreccan[/b]; [i]p.[/i] -astreahte, -astrehte; [i]pp.[/i] -astreaht, -astreht [i]To lay[/i] or [i]stretch out before;[/i] prōsternĕre :-- Ðæt he fóreastrehte hig on wéstene [i]ut prōsternĕret eos in deserto,[/i] Ps. Spl. T. 105, 25. \[[i]Ger.[/i] vor-strecken [i]to stretch forth.[/i]\][/m]
fóre-áþ
	[m1][b]fóre-áþ[/b], fór-áþ, es; [i]m. A fore-oath, an oath first taken;[/i] antej&u-long;rāmentum, præj&u-long;rāmentum, præj&u-long;rātio :-- So called because it was that by which every accuser or plaintiff commenced his accusation or suit against the accused or defendant. To this the defendant opposed his own fóre-áþ, thereby pleading not guilty to the charge. The oaths both of plaintiff and defendant were supported by consacramentals, respecting the number of which see L. H. 66, § 8; Th. i. 569: v. also [b]AÞ II, III.[/b] If the fóre-áþ of the accuser failed, the charge was quashed and the accused set at liberty :-- Ofgá ǽlc man his tíhtlan mid fóreáþe [i]let every man begin his charge with a fore-oath,[/i] L. Ath. i. 23; Th. i. 212, 5. Agife ðone fóreáþ on feówer ciricum [i]let him make his fore-oath in four churches,[/i] L. Alf. pol. 33; Th. i. 82, 7. Ofgá his spræce mid fóráþe [i]let him begin his suit with a fore-oath,[/i] L. O. D. 6; Th. i. 354, 31: L. Ath. iv. 2; Th. i. 222, 16. Ofgá man ánfealde láde mid ánfealdan fóráþe and þrýfealde láde mid þrýfealdan fóráþe [i]one may proceed to a simple exculpation with a simple fore-oath and to a threefold exculpation with a threefold fore-oath[/i] L. C. S. 22; Th. i. 388, 15; cf. Schmid. Ges. der Angelsachsen, foráþ.[/m]
fór-eáðe
	[m1][b]fór-eáðe[/b]; [i]adv. Very easily;[/i] perfăcile :-- God mæg fóreáðe unc ǽt fóresceáwian [i]God can very easily provide food for us two,[/i] Homl. Th. ii. 138, 35.[/m]
fóre-beácen
	[m1][b]fóre-beácen[/b], -beácn, es; [i]n. A fore-token, prodigy, wonder;[/i] prodĭgium, portentum, ostentum :-- Ic eom swá fórebeácen folce manegum [i]tamquam prodĭgium factus sum multis,[/i] Ps. Th. 70, 6. fórebeácna [i]prodĭgiōrum[/i] 104, 23. He sigetácen sende manegum, fórebeácn feala folce Ægipta [i]mīsit signa et prodĭgia in mĕdio Ægypti,[/i] 134, 9: Ps. Lamb. 77, 43: Mt. Bos. 24, 24. Sóþlíce leáse cristas and leáse wítegan arísaþ, and wyrcþ, fórebeácna [i]exsurgent ĕnim pseudochristi, et pseudoprophētæ, et dăbunt signa et portenta,[/i] Mk. Bos. 13, 22: Deut. 13, 1. Búton gé tácna and fórebeácnu geseón, ne gelýfe gé [i]except ye see signs and wonders, ye will not believe.[/i] Jn. Bos. 4, 48: Nar. 50, 21: -beácno. Blickl. Hom. 117, 30.[/m]
fóre-beón
	[m1][b]fóre-beón[/b] [i]to be before[/i] or [i]over, to preside;[/i] præesse. Scint. 32, 58. v. fóre-eom, fóre-wesan.[/m]
fóre-beran
	[m1][b]fóre-beran[/b]; [i]part.[/i] -berende; [i]p.[/i] -bær, [i]pl.[/i] -bǽron; [i]pp.[/i] -boren [i]To prefer;[/i] præferre :-- He sundorlíf and munuclíf wæs fórebefende eallum ðám weólum and árum ðæs eorþlícan ríces [i]ĕrat vītam prīvātam et m&o-short;nachĭcam cunctis regni dīvĭtiis et h&o-short;nōribus præfĕrens.[/i] Bd. 4, 11; S. 579, 8. v. fór-beran.[/m]
fóre-bétan
	[m1][b]fóre-bétan[/b]; [i]p.[/i] -bétte; [i]pp.[/i] -béted \[fóre [i]before, full, entire;[/i] bétan [i]to make amends[/i]\] [i]To make full amends to[/i] or [i]for anyone[/i] or [i]anything;[/i] compensāre prō ălĭquo :-- Ládige mid his mágan, ðe fǽhþe móton mid-beran, oððe fórebétan [i]let him clear himself with his kinsmen, who must bear the feud with him, or make full amends for it,[/i] L. Eth. ix. 23; Th. i. 344, 27: L. C. E. 5; Th. i. 362, 23. Gif he nyte hwá him fórebéte [i]if he know not who shall make full amends for him,[/i] L. Ed. 9; Th. i. 164, 12: L. Ath. i. 8; Th. i. 204, 8.[/m]
fóre-birig
	[m1][b]fóre-birig[/b]; [i]dat. s. of[/i] fóre-burh [i]a vestibule.[/i] Ex. 29, 32.[/m]
fóre-bodian
	[m1][b]fóre-bodian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To[/i] FOREBODE, [i]announce, declare;[/i] annuntiāre, prōnuntiāre :-- Múþ mín fórebodaþ rihtwísnysse ðine [i]os meum annuntiābit justĭtiam tuam,[/i] Ps. Spl. 70, 16. Fórebodaþ tunge \[MS. tunga\] mín spræca ðíne [i]prōnuntiābit lingua mea el&o-short;quium tuum,[/i] 118, 172.[/m]
fóre-breóst
	[m1][b]fóre-breóst[/b], es; [i]n. The fore-breast, breast, chest;[/i] præcordia, thōrax = GREEK :-- Fórebreóst [i]præcordia,[/i] Ælfc. Gl. 73; Som. 71, 23; Wrt. Voc. 44, 9.[/m]
fóre-burh
	[m1][b]fóre-burh[/b]; [i]gen.[/i] -burge; [i]dat.[/i] -byrig, -birig; [i]f.[/i] [b]I.[/b] [i]a fore-court, entrance-court, vestibule;[/i] vestĭb&u-short;lum :-- Hig etaþ ða hláfas on ðæs geteldes fórebirig [i]comĕdent pānes in tabernāc&u-short;li testĭmōnii vestĭb&u-short;lo,[/i] Ex. 29, 32. [b]II.[/b] [i]a wall before a fortification;[/i] pro-m&u-long;rāle, m&u-long;rus ante m&u-long;rum, dictum ex eo quod pro m&u-long;nītione sit \[[i]Du Cange[/i]\] :-- Fóreburh [i]prom&u-long;rāle,[/i] Ælfc. Gl. 55; Som. 66, 118; Wrt. Voc. 36, 38.[/m]
fóre-býsen
	[m1][b]fóre-býsen[/b], e; [i]f.[/i] \[fóre, býsen [i]an example, model[/i]\] [i]A fore-model, an example;[/i] exemplum :-- Arcebisceop sceal hálgian and getryman mid gódan mynegunga and fórebýsene [i]an archbishop shall hallow and strengthen them with good admonitions and example,[/i] Chr. 694; Th. 67, 43.[/m]
fóre-ceorfan
	[m1][b]fóre-ceorfan[/b]; [i]p.[/i] -cearf, [i]pl.[/i] -curfon; [i]pp.[/i] -corfen \[fóre [i]fore,[/i] ceorfan [i]to cut[/i]\] [i]To cut off the front;[/i] præcīdĕre :-- Ic fóreceorfe [i]præcīdo,[/i] Ælfc. Gr. 28, 4; Som. 31, 35.[/m]
fóre-ceorfend
	[m1][b]fóre-ceorfend[/b], es; [i]m.[/i] \[fóre-ceorfende, [i]part. of[/i] fóre-ceorfan\] [i]A fore-cutter, front tooth;[/i] præcīsor, Wrt. Voc. 282, 73.[/m]
fóre-costian
	[m1][b]fóre-costian[/b], -costigan; [i]p.[/i] ode; [i]pp.[/i] od \[ = for-costian\] [i]To profane, pollute;[/i] profānāre :-- Gyf rihtwísnys mín hí forecostigaþ [i]si justĭtias meas profānāvĕrint,[/i] Ps. Spl. C. 88, 31.[/m]
fóre-cuman
	[m1][b]fóre-cuman[/b]; [i]part.[/i] -cumende; ic -cume, ðú -cumest, -cymest, -cymst, he -cumeþ, -cymeþ, -cymþ, -cimþ, [i]pl.[/i] -cumaþ; [i]p.[/i] -com, -cwom, [i]pl.[/i] -cómon, -cwómon; [i]pp.[/i] -cumen [i]To come forth, come before, prevent;[/i] prævĕnire :-- Ðæt ðú sí fórecumende Drihtnes onsýne in andetnesse [i]quo præoccupando făciem D&o-short;mĭni in confessiōne,[/i] Bd. 4, 25; S. 599, 42. God fórecymeþ me [i]Deus prævĕniet me,[/i] Ps. Spl. 58, 10. Fórecymþ [i]prævĕniet,[/i] 67, 34. Ic fórecom oððe ic fórhradode on rípunga oððe on rípnysse [i]prævēni in mat&u-long;rĭtāte,[/i] Ps. Lamb. 118, 147. Ðú fórecóme hine on bletsunge swétnysse [i]prævēnisti eum in benedictiōníĭbus dulcēdĭnis.[/i] Ps. Spl. 20, 3. Fórecómon eágan míne to ðé on dægréd [i]prævēnērunt &o-short;c&u-short;li mei ad te dil&u-long;c&u-short;lo,[/i] Ps. Spl. 118, 148: 17, 21. \[[i]Goth.[/i] faura-qíman.\] v. fór-cuman.[/m]
fóre-cweðan
	[m1][b]fóre-cweðan[/b]; [i]p.[/i] -cwæþ, [i]pl.[/i] -cwǽdon; [i]pp.[/i] -cweden [i]To foresay, predict;[/i] prædīcĕre, propōnĕre :-- Hét he him sillabas and word fórecweðan [i]addĭdit et syllăbas ac verba dīcenda illi propōnĕre,[/i] Bd. 5, 2; S. 615, 13. Ealle ðás þing swá se bisceop fórecwæþ, of endebyrdnysse gelumpon and gefyllede wǽron [i]quæ cuncta ut prædixĕrat antistes, ex ordĭne complēta sunt,[/i] 3, 15; S. 541, 37. Swá swá we on ðysse ǽrran béc feáwum wordum fórecwǽdon [i]wt præcēdente libro paucis dixĭmus,[/i] 4, 1; S. 563, 18. Sume men eác swylce sægdon, ðæt heó, þurh witedómes gást, ða ádle fórecwǽde \[MS. -cwede\], ðe heó on forþferde [i]sunt ĕtiam qui dicant, quia per prophētīæ spīrĭtum, pestĭlentiam qua ipsa esset m&o-short;rĭt&u-long;ra, prædixĕrat,[/i] 4, 19; S. 588, 15. Swá hit fórecweden wæs [i]ut prædictum ĕrat,[/i] 3, 15; S. 542, 3. \[[i]Goth.[/i] faura-qiþan.\] DER. cweðan.[/m]
fóre-cwide
	[m1][b]fóre-cwide[/b], es; [i]m. A foretelling, prophecy;[/i] prædictio, Som. Ben. Lye.[/m]
fóre-cymeþ
	[m1][b]fóre-cymeþ[/b]; -cymþ [i]prævĕniet,[/i] Ps. Spl. 58, 10: 67, 34. v. fóre-cuman.[/m]
fóre-cynn
	[m1][b]fóre-cynn[/b]; [i]pl. n. Ancestors, predecessors, progenitors;[/i] antecessōres, prædecessōres, progĕnĭtōres, Som. Ben. Lye.[/m]
fóre-cyrnen
	[m1][b]fóre-cyrnen[/b], es; [i]n. A progeny;[/i] progĕnies. Cot. 154.[/m]
fored
	[m1][b]fored[/b]; [i]part. Broken, fractured;[/i] fractus :-- Gif monnes ceácan mon fórslihþ ðæt hie beón forede [i]if a man smite another's cheeks that they be broken,[/i] L. Alf. pol. 50; Th. i. 94, 15, note 34. Se foreda fót \[MS. foot\] [i]the fractured foot,[/i] Past. 11, 2; Hat. MS. 15 a, 4. v. forod.[/m]
fóre-dúru
	[m1][b]fóre-dúru[/b], e; [i]f:[/i] -dýr, es; [i]n. A fore-door, porch, an entry, hall;[/i] vestĭb&u-short;lum, prop&y-short;læum = GREEK :-- Fóredýre [i]vestĭb&u-short;la,[/i] Cot. 190.[/m]
fóre-eom
	[m1][b]fóre-eom[/b] \[fóre [i]before,[/i] eom [i]am[/i]\] [i]I am before[/i] or [i]over, I preside;[/i] præsum :-- Ic begíme oððe ic fóre-eom [i]præsum,[/i] Ælfc. Gr. 32; Som. 36, 32. v. fóre-wesan.[/m]
fóre-fæder
	[m1][b]fóre-fæder[/b], fóre-fæderas FOREFATHER, FOREFATHERS; mājōres. v. forþ-fæderas.[/m]
fore-feng
	[m1][b]fore-feng[/b], -fong, es; [i]m.[/i] \[ = for-feng\] [i]A seizing, rescuing;[/i] apprehensio :-- Be forstolenes monnes forefonge [i]of seizing a stolen man,[/i] L. In. 53; Th. i. 134, 15. Be forefonge \[forefenge MSS. B, G, H.\], 72; Th. i. 148, 5. Be forstolenes ceápes forefonge [i]of the rescuing of stolen property,[/i] 75; Th. i. 150, 4. v. for-fang.[/m]
fóre-fón
	[m1][b]fóre-fón[/b], ic -fó; [i]p.[/i] -féng, [i]pl.[/i] -féngon; [i]pp.[/i] -fangen [i]To take before, anticipate;[/i] antĭcĭpāre :-- Fóreféngon wæccan eágan míne [i]antĭcĭpāvērunt vĭgĭlias &o-short;c&u-short;li mei.[/i] Ps. Spl. C. T. 76, 4. Raðe fórefó us mildheortnysse ðine [i]cĭto antĭcĭpent nos mĭsĕrĭcordiæ tuæ,[/i] Ps. Spl. C. 78, 8.[/m]
fóre-gán
	[m1][b]fóre-gán[/b]; [i]p.[/i] -eóde; [i]pp.[/i] -gán [i]To go before, precede;[/i] præcēdĕre :-- Mildheortnys and sóþfæstnys fóregáþ ansýne ðíne [i]miserĭcordia et vērĭtas præcēdent făciem tuam,[/i] Ps. Spl. C. 88, 15. Óðer fóre-eóde ða sunnan [i]&u-long;na sōlem præcēdēbat.[/i] Bd. 5, 23; S. 645, 24. v. fóre-gangan, fór-gán.[/m]
fóre-gangan
	[m1][b]fóre-gangan[/b]; [i]part.[/i] -gangende; [i]p.[/i] -geóng, -géng, [i]pl.[/i] -geóngon, -géngon; [i]pp.[/i] -gangen [i]To go before, precede;[/i] præcēdĕre :-- Hí wǽron fóregaugende in ðone leg [i]they were going before into the flame,[/i] Bd. 3, 19; S. 548, 31. Hine sóþfæstnes fóregangeþ [i]justĭtia ante eum amb&u-short;lābit.[/i] Ps. Th. 84, 12. Hwæt ðǽr fóregange oððe hwæt ðǽr æfterfylige we ne cunnon [i]quid autem præcessĕrit quidve sĕquātur ignōrāmus,[/i] Bd. 2, 13; S. 516, 22. \[[i]Ger.[/i] vor-gehen [i]to precede.[/i]\] v. fóre-gán, fór-gangan.[/m]
fóre-gehát
	[m1][b]fóre-gehát[/b], es; [i]n. A fore-promise, vow;[/i] prōmissio :-- Ðæt fóregehát forgifenysse, ðe we habbaþ fram Gode [i]prōmissio remissiōnis, quam hăbēmus a Deo,[/i] Bd. Whelc. 341, 27. On ðinum fóregehátum [i]in promissiōnĭbus tuis,[/i] 341, 26.[/m]
fóre-genga
	[m1][b]fóre-genga[/b], an; [i]m.[/i] [b]I.[/b] [i]a fore-goer, fore-runner, predecessor;[/i] prædecessor :-- Ðætte swá æðele fóregenga swylcne yrfeweard hæfde [i]that so noble a predecessor should have such an heir,[/i] Bd. 3, 6; S. 528, 33: 3, 9; S. 533, 12: 4, 30; S. 609, 6. Laurentius bii his fóregengan bebyrged wæs [i]Laurence was buried beside his predecessor,[/i] Bd. 2, 7; S. 509, 6. Ða fóregengan, yldran usse [i]those ancestors, our parents,[/i] Exon. 62 a; Th. 228, 13; Ph. 437. On hiora fóregengena dagum [i]in diēbus antīquis,[/i] Ps. Th. 43, 2. , [b]II.[/b] [i]a fore-runner;[/i] prodr&o-short;mus = GREEK :-- Hæfde fóregenga fýrene loccas [i]their fore-runner had fiery locks,[/i] Cd. 148; Th. 185, 9; Exod. 120. Ðone fóregengan Fæder ælmihtig gesette [i]the almighty Father had placed that fore-runner,[/i] Exon. 40 b; Th. 134, 7; Gú. 504. \[[i]Dut.[/i] voor-ganger: [i]Ger.[/i] vor-gänger [i]a predecessor.[/i]\][/m]
fóre-genge
	[m1][b]fóre-genge[/b], an; [i]f. A fore-goer, female servant;[/i] ancilla :-- Hyre fóregenge \[MS. fóregenga\] blác-hleór ides [i]her servant, the pale-faced woman,[/i] Judth. 11; Thw. 23, 18; Jud. 127.[/m]
fóre-gesettan
	[m1][b]fóre-gesettan[/b]; [i]part.[/i] -gesettende; [i]p.[/i] -gesette; [i]pp.[/i] -gesett, -geset [i]To place before;[/i] præpōnĕre :-- Fóregesettendum ðám swýðe hálgan gódspellum [i]præp&o-short;sĭtis sacrosanctis evangĕliis,[/i] Bd. 4, 17; S. 585, 27. \[[i]Goth.[/i] faura-gasatjan [i]to present.[/i]\] v. fóre-settan.[/m]
fóre-gewítnys
	[m1][b]fóre-gewítnys[/b], -nyss, e; [i]f. False witness;[/i] falsum testĭmōnium :-- Ðæt heora ǽnig on fóre-gewítnysse sý [i]quod eōrum ălĭquis in falso testĭmōnium sit,[/i] L. Ath. i. 10; Wilk. 58, 22; Lambd. 49, 12, = wóhre gewítnesse, Th. i. 204, 23; [i]dat. sing. f.[/i] wóh and gewítnes.[/m]
fóre-gilpan
	[m1][b]fóre-gilpan[/b]; [i]p.[/i] -gealp, [i]pl.[/i] -gulpon; [i]pp.[/i] -golpen [i]To boast greatly;[/i] valde jactāre :-- Ðæt he wǽre cumen to ðám gódan tídum ðe Rómáne eft fóregulpon [i]that he was come to the good times of which the Romans afterwards boasted greatly,[/i] Ors. cont. 4, 7; Bos. 12, 13.[/m]
fóre-gísel
	[m1][b]fóre-gísel[/b]; [i]gen.[/i] -gísles; [i]m.[/i] \[gísel [i]a hostage[/i]\] [i]A foremost hostage, principal[/i] or [i]eminent hostage;[/i] præstans [i]vel[/i] electus obses :-- Salde se here him fóregíslas and micle áþas [i]the army gave him eminent hostages with great oaths,[/i] Chr. 878; Erl. 80, 16: 877; Erl. 79, 24. Norþhymbre and Eást-Engle hæfdon Ælfréde cyninge áþas geseald, and Eást-Engle fóregísla vi [i]the Northumbrians and East-Angles had given oaths to king Alfred, and the East-Angles six principal hostages,[/i] Chr. 894; Erl. 90, 4.[/m]
fóre-gleáw
	[m1][b]fóre-gleáw[/b]; [i]adj. Very prudent;[/i] provĭdus, præ aliis săpiens :-- Fóregleáw [i]provĭdus,[/i] R. Ben. 64: Homl. Th. ii. 152, 2. Fóregleáwe ealde úþwitan [i]very prudent ancient philosophers,[/i] Menol. Fox 328; Men. 165.[/m]
fóre-gleáwlíce
	[m1][b]fóre-gleáwlíce[/b]; [i]adv. Providently, prudently;[/i] provĭde, R. Ben. interl. 3.[/m]
fóre-gleáwnes
	[m1][b]fóre-gleáwnes[/b], -ness, e; [i]f. Providence, prudence, carefulness;[/i] provĭdentia, Som. Ben. Lye.[/m]
fóre-gulpon
	[m1][b]fóre-gulpon[/b] [i]boasted greatly,[/i] Ors. cont. 4, 7; Bos. 12, 13; [i]p. pl. of[/i] fóre-gilpan.[/m]
fóre-heáfod
	[m1][b]fóre-heáfod[/b] [i]the forehead;[/i] frons, Som. Ben. Lye. v. fór-heáfod.[/m]
fóre-mǽre
	[m1][b]fóre-mǽre[/b]; [i]def.[/i] se fóre-mǽra; [i]sup.[/i] -mǽrost, -mǽrest; [i]adj. Fore-great, very honourable, illustrious, eminent, famous, celebrated;[/i] præclārus, illustris, excellens, fāmōsus, celeberrĭmus :-- Ic nǽfre ne geseah ne gehýrde nǽnne wísne mon ðe má wolde bión wrecca, and earm, and ælþiódig, and forsewen, ðonne wélig, and weorþ, and ríce, and fóremǽre on his ágnum earde [i]I never saw nor heard of any wise man who would rather be an exile, and miserable, and foreign, and despised, than wealthy, and honourable, and powerful, and eminent in his own country,[/i] Bt. 39, 2; Fox 212, 17. Is mín land nú fóremǽre, and me swýðe unbleó [i]hærēdĭtas mea præclāra est mihi,[/i] Ps. Th. 15, 6. Hwǽr is nú se fóremǽra and se arǽda Rómwára heretoga [i]where is now the illustrious and the prudent consul of the Romans?[/i] Bt. 19; Fox 70, 6. Hæfde gefohten fóremǽrne blǽd Iudith [i]Judith had gained illustrious honour,[/i] Judth. 11; Thw. 23, 15; Jud. 122. Fóremǽre Simon and Iudas symble wǽron Drihtne dýre [i]the celebrated Simon and Jude were always dear to the Lord,[/i] Menol. Fox 378; Men. 190. Hú he fóremǽrost seó [i]how he may be most illustrious,[/i] Bt. 33, 2; Fox 122, 34: 18, 3; Fox 64, 35. Se wer se foremǽresta [i]the most eminent man,[/i] Bd. 5, 20; S. 641, note 37.[/m]
fóre-mǽrlíc
	[m1][b]fóre-mǽrlíc[/b]; [i]adj. Eminent;[/i] præclārus :-- Hú weorþlíc and hú fóremǽrlíc [i]how honourable and how eminent,[/i] Bt. 33, 1; Fox 120, 34.[/m]
fóre-mǽrnes
	[m1][b]fóre-mǽrnes[/b], fór-mǽrnes, -ness, e; [i]f. Greatness, eminence, renown, glory;[/i] clārĭtas :-- Weorþscipe and fóremǽrnes [i]dignity and renown,[/i] Bt. 34, 6; Fox 142, 7: 33, 1; Fox 122, 12.[/m]
fóre-manian
	[m1][b]fóre-manian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To fore-warn;[/i] præm&o-short;nēre :-- He fóremanod wæs [i]præm&o-short;nĭtus fuĕrat,[/i] Bd. 5, 10; S. 623, 39.[/m]
fóre-meahtig
	[m1][b]fóre-meahtig[/b], fóre-mihtig; [i]adj. Prepotent, most mighty;[/i] præp&o-short;tens :-- Ða fóremeahtige folces rǽswan [i]the prepotent chieftains of the folk,[/i] Cd. 80; Th. 100, 24; Gen. 1669. Ðǽr he ealdordóm onféhþ, fóremihtig ofer fugla cynn [i]where it[/i] \[[i]the phœnix[/i]\] [i]receives supremacy, most mighty over the race of birds,[/i] Exon. 58 a; Th. 208, 21; Ph. 159: Cd. 208; Th. 257. 33; Dan. 667.[/m]
fóre-mearcod
	[m1][b]fóre-mearcod[/b]; [i]part. Fore-noted;[/i] præn&o-short;tātus, Cot. 157.[/m]
fóre-mihtig
	[m1][b]fóre-mihtig[/b]; [i]adj. Prepotent, most mighty;[/i] præp&o-short;tens, Cd. 208; Th. 257, 33; Dan. 667. v. fóre-meahtig.[/m]
fóre-mihtiglíce
	[m1][b]fóre-mihtiglíce[/b], -mihtlíce; [i]adv. Most mightily;[/i] strēnue, Cot. 202.[/m]
fóre-múnt
	[m1][b]fóre-múnt[/b], es; [i]m. A fore-mount, promontory;[/i] promontōrium, Cot. 149.[/m]
fórene?
	[m1][b]fórene?[/b] [i]before;[/i] ante, cĭtius, Lye :-- Gif hine hwá fórene \[MS. A. of the 12th century has fóra\] forstande [i]if any one stand up for him,[/i] L. C. S. 33; Th. i. 396, 17; Wilk. 139, 22, 23. v. Schmid. s.v. forstandan.[/m]
fóre-rím
	[m1][b]fóre-rím[/b], es; [i]m. A prologue, preface;[/i] prol&o-short;gus :-- Onginneþ fórerím [i]incĭpit prol&o-short;gus,[/i] Mt. Kmbl. Præf. p. 1. 1.[/m]
fóre-rynel
	[m1][b]fóre-rynel[/b], fór-rynel, es; [i]m.[/i] \[fóre, fór [i]before;[/i] rynel, es; [i]m. a runner[/i]\] [i]A fore-runner;[/i] præcursor :-- Iohannes his fórerynel wæs on lífe ge on deáþe [i]John was his fore-runner both in life and in death,[/i] Ælfc. T. 24, 20: Bt. 36, 1; Fox 170, 28, MS. Cot. v. fór-rynel.[/m]
fore-sacan
	[m1][b]fore-sacan[/b]; [i]p.[/i] fore-sóc \[ = for-sacan\] [i]to forbid;[/i] prohĭbēre :-- Foresóc oððe forbeád [i]prohĭbēbat.[/i] Mt. Lind. Kmbl. 3, 14.[/m]
fóre-sǽde
	[m1][b]fóre-sǽde[/b] [i]foretold, predicted.[/i] Mt. Bos. 24, 25; [i]p. of[/i] fóre-secgan.[/m]
fóre-sægde
	[m1][b]fóre-sægde[/b] [i]foretold, told,[/i] Bd. 3, 15; S. 541, 16: biseno foresægde [i]parabolam proposuit,[/i] Mt. Kmbl. 13, 24; [i]p. of[/i] fóre-secgan.[/m]
fóre-sǽge
	[m1][b]fóre-sǽge[/b] [i]should provide;[/i] provĭdēret, Bd. 4, 1; S. 565, 8; [i]3rd sing. imperf. subj. of[/i] fóre-seón.[/m]
fóre-sændan
	[m1][b]fóre-sændan[/b] [i]to send before,[/i] Ælfc. Gr. 28, 4; Som. 31, 41, MS. D. v. fóre-sendan.[/m]
fóre-sáwe
	[m1][b]fóre-sáwe[/b] [i]foresawest;[/i] prævĭdisti, Ps. Th. 138, 2; [i]2nd sing. p. of[/i] fóre-seón.[/m]
fóre-sceáwere
	[m1][b]fóre-sceáwere[/b], es; [i]m. A foreshewer, foreseer;[/i] prævīsor, Consid. ætātum lunæ in m&o-short;do gĕnĭtis, Lye.[/m]
fóre-sceáwian
	[m1][b]fóre-sceáwian[/b], fóre-sceáwigan, fór-sceáwian; [i]p.[/i] ode; [i]pp.[/i] od [i]To foreshew, foresee, provide;[/i] præ-ostendĕre, pōnĕre in conspectu, prævĭdēre, provĭdēre :-- Ic fóresceáwige [i]prævĭdeo,[/i] Ælfc. Gr. 26, 5; Som. 29, 3. God fóresceáwaþ him sylf ða offrunge [i]Deus provĭdēbit sĭbi victĭmam,[/i] Gen. 22, 8. He him fóresceáwode sumne heretogan [i]he provided them a leader,[/i] Jud. 6, 8. Ðæt he fóresceáwode hú he hig gecígde [i]ut vĭdēret quid v&o-short;cāret ea,[/i] Gen. 2, 19. Ic wisce ðæt hig fóresceáwodon hira ende [i]&u-short;tĭnam n&o-short;vissima provĭdērent,[/i] Deut. 32, 29. Hú hit gebýreþ to fóresceáwigenne [i]quōm&o-short;do oporteat provĭdēre,[/i] L. Ecg. P. cont. i. 1; Th. ii. 170, 3. DER. sceáwian.[/m]
fóre-sceáwung
	[m1][b]fóre-sceáwung[/b], fór-sceáwung, e; [i]f. A[/i] FORESHEWING, [i]foreseeing, foresight, providence;[/i] provĭdentia :-- Beó ðé án fóresceáwung [i]let there be one providence to thee,[/i] Basil. admn. 3; Norm. 38, 17. Fóresceáwung Godes [i]God's providence,[/i] Bt. 39, 4; Fox 216, 30: 39, 5; [i]Fox[/i] 218, 21. Com hit mid Godes fóresceáwunge and bletsunge [i]it came with God's providence and blessing.[/i] Homl. Th. i. 92, 22: Hexam. 8; Norm. 14, 15. On ðara þinga foresceáwunge [i]in rērum provĭdentia,[/i] Bd. 4, 10; S. 578, 7. Þurh godcundan fóresceáwunga [i]through divine providence,[/i] Bt. 39, 13; Fox 234, 6: fóresceáuung [i]prudentia,[/i] Rtl. 108, 25.[/m]
fóre-scyttels
	[m1][b]fóre-scyttels[/b]; es; [i]m.[/i] \[fóre, scyttels [i]a bolt, bar[/i]\] [i]A fore-bolt, bar;[/i] repāg&u-short;lum :-- Ðæt ǽnig elda meahte swá fæstlíce fórescyttelsas ó inhebban [i]that any one should ever raise up such firm bars,[/i] Exon. 12 a; Th. 20, 4; Cri. 312.[/m]
fóre-secgan
	[m1][b]fóre-secgan[/b]; [i]p.[/i] -saegde, -sǽde; [i]pp.[/i] -sægd, -sǽd [i]To[/i] FORE-SAY, [i]foretell, predict, announce;[/i] præfāri, prædīcĕre, prædĭcāre, pronuntiāre, annuntiāre :-- Ic fóresecge oððe bodige [i]prædīco,[/i] Ælfc. Gr. 47; Som. 48, 40. Ðæt se bisceop Aidan ðám scypfarendum ðone storm towardne fóresægde [i]ut episc&o-short;pus Aidan nautis tempestātem f&u-short;t&u-long;ram prædixĕrit,[/i] Bd. 3, 15; S. 541, 16: Ps. Th. 118, 172: 147, 8. Geríses to fóresægcane gódspell [i]oportet prædicari evangelium,[/i] Mk. Skt. Lind. 13, 10. Iosue cwæþ dá to ðám fóresǽdan ǽrendracum [i]Joshua then spoke to the aforesaid messengers,[/i] Jos. 6, 22. \[[i]Ger.[/i] vor-sagen [i]to recite to a person.[/i]\][/m]
fore-sendan
	[m1][b]fore-sendan[/b]; ic -sende; [i]p.[/i] -sende; [i]pp.[/i] -sended [i]To send before;[/i] præmittĕre :-- Ic fóresende [i]præmitto,[/i] Ælfc. Gr. 28, 4; Som. 31, 41.[/m]
fóre-seón
	[m1][b]fóre-seón[/b], to -seónne; [i]p.[/i] ic, he -seah, ðú -sáwe, [i]pl.[/i] -sáwon; [i]pp.[/i] -sewen [i]To see before,[/i] FORESEE, [i]provide;[/i] prævĭdēre, provĭdēre :-- Swylce eác be heora andlyfene is to þenceanne and to fóreseónne [i]de eōrum qu&o-short;que stĭpendio c&o-short;gĭtandum atque provĭdendum est,[/i] Bd. 1. 27; S. 489, 21. Ðú ealle míne wegas wel fóresáwe [i]omnes vias meas prævīdisti,[/i] Ps. Th. 138, 2. He fóreseah Godes cyricum and mynstrum micle frécnesse towearde [i]he foresaw much peril awaiting God's churches and monasteries,[/i] Bd. 3, 19; S. 549, 46: 3, 15; S. 542, 4. Ðæt he him on his biscopscíre gerisene stówe fóresǽge and sealde, on ðære ðe he mid his geferum wunian mihte [i]ut in diœcēsi sua provĭdēret et dăret ei l&o-short;cum, in quo cum suis apte dēgĕre p&o-short;tuisset,[/i] 4, 1; S. 565, 8. \[[i]Ger.[/i] vor-sehen [i]to foresee, provide.[/i]\][/m]
fóre-seónd
	[m1][b]fóre-seónd[/b], es; [i]m. One who foresees, a provider;[/i] provīsor :-- Lícode ðam árfæstan fóreseónde úre hǽlo [i]plăcuit pio provīsōri săl&u-long;tis nostræ,[/i] Bd. 4, 23; S. 595, 13.[/m]
fóre-seónes
	[m1][b]fóre-seónes[/b], -ness, -nys, -nyss, e; [i]f. A foreseeing, foresight, providence;[/i] provĭsio, provĭdentia :-- Heó ða cúþestan andsware ðære upplícan fóreseónesse onféng [i]accēpit ipsa certissĭmum s&u-short;pernæ provīsiōnis responsum,[/i] Bd. 4, 7; S. 575, 1. Mid ða godcundan fóreseónesse [i]dĭvīna provīsiōne,[/i] 5, 6; S. 619, 21. Mid ða árfæstan fóreseónysse úres alýsendes [i]pia redemptōris nostri provīsiōne,[/i] 4, 9; S. 576, 26.[/m]
fóre-setnes
	[m1][b]fóre-setnes[/b], -ness, -nys, -nyss, e; [i]f.[/i] [b]I.[/b] [i]a thing proposed, proposition, purpose, intention;[/i] prop&o-short;sĭtio, prop&o-short;sĭtum :-- Wæs seó cwén lustfulliende ðære gódan fóresetnesse and willan ðæs iungan [i]the queen rejoiced at the young man's good purpose and will,[/i] Bd. 5, 19; S. 637, 32: 5, 20; S. 642, 17. Héredodon hí his gemynd and his fóresetnesse [i]laudāvērunt ejus prōp&o-short;sĭtum,[/i] 5, 19; S. 637, 26: 4, 23; S. 593, 15. Ic ontýne on sealmlofe ingehygdnessa oððe fóresetnysse míne [i]ăpĕriam in psaltērio prop&o-short;sĭtiōnem meam,[/i] Ps. Lamb. 48, 5. Ic sprece fóresetnyssa fram frymþe [i]l&o-short;quar prop&o-short;sĭtiōnes ab inĭtio,[/i] 77, 2. [b]II.[/b] [i]that which is placed before, a preposition;[/i] præp&o-short;sĭtio :-- Præp&o-short;sitio mæg beón gecweden on Englisc fóresetnyss [i]præp&o-short;sĭtio may be called in English a fore-setting,[/i] Ælfc. Gr. 47; Som. 47, 10: 5; Som. 3, 52.[/m]
fóre-settan
	[m1][b]fóre-settan[/b]; [i]p.[/i] -sette, [i]pl.[/i] -setton; [i]pp.[/i] -seted, -sett [i]To set before, propose, shut, close in;[/i] præpōnĕre, propōnĕre, præcl&u-long;dĕre :-- Hí ða ylcan Eald-Seaxan næfdon ágenne cyning, ac ealdormen wǽron heora þeóde fóresette [i]non hăbent rēgem iidem antīqui Sax&o-short;nes, sed satrăpas suæ genti præp&o-short;sĭtos,[/i] Bd. 5, 10; S. 624, 23. He fóresette on his móde ðæt he wolde cuman to Róme [i]prop&o-short;suit ănĭmo vĕnīre Rōmam,[/i] 5, 19; S. 637, 23. Hí ná fóresetton ðé on gesihþe his [i]non prop&o-short;suērunt te in conspectu suo,[/i] Ps. Spl. 85, 13: 53, 3. Gemétton \[MS. gemettan\] we us storme fóresette [i]invēnĭmus nos tempestāte præcl&u-long;sos,[/i] Bd. 5, 1; S. 613, 31.[/m]
fóre-settendlíc
	[m1][b]fóre-settendlíc[/b]; [i]adj. Set before, prepositive;[/i] præp&o-short;sĭtīvus, Som. Ben. Lye.[/m]
fore-seuwenes
	[m1][b]fore-seuwenes[/b], -ness, e; [i]f.[/i] \[ = for-sewennes\] [i]A despising, contempt, dishonour;[/i] contemptus, dedĕcus :-- On mínre unwurþnesse and foreseuwenesse [i]on account of my unworthiness and dishonour.[/i] Bt. 5, 1; Fox 10, 23.[/m]
fóre-singend
	[m1][b]fóre-singend[/b], es; [i]m. A fore-singer, one who pitches tunes, a precentor;[/i] præcentor. Ælfc. Gl. 33; Som. 62, 37; Wrt. Voc. 28, 19.[/m]
fóre-sittan
	[m1][b]fóre-sittan[/b], [i]part.[/i] -sittende; [i]p.[/i] -sæt, [i]pl.[/i] -sǽton; [i]pp.[/i] -seten [i]To sit before[/i] or [i]in front, to preside;[/i] præsĭdēre :-- Wæs fóresittende se Arcebiscop Þeodórus [i]the Archbishop Theodore was presiding,[/i] Bd. 4, 5; S. 571, 25. Fóresittendum Theodóre [i]præsĭdente Theodōro,[/i] 4, 17; S. 585, 24. \[[i]Ger.[/i] vor-sitzen [i]to preside.[/i]\][/m]
fóre-smeagan
	[m1][b]fóre-smeagan[/b] -smeágean [i]to premeditate;[/i] præmĕdĭtāri :-- Ne scyle gé on eówrum heortum fóresmeágean, hú gé andswarion [i]pōnĭte in cordībus vestris non præmĕdĭtāri, quemadm&o-short;dum respondeātis,[/i] Lk. Bos. 21, 14. Foresmeagan [i]scrutari, investigare,[/i] Hpt. Gl. DER. smeágan.[/m]
fóre-smeáung
	[m1][b]fóre-smeáung[/b], e; [i]f. Premeditation;[/i] præmĕdĭtātio, Som. Ben. Lye.[/m]
fóre-snotor
	[m1][b]fóre-snotor[/b]; [i]adj. Highly sagacious;[/i] prudentissĭmus :-- Fóresnotre men [i]highly sagacious men,[/i] Beo. Th. 6305; B. 3163.[/m]
fore-spæc
	[m1][b]fore-spæc[/b], e; [i]f. A speaking for[/i] or [i]together, an assenting, agreement;[/i] astip&u-short;lātio :-- Ðæt eall gelǽst sý ðæt on úre forespæce stænt [i]that all be fulfilled which stands in our agreement,[/i] L. Ath. v. § 3; Th. i. 232, 8. v. fore-spræc.[/m]
fóre-spæc
	[m1][b]fóre-spæc[/b], e; [i]f. A fore-speech, preface.;[/i] præfātio :-- Fórespæc [i]præfātio,[/i] Ælfc. Gl. 90; Som. 74, 126; Wrt. Voc. 51, 39. v. fóre-spræc.[/m]
fore-speca
	[m1][b]fore-speca[/b], an; [i]m.[/i] \[ = for, speca [i]a speaker[/i]\] [i]One who speaks for another, a sponsor, an advocate, a patron;[/i] prol&o-short;c&u-long;tor, adv&o-short;cātus :-- Fore-speca \[ = for-speca\] [i]causĭdĭcus, adv&o-short;cātus,[/i] Ælfc. Gl. 48; Som. 65, 67; Wrt. Voc. 34, 2: Th. Diplm. A.D. 997; 539, 33; 540, 15.[/m]
fóre-specen
	[m1][b]fóre-specen[/b]; [i]part.[/i] [i]Fore-spoken, aforesaid;[/i] præfātus, prædictus :-- Dó ðæt \[MS. ðæs\] leán to ðám fórespecenan gódum [i]add that reward to the aforesaid goods,[/i] Bt. 37, 2; Fox 190, 2. v. fóre-sprecen.[/m]
fore-spræc
	[m1][b]fore-spræc[/b], -spæc, e; [i]f.[/i] \[ = for, spræc [i]a speech[/i]\] [i]A speaking for, a defence, an assenting, agreement;[/i] defensio, exc&u-long;sātio, astip&u-short;lātio :-- Ic secge ðæt sió forespræc ne dýge, náuðer ne ðam scyldigan, ne ðam ðe him foreþingaþ [i]I say that the defence does no good, neither to the guilty, nor to him who pleads for him,[/i] Bt. 38, 7; Fox 210, 6.[/m]
fóre-spræc
	[m1][b]fóre-spræc[/b], fóre-spæc, e; [i]f.[/i] \[fóre- [i]fore-,[/i] spræc [i]a speech[/i]\] [i]A fore-speech, preface, introduction, a speaking before for another, a fore-promise;[/i] præfātio, præ-sponsio :-- Ðis is seó fórespræc hú S. Gregorius ðas bóc gedihte, ðe man Pastoralem nemnaþ [i]this is the preface how St. Gregory made this book which people call Pastoral,[/i] Past. pref; Cot. MS. Beóþ ða ungewittigan cild gehealdene on ðam fulluhte þurh fórespræce ðæs godfæder [i]unknowing children are saved in baptism by the fore-promise of the godfather,[/i] Bd. Whelc. 180, 44.[/m]
fore-spreca
	[m1][b]fore-spreca[/b], -spræca, an; [i]m.[/i] \[ = for-speca\] [i]One who speaks for another, an advocate;[/i] prol&o-short;c&u-long;tor, adv&o-short;cātus :-- Ðæt he beó mín freónd and forespreca, and ðære \[MS. ðara\] hálgan stówe freónd and forespræca [i]that he be my friend and advocate, and the friend and advocate of the holy place.[/i] Th. Diplm. A.D. 972; 524, 34-525, 1. He gebond feónda foresprecan [i]he bound the advocate of fiends[/i] \[[i]the devil[/i]\]. Exon. 18 b; Th. 46, 6; Cri. 733. Cleopedon feónda foresprecan [i]the advocates of the fiends cried out,[/i] 36 a; Th. 118, 7; Gú. 236. \[[i]Ger.[/i] für-sprecher, [i]m. an advocate.[/i]\][/m]
fóre-sprecen
	[m1][b]fóre-sprecen[/b], -specen, fór-sprecen; [i]part.[/i] FORE-SPOKEN, [i]aforesaid, fore-mentioned;[/i] præfātus, prædictus :-- Se fóresprecena here [i]the fore-mentioned army,[/i] Chr. 896; Erl. 93, 34. Se fóresprecena Godes man [i]præfātus clērĭcus,[/i] Bd. 1, 7; S. 477, 5. He on dæt fóresprecene mynster gedón and geþeóded wæs [i]he had been put in and joined to the aforesaid monastery,[/i] 5, 19; S. 637, 29.[/m]
fóre-stæppan
	[m1][b]fóre-stæppan[/b] [i]to step[/i] or [i]go before, precede,[/i] Ælfc. Gr. 28, 4; Som. 31, 30: Ps. Lamb. 88, 15. v. fóre-steppan.[/m]
fóre-stæppend
	[m1][b]fóre-stæppend[/b], es; [i]m.[/i] \[fóre-stæppende; [i]part. of[/i] fóre-stæppan\] [i]A stepper or goer before;[/i] præcessor :-- Se ðe fórestæppend ys [i]qui præcessor est,[/i] Lk. Bos. 22, 26.[/m]
fóre-stæppung
	[m1][b]fóre-stæppung[/b], e; [i]f. A stepping before, preventing, anticipation;[/i] præventio, antĭcĭpātio, Som. Ben. Lye.[/m]
fóre-stæpþ
	[m1][b]fóre-stæpþ[/b] [i]steps before, precedes,[/i] Homl. Th. ii. 82, 18; [i]pres. of[/i] fóre-stapan.[/m]
fóre-standan
	[m1][b]fóre-standan[/b]; [i]p.[/i] -stód, [i]pl.[/i] -stódon; [i]pp.[/i] -standen [i]To stand before, to excel;[/i] præstāre :-- Fórestandan [i]præstāre,[/i] Cot. 149.[/m]
fóre-standende
	[m1][b]fóre-standende[/b]; [i]part. Standing before;[/i] præstans :-- Biscop oððe fórestandende [i]antistes,[/i] Ælfc. Gr. 9, 26; Som. 11, 9.[/m]
fóre-stapan
	[m1][b]fóre-stapan[/b]; he -stæpþ; [i]p.[/i] ic, he -stóp, ðú -stópe, [i]pl.[/i] -stópon; [i]impert.[/i] -stape, -stæpe, [i]pl.[/i] -stapaþ; [i]pp.[/i] -stapen [i]To step before, prevent, come[/i] or [i]go before, precede;[/i] prægrĕdi, prævĕnīre, præīre, præcēdĕre :-- Forðan ðu fórestópe hine on blætsungum [i]qu&o-short;niam prævēnisti eum in benedictiōnĭbus.[/i] Ps. Lamb. 20, 4. Arís eálá Drihten, fórestæpe oððe fórhrada hine [i]exsurge D&o-short;mĭne, prævĕni eum,[/i] 16, 13. Ða ðe fórestópon hine þreádon, ðæt he súwode [i]qui præībant, incrĕpābant eum, ut tăcēret,[/i] Lk. Bos. 18, 39. Fýr ætfóran him fórestæpþ [i]ignis ante ipsam præcēdet,[/i] Ps. Lamb. 96, 3: Homl. Th. ii. 82, 18. Paulus fórestóp Stephanum [i]Paul preceded Stephen,[/i] Homl. Th. ii. 82, 22.[/m]
fóre-steall
	[m1][b]fóre-steall[/b], es; [i]m.[/i] \[fóre [i]before,[/i] steall from stellan [i]to leap[/i]\] [i]A leaping before, forestalling, rescue;[/i] assultus, interceptio :-- Ða Iudéiscan ealdras geornlíce smeádon hú hí Hǽlend Crist acwellan mihton, ondrédon him swá-ðeáh ðæs folces fóresteall [i]the Jewish elders earnestly deliberated how they might slay Jesus Christ, but they dreaded a rescue by the people,[/i] Homl. Th. ii. 242, 14. v. fór-steal.[/m]
fóre-steóra
	[m1][b]fóre-steóra[/b], an; [i]m. A fore-steerer, man at the prow of a ship;[/i] prōrēta, prōræ conductor, Cot. 149.[/m]
fóre-steppan
	[m1][b]fóre-steppan[/b], -stæppan, ic -steppe, -stæppe, he -stepþ, [i]pl.[/i] -steppaþ, -stæppaþ; [i]p.[/i] -stepede = -stepte ? [i]pp.[/i] -steped = -stept ? [i]To step[/i] or [i]come before, to prevent, go before, precede;[/i] prægrĕdi, prævĕnīre, antĭcĭpāre, præcēdĕre :-- Mín God fórscýt \[MS. forscytte\] oððe fórestepþ me [i]Deus meus prævĕniet me,[/i] Ps. Lamb. 58, 11. Fórhradien oððe fóresteppen \[MS. forhradian oððe foresteppan\] us ðíne mildheortnessa [i]antĭcĭpent nos miserĭcordiæ tuæ,[/i] 78, 8. Ic fórestæppe [i]præcēdo,[/i] Ælfc. Gr. 28, 4; Som. 31, 30. Mildheortnys and sóþfæstnys fóresteppaþ \[Lamb. fórestæppaþ\] ansýne ðíne [i]miserĭcordia et vērĭtas præcēdent făciem tuam,[/i] Ps. Spl. 88, 15.[/m]
fóre-stígan
	[m1][b]fóre-stígan[/b]; [i]p.[/i] -stág, -stáh, [i]pl.[/i] -stigon; [i]pp.[/i] -stigen [i]To go before, to excel;[/i] excellēre :-- Ic fórestíge [i]excelleo,[/i] Ælfc. Gr. 26, 2; Som. 28, 45, MS. C. DER. stígan.[/m]
fóre-stihtod
	[m1][b]fóre-stihtod[/b], -stihtud; [i]part,[/i] \[stihtian [i]to dispose, order[/i]\] [i]Fore-appointed or ordained, determined;[/i] prædestĭnātus, defīnītus :-- Fórestihtod, fórestihtud [i]prædestĭnātus,[/i] Scint. de Prædest. Æfter ðam ðe fórestihtod wæs [i]sĕcundum quod defīnītum est,[/i] Lk. Bos. 22, 22.[/m]
fóre-stihtung
	[m1][b]fóre-stihtung[/b], e; [i]f. A fore-appointment;[/i] prædestĭnātio, dispensātio :-- Mid fórestihtunge ðære godcundan árfæstnesse [i]by the dispensation of the divine mercy,[/i] Bd. 4, 29; S. 607, note 42: Homl. Th. ii. 364, 29.[/m]
fóre-stóp
	[m1][b]fóre-stóp[/b], ðú -stópe, [i]pl.[/i] -stópon [i]stepped before, prevented, went before, preceded,[/i] Ps. Lamb. 20, 4: Lk. Bos. 18, 39: Homl. Th. ii. 82, 22; [i]p. of[/i] fóre-stapan.[/m]
fóre-swerian
	[m1][b]fóre-swerian[/b]; [i]p.[/i] ic, he -swór, ðú -swóre, [i]pl.[/i] -swóron; [i]pp.[/i] -sworen [i]To[/i] FORESWEAR, [i]declare before;[/i] antej&u-long;rāre :-- Ðæt land, ðe ic fóreswór heora fæderum [i]terram, pro qua[/i] \[[i]ante[/i]-\] [i]j&u-long;rāvi patrĭbus eōrum,[/i] Num. 14, 23. Ðæt land, ðe ðú hira fæderum fóreswóre [i]terram, pro qua[/i] \[[i]ante[/i]-\] [i]j&u-long;rasti patrĭbus eōrum,[/i] 11. 12.[/m]
fóre-tácen
	[m1][b]fóre-tácen[/b], -tacn, es; a. [i]A[/i] FORE-TOKEN, [i]presage, sign, wonder;[/i] præsāgium, prodĭgium :-- Fóretácn écra góda [i]a fore-token of eternal blessings,[/i] Bt. 40, 2; Fox 236, 21: Ps. Spl. 77, 48: 70, 8. Ðæt biþ fóretácna mæst [i]that shall be the greatest of fore-tokens,[/i] Exon. 21 a; Th. 55, 34; Cri. 893. He sette on him word tácna heora and fóretácna [i]p&o-short;suit in eis verba signōrum suōrum et prodigiōrum.[/i] Ps. Spl. 104, 25. He sende fóretácna [i]emīsit prodĭgia,[/i] 134, 9.[/m]
fóre-tácnian
	[m1][b]fóre-tácnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To foreshow;[/i] præmonstrāre :-- Ðætte seó sáwl þrówiende wæs, ðætte se líchoma fóretácnode [i]quod anĭma passa sit căro præmonstrābat,[/i] Bd. 3, 19; S. 549, 17.[/m]
fóre-teohung
	[m1][b]fóre-teohung[/b], -teohhung, e; [i]f. Predestination;[/i] prædestĭnātio :-- Sió godcunde fóreteohhung is ánfeald and unawendendlíc [i]the divine predestination is simple and unchangeable,[/i] Bt. 39, 6; Fox 220, 16. Be ðære fóreteohunga Godes [i]concerning the predestination of God,[/i] Bt. titl. xxxix; Fox xviii. 16. v. fóre-tiohung.[/m]
fore-teón
	[m1][b]fore-teón[/b]; [i]p.[/i] -teóde; [i]pp.[/i] -teód [i]To pre-dispose, pre-ordain;[/i] prædispōnĕre, præordĭnāre :-- Swá ðé bearn weorþaþ geboren syððan, ða ylcan ic ǽr fóreteóde [i]ecce nātio filiōrum tuōrum quibus disp&o-short;sui,[/i] Ps. Th. 72, 12. Swá monige swá fóreteóde wǽron to écum life [i]quotquot ĕrant præordĭnāti ad vītam æternam,[/i] Bd. 2, 14; S. 517, 36.[/m]
fóre-téþ
	[m1][b]fóre-téþ[/b]; [i]pl. m. The fore-teeth;[/i] præcīsōres, Ælfc. Gl. 71; Som. 70, 101; Wrt. Voc. 43, 30. v. tóþ [i]a tooth.[/i][/m]
fóre-þanc
	[m1][b]fóre-þanc[/b], es; [i]m. Forethought, consideration;[/i] considĕrātio :-- Biþ andgit ǽghwǽr sélest, ferhþes fóreþanc [i]understanding is everywhere best, forethought of mind.[/i] Beo. Th. 2124; B. 1060. Náhton fóreþances wísdómes gewitt [i]they had no sense of wisdom's foresight,[/i] Elen. Kmbl. 712; El. 356. Ða hát-heortan hie mid náne fóreþance nyllaþ gestillan [i]the furious will not calm themselves with any consideration,[/i] Past. 40, 6; Cot. MS. v. fóre-þonc.[/m]
fóre-þanclíce
	[m1][b]fóre-þanclíce[/b]; [i]adv. Considerately, prudently;[/i] consīdĕrāte, provĭde, Past. 15, 5, Lye.[/m]
fóre-þancolnes
	[m1][b]fóre-þancolnes[/b], -ness, e; [i]f. Forethought, prudence;[/i] pr&u-long;dentia :-- Seó smeáung mínre heortan wile sprecan fóreþancolnesse [i]medĭtātio cordis mei l&o-short;quētur pr&u-long;dentiam.[/i] Ps. Th. 48, 3.[/m]
fóre-þancul
	[m1][b]fóre-þancul[/b], -þoncol, fór-þoncol; [i]adj. Forethinking, provident, prudent;[/i] prōvĭdus, pr&u-long;dens :-- Se fóreþancula wer [i]the provident man.[/i] Past. 41, 5; Hat. MS. 57 b, 16.[/m]
fore-þencan
	[m1][b]fore-þencan[/b]; [i]p.[/i] -þohte, [i]pl.[/i] -þohton; [i]pp.[/i] -þoht \[ = for-þencan\] [i]To distrust, despair;[/i] diffīdĕre, despērāre :-- Ðý-læs he hine for ðære wynsuman wyrde fortrúwige, oððe for ðære réðan foreþence [i]lest he on account of pleasant fortune should be arrogant, or on account of the affliction should despair,[/i] Bt. 40, 3; Fox 238, 18.[/m]
fóre-þencan
	[m1][b]fóre-þencan[/b], -þencean; [i]p.[/i] -þohte, [i]pl.[/i] -þohton; [i]pp.[/i] -þoht [i]To[/i] FORETHINK, [i]consider beforehand;[/i] præcōgĭtāre, præmĕdĭtāri :-- Se láreów sceal mid geornfullíce ingehygde fóreþencean [i]the teacher must consider beforehand with careful meditation,[/i] Past. 15, 5; Hat. MS. 20 a. 1.[/m]
fore-þingere
	[m1][b]fore-þingere[/b], es; [i]m.[/i] \[fore = for, þingere [i]a pleader[/i]\] [i]One who pleads for another, an intercessor;[/i] intercessor:-- Sceolon ða æðelan Godes þeówas beón his folces foreþingeras [i]the noble servants of God should be the intercessors of his people,[/i] Homl. Th. ii. 224, 11.[/m]
fore-þingian
	[m1][b]fore-þingian[/b], for-þingian; [i]p.[/i] ode; [i]pp.[/i] od \[fore = for, þingian [i]to plead[/i]\] [i]To plead for anyone, intercede, defend;[/i] intercēdĕre, defendĕre :-- Ic secge ðæt sió forespræc ne dýge, náuðer ne ðam scyldigan, ne ðam ðe him foreþingaþ [i]I say that the defence does no good, neither to the guilty, nor to him who pleads for him,[/i] Bt. 38, 7; Fox 210, 7. Foreþinga for synnum mínum [i]intercēde pro peccātis meis,[/i] Wanl. Catal. 293, 28, col. 2: 294, 25, col. 1. Ne cweðe ic ná ðæt ðæt yfel síe ðæt mon helpe ðæs unscyldigan, and him foreþingie [i]I do not say that it is wrong that a man should help the innocent, and defend him.[/i] Bt. 38, 7; Fox 210, 4: L. Alf. pol. 21; Th. i. 76, 3: 24; Th. i. 78, 10.[/m]
fore-þingiend
	[m1][b]fore-þingiend[/b], es; [i]m. One who pleads for another, an intercessor;[/i] intercessor :-- Us Drihten sealde ðé foreþingiend [i]nobis D&o-short;mĭnus dĕdit te intercessōrem,[/i] Wanl. Catal. 294, 34, col. 1.[/m]
fore-þingrǽden
	[m1][b]fore-þingrǽden[/b], e; [i]f. A pleading for anyone, intercession;[/i] intercessio :-- Þurh foreþingrǽdena háligra martira ðínra [i]per intercessiōnes sanctōrum mart&y-long;rum tuōrum,[/i] Wanl. Catal. 294, 16. col. 1. Ic gyrne fultum ðínre foreþingrǽdene ðú háligoste mægden and þrówystre [i]implōro auxĭlium tuæ interventiōnis sanctissĭma virgo et martyr,[/i] 294, 6, col. 2.[/m]
fore-þingung
	[m1][b]fore-þingung[/b], e; [i]f. A pleading for anyone, intercession;[/i] intercessio :-- Se Hǽlend hét gehwilcne óðerne aþweán fram fúlum synnum mid foreþingunge [i]the Saviour commanded each to wash the other from foul sins by intercession,[/i] Homl. Th. ii. 242, 33. Þurh foreþingunga ealra háligra ðínra gehýr me [i]per intercessiōnes omnium sanctōrum tuōrum exaudi me,[/i] Wanl. Catal. 294, 20, col. 2. Mid gódum foreþingungum [i]with good intercessions,[/i] Bd. 4, 3; S. 568, 21, note, MS. Ca.; Rtl. 49, 34.[/m]
fóre-þonc
	[m1][b]fóre-þonc[/b], -þanc, es; [i]m. Fore-thought, providence;[/i] provĭdentia :-- Ananias, Azarias and Misahel þurh fóreþoncas fýr gebýgdon [i]Hananiah, Azariah and Mishael escaped the fire through providences,[/i] i.e. [i]through their trust in the provisions of God,[/i] Dei provĭdentiis [i]vel[/i] provisiōnĭbus ignem supĕrārunt. Exon. 55 b; Th. 197, 16; Az. 191: 118 a; Th. 454, 22; Hy. 4, 37. Se fóreþonc is sió godcunde gesceádwísnes, sió ðe eall fórewát [i]providence is the divine intelligence, which foreknows all,[/i] Bt. 39, 5; Fox 218, 26. Se godcunda fóreþonc heaðeraþ ealle gesceafta [i]the divine providence restrains all creatures,[/i] 39, 5; Fox 218, 30: 39, 5; Fox 220, 1, 2: 39, 6; Fox 220, 11. Be ðam godcundan fóreþonce, -- se godcunda fóreþonc stýreþ ðone ródor and ða tunglu [i]with respect to divine providence, -- the divine providence rules the sky and the stars,[/i] Bt. 39, 8; Fox 224, 3-7.[/m]
fóre-þoncol
	[m1][b]fóre-þoncol[/b]; [i]adj. Sagacious, prudent;[/i] prōvĭdus, pr&u-long;dens :-- Ðæt fóreþoncle men sægdon [i]what sagacious men said,[/i] Exon. 25 a; Th. 73, 19; Cri. 1192. v. fóre-þancul.[/m]
fore-þýstrian
	[m1][b]fore-þýstrian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To darken;[/i] obsc&u-long;rāre :-- He sende þýstru and foreþýstrede [i]mīsit tĕnebras et obsc&u-long;rāvit,[/i] Ps. Spl. 104, 26. v. for-þeóstrian.[/m]
fóre-tíge
	[m1][b]fóre-tíge[/b], es; [i]m.[/i] \[tíge from tígan [i]to bind[/i]\] [i]A fore-binding place, market;[/i] f&o-short;rum :-- Heó ys gelíc sittendum cnapum \[MS. cnapun\] on fóretíge [i]sĭmĭlis est puĕris sedentĭbus in f&o-short;ro,[/i] Mt. Bos. 11. 16.[/m]
fóre-timbrigende
	[m1][b]fóre-timbrigende[/b]; [i]part. Building before, shutting up;[/i] præcl&u-long;dens, Bd. 5, 1; S. 613, 31, note.[/m]
fóre-tiohung
	[m1][b]fóre-tiohung[/b], -tiohhung, -teohung, -teohhung, e; [i]f. A fore-appointing, predestination;[/i] prædestĭnātio :-- Ǽr hit wæs Godes fóretiohung [i]before it was God's predestination,[/i] Bt. 39, 6; Fox 220, 11: 39, 4; Fox 216, 31. Be ðære Godes fóretiohunge [i]concerning the predestination of God,[/i] 40, 5; Fox 240, 13. Sió godcunde fóretiohhung [i]the divine predestination,[/i] 40, 6; Fox 242, 9. DER. tiohhian [i]to determine.[/i][/m]
fóre-týnd
	[m1][b]fóre-týnd[/b]; [i]part. p. Foreclosed;[/i] præcl&u-long;sus :-- Geméttan we us ǽghwanan gelíce storme fóresette and fóretýnde [i]invēnĭmus nos pări tempestāte præcl&u-long;sos,[/i] Bd. 5, 1; S. 613, 31.[/m]
fóre-wæs
	[m1][b]fóre-wæs[/b] [i]was before[/i] or [i]over,[/i] Bd. 5, 18; S. 635, 35; [i]p. of[/i] fóre-wesan.[/m]
fóre-ward
	[m1][b]fóre-ward[/b], [i]e; f. An agreement, compact, treaty;[/i] pactum, fœdus :-- His bróðer griþ and fórewarde eall æftercwæþ [i]his brother renounced all peace and agreement,[/i] Chr. 1094; Erl. 229, 30, 31. Búton he ða fórewarda geheólde [i]unless he kept the agreements,[/i] Erl. 229, 32: Cod. Dipl. 732; A.D. 1016-1020; Kmbl. iv. 10, 16. v. fóre-weard, e; [i]f.[/i][/m]
fóre-ward
	[m1][b]fóre-ward[/b]; [i]adj. Forward, fore, former, early;[/i] prōnus, antĕrior, prior :-- On fórewardre ðyssere béc ys awriten be me [i]in the fore part of this book it is written of me,[/i] Ps. Th. 39, 8. v. fóre-weard; [i]adj.[/i][/m]
fóre-warde
	[m1][b]fóre-warde[/b], an; [i]f. An agreement;[/i] pactum :-- Seó fórewarde ǽr wæs gewroht [i]the agreement was formerly made,[/i] Chr. 1094; Erl. 229, 34. v. fóre-weard, e; [i]f.[/i][/m]
fóre-weall
	[m1][b]fóre-weall[/b], es; [i]m. A fore-wall, bulwark;[/i] propugnāc&u-short;lum :-- Syndon ða fóreweallas gestépte óþ wolcna hróf [i]the fore-walls are raised to the clouds' roof[/i] \[[i]the water-walls in the Red Sea[/i]\], Cd. 158; Th. 196, 25; Exod. 297.[/m]
fóre-weard
	[m1][b]fóre-weard[/b], -ward, fór-word, -werd, e; [i]f;[/i] fóre-warde, an; [i]f. A[/i] FOREWARD, [i]precaution, contract, agreement, compact, treaty, provision;[/i] præcautio, pactum, fœdus :-- Wurdon ða fórewearda full worhte [i]the contracts were completed.[/i] Chr. 1109; Erl. 242, 22. To ðán ylcan fóreweardum \[MS. foreweardan\] [i]with the same provisions,[/i] Cod. Dipl. 731; A.D. 1013-1020; Kmbl. iv. 10, 6. Fóreweard [i]exordium,[/i] Rtl. 69, 17. DER. weard, e; [i]f.[/i] \[[i]Dut.[/i] voor-waarde, [i]f. condition, terms, pre-contract.[/i]\][/m]
fóre-weard
	[m1][b]fóre-weard[/b], es; [i]m. A forewarder, scout;[/i] antecursor, explōrător :-- Siððan Scipia geahsode ðæt ða fóreweardas wǽron feor ðam fæstenne gesette, he ðá dýgellíce gelǽdde his fyrde betuh ðám weardum [i]when Scipio learned that the scouts[/i] \[[i]forewarders[/i]\] [i]were set far from the fastness, he then secretly led his army between the warders,[/i] Ors. 4, 10; Bos. 95, 12. v. weard; [i]m.[/i][/m]
fóre-weard
	[m1][b]fóre-weard[/b], fór-weard, -werd, -ward; [i]adj.[/i] FORWARD, [i]fore, former, early;[/i] prōnus, antĕrior, prior :-- Lǽteþ fóreweard hleór on strangne stán [i]he shall let his cheek[/i] \[[i]fall[/i]\] [i]forward on a strong stone,[/i] Salm. Kmbl. 228; Sal. 113. In fóreweardum Danieles dagum [i]in the early days of Daniel,[/i] Chr. 709; Erl. 42, 30. On fóreweard Eásterfæsten [i]in the fore[/i] \[[i]part of the[/i]\] [i]Easter-fast;[/i] incĭpiente Quadragēsĭma, Bd. 5, 2; S. 614, 37. Fóreweard feng ðara \[MS. ðære\] lippena togædere [i]the fore-grasp of the lips together;[/i] rostrum, Ælfc. Gl. 71; Som. 70, 95; Wrt. Voc. 43, 26. Fóreweard fót [i]the fore[/i] \[[i]part of the[/i]\] [i]foot, the sole of the foot;[/i] planta, Ælfc. Gl. 75; Som. 71, 95; Wrt. Voc. 45, 3. Ða sylfan tiid \[=tíd\] folc habbaþ fóreweard geár [i]at the same time people have the fore[/i] \[[i]part of the[/i]\] [i]year,[/i] Menol. Fox 12; Men. 6. Fórewearde heáfod [i]the forehead;[/i] frons, Wrt. Voc. 70, 28. We sceolon mearcian úre fórewearde heáfod mid Cristes róde tácne [i]we should mark our foreheads with the sign of Christ's cross,[/i] Homl. Th. ii. 266, 11. Fóreweard lencten [i]the early spring;[/i] ver n&o-short;vum, Ælfc. Gl. 95; Som. 76, 12; Wrt. Voc. 53, 26. Hit wæs fóreweard middæg [i]it was the fore[/i] \[[i]part of[/i]\] [i]midday;[/i] hōra sĕcunda diei, Bd. 4, 32; S. 612, 5. Wæs fóreweard niht [i]it was the early[/i] \[[i]part of[/i]\] [i]night;[/i] prīma hōra noctis, Bd. 2, 12; S. 513, 19. On fóreweardre niht [i]in the early[/i] \[[i]part of[/i]\] [i]night;[/i] prīmo temp&o-short;re noctis, Bd. 5, 13; Whelc. 412, 15. Fóreweard nósu [i]the fore-nose, extremity of the nose;[/i] pĭr&u-short;la \[[i]q.v.[/i] in Du Cange\], Ælfc. Gl. 71; Som. 70, 90; Wrt. Voc. 43, 21. On ðæs cyninges ríce fóreweardum [i]in the fore[/i] \[[i]part of the[/i]\] [i]reign of the king;[/i] cujus regni princĭpio. Bd. 5, 2; S. 614, 24: 5, 23; S. 646, 3. Be ðisses bisceopes lífes stealle fóreweardum [i]of the early state of this bishop's life;[/i] de cujus pontĭfĭcis stătu vītæ ad priōra repĕdantes, Bd. 5, 19; S. 637, 2. Drihten ðé gesett on fóreweard and ná on æfteweard [i]constĭtuet te D&o-short;mĭnus in căput et non in caudam,[/i] Deut. 28, 13. Ðú gesetst me on heáfod oððe on fórewearde þeóda [i]constĭtues me in căput gentium,[/i] Ps. Lamb. 17, 44. \[[i]Dut.[/i] voor-waarts; [i]adv. forward.[/i]\][/m]
fóre-werd
	[m1][b]fóre-werd[/b]; [i]adj. Forward, fore, former, early;[/i] prōnus, antĕrior, prior, prīmus :-- On fórewerdne morgen ic drífe sceáp míne to heora lease [i]in prīmo māne mĭno &o-short;ves meas ad pascua,[/i] Coll. Monast. Th. 20, 11. Fórewerd swira [i]căpĭtium,[/i] Wrt. Voc. 282, 42. Fóreword násu [i]pĭr&u-short;la,[/i] 282, 65. On fórewerd ðære bóc oððe on heáfde bǽc awriten is be me [i]in căpĭte libri scriptum est de me,[/i] Ps. Lamb. 39, 9. v. fóre-weard; [i]adj.[/i][/m]
fóre-wesan
	[m1][b]fóre-wesan[/b]; [i]p.[/i] ic, he -wæs, ðú -wǽre, [i]pl.[/i] -wǽron \[fóre [i]before,[/i] wesan [i]to be[/i]\] [i]To be before, to preside;[/i] præesse :-- Ðyssum tídum fórewæs Norþan Hymbra ríce se strangesta cyning [i]his temp&o-short;rĭbus regno Nordanhymbrōrum præfuit rex fortissĭmus,[/i] Bd. 1, 34; S. 499, 18: 5, 18; S. 635, 35. v. wesan [i]to be.[/i][/m]
fóre-wís
	[m1][b]fóre-wís[/b]; [i]adj. Forewise, foreknowing;[/i] præscius. Cot. 149.[/m]
fóre-witan
	[m1][b]fóre-witan[/b], fór-witan; ic, he -wát, ðú -wást, [i]pl.[/i] -witon; [i]p.[/i] -wiste, [i]pl.[/i] -wiston; [i]pp.[/i] -witen [i]To foreknow;[/i] præscīre :-- He eall fórewát hú hit geweorþan sceal [i]he foreknows all how it shall come to pass,[/i] Bt. 39, 5; Fox 218, 27.[/m]
fóre-wítigian
	[m1][b]fóre-wítigian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To foresay, prophesy;[/i] prænuntiāre :-- Se mycla hunger, ðe wæs fórewítegad on Actĭbus Apost&o-short;lōrum [i]the great famine, which was foretold in the Acts of the Apostles,[/i] Chr. 47; Erl. 7, 24.[/m]
fóre-witig -wittig
	[m1][b]fóre-witig -wittig[/b]; [i]adj. Foreknowing;[/i] præscius :-- Fórewitig towerdra þinga [i]præscius f&u-short;t&u-long;ri,[/i] Ælfc. Gr. 41; Som. 44, 12; Hpt. Gl.[/m]
fóre-witol
	[m1][b]fóre-witol[/b]; [i]adj.[/i] \[witol [i]knowing[/i]\] [i]Foreknowing;[/i] præscius, Lye.[/m]
fóre-witung
	[m1][b]fóre-witung[/b], e; [i]f. A foreknowing, foretelling, presage;[/i] præsāgium, Som. Ben. Lye.; Hpt. Gl.[/m]
fore-wrégan
	[m1][b]fore-wrégan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To accuse strongly;[/i] valde acc&u-long;sāre :-- He bútan leahtrum wæs clǽne geméted ðara þinga ðe hine mon forewrégde [i]he was found without crimes clean of the things of which he was accused;[/i] absque crīmĭne acc&u-long;sātus fuisse inventus est, Bd. 5, 19; S. 639, 30.[/m]
fore-wrítan
	[m1][b]fore-wrítan[/b]; [i]p.[/i] -wrát, [i]pl.[/i] -writon; [i]pp.[/i] -writen [i]To proscribe, banish;[/i] proscrībĕre, Som. Ben. Lye.[/m]
fore-writennes
	[m1][b]fore-writennes[/b], -ness, e; [i]f. Proscription, banishment, exile;[/i] proscriptio, Som. Ben. Lye.[/m]
fore-wyrcan
	[m1][b]fore-wyrcan[/b]; [i]p.[/i] -worhte; [i]pp.[/i] -worht [i]To work for, do anything for anyone;[/i] făcĕre alĭquid pro alĭquo :-- Se man ðane óðerne æt rihte gebrenge, oððe riht forewyrce [i]let the man bring the other to justice, or do justice for him,[/i] L. H. E. 15; Th. i. 34, 2.[/m]
fóre-wyrd
	[m1][b]fóre-wyrd[/b], e; [i]f.[/i] \[fóre, wyrd [i]an event[/i]\] [i]A deed done before;[/i] antefactum, Som. Ben. Lye.[/m]
for-fang
	[m1][b]for-fang[/b], -feng, fore-feng, -fong, es; [i]m.[/i] [b]I.[/b] [i]a seizing[/i] or [i]rescuing of stolen[/i] or [i]lost property;[/i] apprehensio :-- Be forstolenes mannes forfenge [i]of seizing a stolen man,[/i] L. In. 53; Th. i. 134, 15, note 32. Be forstolenes ceápes forfenge [i]of the rescuing of stolen property,[/i] 75, Th. i. 150, 4, note 7. [b]II.[/b] [i]the reward for rescuing such property;[/i] merces, quæ b&o-short;nōrum surreptōrum restĭt&u-long;tōri dătur :-- Forfang ofer eall fíftyne peningas [i]the reward for rescuing stolen property shall be everywhere fifteen pence,[/i] L. Ff; Th. i. 224, 21. Embe forfang, witan habbaþ gerǽdd, ðæt man ofer eall Engle-land gelícne dóm healde; ðæt is æt men fíftene peningas, and æt horse eal \[MS. heal\] swá ... Hwílon stód, ðæt man æt ǽlcon þeófstolenan orfe ... and be his forfange sylle, ðæt is, æt ǽlcon scill. penig, sý ðæs cynnes orf ðe hit sy, gyf hit man æt þeófes handa ahret; gyf hit ðonne elles on hýdelse funden sý, ðonne mæg ðæt forfangfeoh leóhtre beón [i]concerning the reward for rescuing stolen property, the counsellors have determined, that one shall hold like judgment all over England; that is for a man fifteen pence, and for a horse as much ... Formerly it stood, that for all stolen cattle ... and on its rescue one should pay, that is, for every shilling a penny, be the cattle of whatever kind it may, if one rescues it from the hands of the thief; but if otherwise it be found in a hiding-place, then the reward for rescuing may be less,[/i] Th. i. 224, 24-226, 5.[/m]
for-fangen
	[m1][b]for-fangen[/b] [i]forfeited,[/i] L. Alf. pol. 2; Th. i. 62, note 9; [i]Seized,[/i] Cd. 205; Th. 254, 19; Dan. 614; [i]pp. of[/i] for-fón.[/m]
forfang-feoh
	[m1][b]forfang-feoh[/b]; [i]gen.[/i] -feós; [i]n. The reward for rescuing stolen cattle[/i] or [i]lost property;[/i] merces, quæ b&o-short;nōrum surreptōrum restĭt&u-long;tōri dătur :-- Gyf hit ðonne elles on hýdelse funden sý, ðonne mæg ðæt forfangfeoh leóhtre beón [i]if otherwise it be found in a hiding-place, the reward for rescuing it may be less,[/i] L. Ff; Th. i. 226, 5.[/m]
for-faran
	[m1][b]for-faran[/b]; [i]p.[/i] -fór, [i]pl.[/i] -fóron; [i]pp.[/i] -faren \[for-, faran [i]to go[/i]\]. [b]I.[/b] [i]to go[/i] or [i]pass away, perish;[/i] perīre :-- Seó scipfyrd \[MS. scipfyrde\] ælmǽst earmlíce forfór [i]almost all the ship-force perished miserably,[/i] Chr. 1091; Erl. 227, 35. Hí mǽst ealle forfóron [i]they almost all perished,[/i] 910; Erl. 101, 8, 33: 1096; Erl. 233, 22. [b]II.[/b] [i]to cause to pass away, cause to perish, to destroy;[/i] perdĕre :-- Forfare hý man mid ealle [i]let a man totally destroy them,[/i] L. E. G. 11; Th. i. 174, 2: L. C. S. 4; Th. i. 378, 9. Ðæt man ða sáwla ne forfare ðe Grist mid his agenum lífe gebohte [i]that a man cause not the souls to perish which Christ bought with his own life,[/i] L. C. S. 3; Th. i. 378, 2. Wæs swíðe feala manna forfaren [i]very many men were destroyed,[/i] Chr. 1025; Erl. 163, 10. Mycel orfes wæs ðæs geáres forfaren [i]much cattle was destroyed this year,[/i] 1041; Erl. 169, 8. Wearþ micel his heres forfaren [i]many of his army were destroyed,[/i] 1067; Erl. 204, 9. Fordoes &l-bar; forfæras [i]perdiderit,[/i] Mt. Kmb. Lind. 10,[/m]
fór-faran
	[m1][b]fór-faran[/b]; [i]p.[/i] -fór, [i]pl.[/i] -fóron; [i]pp.[/i] -faren \[fór [i]before,[/i] faran [i]to go[/i]\] [i]To go before, get in front of;[/i] præīre :-- Fórfóron him ðone múþan fóran on úter mere [i]they got in front of them before the mouth[/i] \[[i]of the river[/i]\] [i]in the outer sea,[/i] Chr. 897; Erl. 95, 21. \[O. Sax. furfaran [i]to precede.[/i]\][/m]
for-féhþ
	[m1][b]for-féhþ[/b] [i]surprises,[/i] Exon. 20 b; Th. 54, 25; Cri. 874; [i]3rd sing. pres. of[/i] for-fón.[/m]
for-feng
	[m1][b]for-feng[/b] [i]a seizing of stolen properly,[/i] L. In. 75; Th. i. 150, 4, note 7, MS. H. v. for-fang.[/m]
for-feran
	[m1][b]for-feran[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[for-, feran [i]to go[/i]\] [i]To go[/i] or [i]pass away, perish;[/i] pĕrīre :-- Fórneáh ǽlc tilþ on mersclande forferde [i]very nearly all the tilth in the marsh-land perished,[/i] Chr. 1098; Erl. 235, 13.[/m]
for-fleón
	[m1][b]for-fleón[/b]; [i]p.[/i] -fleah, [i]pl.[/i] -flugon; [i]subj. pres.[/i] -fleó, [i]pl.[/i] -fleón; [i]pp.[/i] -flogen \[for-, fleón [i]to flee[/i]\] [i]To flee away from, escape;[/i] f&u-short;gĕre, eff&u-short;gĕre :-- Ic forfleó mine hlǽfdian [i]a făcie d&o-short;mĭnæ meæ ĕgo f&u-short;gio.[/i] Gen. 16, 8. Ðaet gé ðás towerdan þing forfleón [i]that ye escape those future things,[/i] Lk. Bos. 21, 36.[/m]
for-fón
	[m1][b]for-fón[/b]; ic -fó, ðú -féhst, he -féhþ, [i]pl.[/i] -fóÞ; [i]p.[/i] ic, he -féng, ðú -fénge, [i]pl.[/i] -féngon; [i]pp.[/i] -fangen, -fongen \[for-, fón [i]to take[/i]\]. [b]I.[/b] [i]to be deprived of anything, forfeit;[/i] ălĭquo prīvāri, amittĕre :-- Næbbe his ágne forfongen \[hæbbe his ágen forfangen MS. H.\] [i]let him not have forfeited his own[/i] \[[i]let him have forfeited his own,[/i] MS. H.\], L. Alf. pol. 2; Th. i. 62, 6. [b]II.[/b] [i]to take violently[/i] or [i]by surprise, clutch, arrest, seize;[/i] vehementer căpĕre, imprōviso adventu căpĕre, prehendĕre, apprehendĕre, deprehendĕre :-- Swá þeóf sorgleáse hæleþ semninga forféhþ slǽpe gebundne [i]as a thief suddenly surprises careless mortals bound in sleep,[/i] Exon. 20 b; Th. 54, 25; Cri. 874. Ealle deáþrǽs forféng [i]the death-rush clutched them all.[/i] Andr. Kmbl. 1990; An. 997. Ǽr ðú ða miclan meaht mín forfénge [i]ere thou didst arrest my great power.[/i] Exon. 73 a; Th. 273, 26; Jul. 522. Forfóh ðone frætgan, and fæste geheald [i]seize the proud one[/i] \[[i]the devil[/i]\], [i]and firmly hold[/i] \[[i]him[/i]\], Exon. 69 b; Th. 259, 18; Jul. 284. For ðam gylpe gumena drihten forfangen wearþ, and on fleám gewát [i]for that boast the lord of men[/i] \[[i]Nebuchadnezzar[/i]\] [i]was seized[/i] \[[i]with madness[/i]\], [i]and in flight departed.[/i] Cd. 205; Th. 254, 19; Dan. 614. \[[i]O. Sax.[/i] farfahan: [i]Ger.[/i] verfangen.\][/m]
for-fór
	[m1][b]for-fór[/b], [i]pl.[/i] -fóron [i]passed away, perished[/i] :-- Seó scipfyrd earmlíce forfór [i]the ship-force miserably perished,[/i] Chr. 1091; Erl. 227, 35: 910; Erl. 101, 8; [i]p. of[/i] for-faran.[/m]
fór-fór
	[m1][b]fór-fór[/b], [i]pl.[/i] -fóron [i]went before, got in front of[/i] :-- Fórfóron [i]went before,[/i] Chr. 897; Erl. 95, 21; [i]p. of[/i] fór-faran.[/m]
for-fylden
	[m1][b]for-fylden[/b] \[fylden = fealden, [i]pp. of[/i] fealdan [i]to fold up[/i]\] [i]Filled up, stopped, opposed;[/i] obstructus, Cot. 148.[/m]
for-gǽgan
	[m1][b]for-gǽgan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To transgress, prevaricate;[/i] transgrĕdi, prætĕrīre, prævārĭcāre :-- Ic forgǽge [i]prætĕreo,[/i] Ælfc. Gr. 30, 5; Som. 35, 2. Hí Godes bebod forgǽgdon [i]they transgressed God's command.[/i] Homl. Th. i. 112, 14. Ðæt he Godes beboda ne forgǽge [i]that he transgress not God's commandments,[/i] i. 604, 20. Ic geseah ǽslítendras oððe ða forgǽgendan [i]vīdi prævārĭcantes,[/i] Ps. Lamb. 118, 158.[/m]
for-gǽgednys
	[m1][b]for-gǽgednys[/b], -nyss, e; [i]f. A transgression, prevarication, stubbornness;[/i] transgressio, prævārĭcātio, perversĭtas :-- Hí wǽron deádlíce for dære forgǽgednysse [i]they became mortal through the transgression,[/i] Boutr. Scrd. 20, 29. Cain wiste his fæder forgǽgednysse [i]Cain knew his father's transgression,[/i] 20, 40. Þurh Adames forgǽgednysse [i]through Adam's transgression,[/i] Homl. Th. ii. 268, 31. We sceolon úre forgǽgednysse geandettan [i]we ought to confess our transgressions,[/i] ii. 98, 25. Ðæt gé ne beón scildige scamlícre forgǽgednysse [i]ne sitis prævarĭcātiōnis rei,[/i] Jos. 6, 18.[/m]
for-gæt
	[m1][b]for-gæt[/b], [i]pl.[/i] -gǽton [i]forgot,[/i] Ps. Lamb. 77, 11: 118, 61, = for-geat, [i]pl.[/i] -geáton; [i]p. of[/i] for-gitan.[/m]
for-gán
	[m1][b]for-gán[/b], to -gánne; he -gǽþ; [i]p.[/i] -eóde, [i]pl.[/i] -eódon; [i]pp.[/i] -gán [i]To[/i] FOR-GO, [i]abstain from, pass over, neglect;[/i] abstĭnēre, transcendĕre, prætĕrire :-- Ðæt he smeáge hwæt him sý to dónne and to forgánne [i]that he meditate what is for him to do and what to forgo,[/i] L. C. S. 85; Th. i. 424, 6. We lǽraþ, ðæt man freólsdagum and fæstendagum forgá áþas and ordéla [i]we enjoin, that a man on feast-days and fast-days forgo oaths and ordeals,[/i] L. Edg. C. 24; Th. ii. 248, 28; 25; Th. ii. 250, 1. He forgǽþ ðæs huses dúru, [i]transcendet ostium d&o-short;mus,[/i] Ex. 12, 23. Se ðe ðis forgǽþ \[MS. forgæiþ\], his sáwul losaþ [i]he who neglects this, his soul shall perish,[/i] Homl. Th. i. 92, 2: pricle ne forgǽs [i]iota non præteribit,[/i] Mt. Kmbl. Lind. 5, 18.[/m]
fór-gán
	[m1][b]fór-gán[/b], fóre-gán; he -gǽþ; [i]p.[/i] -eóde, [i]pl.[/i] -eódon; [i]pp.[/i] -gán [i]To go before, precede, stand out, project;[/i] præcēdĕre, prōdīre :-- Fórgǽþ swá swá of fætnysse unrihtwísnys heora [i]prōdit quasi ex adĭpe inīquĭtas eōrum,[/i] Ps. Spl. 72, 7. \[[i]Dut.[/i] voor-gaan: [i]Ger.[/i] vor-gehen [i]to go before.[/i]\][/m]
fór-gangan
	[m1][b]fór-gangan[/b], fóre-gangan; [i]p.[/i] -geóng, -géng, [i]pl.[/i] -geóngon, -géngon; [i]pp.[/i] -gangen [i]To go before, precede;[/i] præīre, præcēdĕre :-- Mildheortnes and sóþfæstnes fórgangaþ ðínne andwlitan [i]miserĭcordia et vērĭtas præībunt ante făciem tuam.[/i] Ps. Th. 88, 13. v. fór-gán.[/m]
for-geaf
	[m1][b]for-geaf[/b], ðú -geáfe, [i]pl.[/i] -geáfon [i]forgave, gave, gavest.[/i] Cd. 30; Th. 40, 20; Gen. 642: Gen. 3, 12; [i]p. of[/i] for-gifan.[/m]
for-geald
	[m1][b]for-geald[/b] [i]paid for, repaid,[/i] Job Thw. 168, 17; [i]p. of[/i] for-gildan.[/m]
for-geat
	[m1][b]for-geat[/b], ðú -geáte, [i]pl.[/i] -geáton [i]forgot, hast forgotten,[/i] Gen. 24, 67: Ps. Lamb. 41, 10: Jud. 3, 7; [i]p. of[/i] for-gitan: for-geáte [i]should forget,[/i] Ors. 6, 3; Bos. 118, 4; [i]p. subj. of[/i] for-gitan.[/m]
for-gedón
	[m1][b]for-gedón[/b]; [i]p.[/i] -gedyde, [i]pl.[/i] -gedydon; [i]pp.[/i] -gedón [i]To do for, destroy;[/i] perdĕre :-- Ǽr Rómaburh abrocen wǽre and forgedón [i]ere the city Rome was broken into and done for,[/i] Bd. 1, 11; S. 480, 10, note. v. for-dón.[/m]
for-gef
	[m1][b]for-gef[/b] = for-geaf, [i]the perf. also for[/i] for-gif, [i]the impert. of[/i] for-gifan [i]to give, forgive,[/i] Andr. Kmbl. 971; An. 486: Ps. C. 50, 45; Ps. Grn. ii. 277, 45: 50, 63; Ps. Grn. ii. 278, 63: 50, 139; Ps. Grn. ii. 280, 139: 50, 154; Ps. Grn. ii. 280, 154.[/m]
for-gefenes
	[m1][b]for-gefenes[/b], -ness, e; [i]f. Forgiveness,[/i] Ps. C. 50, 37; Ps. Grn. ii. 277, 37. v. for-gifnes.[/m]
for-geldan
	[m1][b]for-geldan[/b] [i]to pay for, repay, return, give, render;[/i] reddĕre, retrĭbuĕre :-- Ic forgelde heom [i]retrĭbuam eis,[/i] Ps. Lamb. 40, 11. Twentig scillinga forgelde [i]let him pay twenty shillings,[/i] L. Ethb. 22; Th. i. 8, 6: 7; Th. i. 4, 9: 12; Th. i. 6, 8: 26; Th. i. 8, 12, 13: 32; Th. i. 12, 2. Hine man forgelde [i]let a man pay for him,[/i] L. H. E. 4; Th. i: 28, 7: 11; Th. i. 32, 7. Ða mágas healfne leód forgelden [i]let his kindred pay half the fine[/i] \[[i]for slaying a man[/i]\], L. Ethb. 23; Th. i. 8, 8. v. for-gildan.[/m]
for-géman
	[m1][b]for-géman[/b] [i]to neglect,[/i] Prov. 19. [i]v.[/i] for-gýman.[/m]
for-gémeleásian
	[m1][b]for-gémeleásian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To neglect;[/i] neglĭgĕre :-- Swylc geréfa swylc ðis forgémeleásige [i]quīlĭbet præfectus qui hoc neglĭgit,[/i] L. Ath. iv. 1; Wilk. 62, 38. v. for-gýmeleásian.[/m]
fór-gesettenys
	[m1][b]fór-gesettenys[/b], -nyss, e; [i]f. A proposition;[/i] prop&o-short;sĭtio :-- Ic atýne on saltere fórgesettenysse míne [i]ăpĕriam in psaltērio prop&o-short;sĭtiōnem meam,[/i] Ps. Spl. 48, 4. v. fóre-setnes.[/m]
for-get
	[m1][b]for-get[/b] [i]forgets,[/i] Bt. 3, 2; Fox 6, 9, = for-git, -giteþ; [i]3rd pres. sing. of[/i] for-gitan: for-getst [i]forgettest,[/i] Ps. Lamb. 43, 24, = for-gitst; [i]2nd pres. sing. of[/i] for-gitan.[/m]
for-géton
	[m1][b]for-géton[/b] [i]forgot,[/i] Deut. 32, 18: Mt. Bos. 16, 5, = for-geáton; [i]p. pl. of[/i] for-gitan.[/m]
for-giefan
	[m1][b]for-giefan[/b]; [i]pp.[/i] -giefen [i]To give, forgive, bestow, give up;[/i] dăre, dēdĕre, remittĕre, dimittĕre, Exon. 93 a; Th. 348, 25; Sch. 33: 28 a; Th. 85, 33; Cri. 1400: 49 a; Th. 170, 4; Gú. 1106: 39 a; Th. 130, 2; Gú. 432. v. for-gifan.[/m]
for-gieldan
	[m1][b]for-gieldan[/b] [i]to pay for, repay, requite;[/i] reddĕre :-- Ðæt he hine scolde forgieldan [i]that he should pay for it,[/i] Past. 63; Hat. MS. We ðé nú willaþ womma gehwylces leán forgieldan [i]we will now pay thee retribution for every crime,[/i] Exon. 41 a; Th. 137, 16; Gú. 560: 117 a; Th. 450, 1; Dóm. 81. Forgield me ðín líf [i]give me thy life,[/i] 29 b; Th. 90, 20; Cri. 1477. Forgielde he hine [i]let him pay for him,[/i] L. In. 35, 36; Th. i. 124, 9, 18: 9; Th. i. 108, 5: 11; Th. i. 110, 4: 31; Th. i. 122, 6. v. for-gildan.[/m]
for-giémeleásian
	[m1][b]for-giémeleásian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To neglect;[/i] neglĭgĕre :-- Gif hwá adulfe pytt, and forgiémeleásode dæt he hine betýnde [i]if anyone dug a pit, and neglected to inclose it,[/i] Past. 63; Hat. MS. v. for-gýmeleásian.[/m]
for-gietan
	[m1][b]for-gietan[/b] [i]to forget;[/i] oblīvisci :-- Hý sceolon forgietan ðære gesceafte [i]they shall forget the world,[/i] Exon. 92 a; Th. 345, 4; Gn. Ex. 183. v. for-gitan.[/m]
for-gifan
	[m1][b]for-gifan[/b], -gyfan, -giefan; [i]p.[/i] ic, he -geaf, ðú -geáfe, [i]pl.[/i] -geáfon; [i]pp.[/i] -gifen. [b]I.[/b] [i]to give, grant, supply, permit, give up, leave off;[/i] dăre, dōnāre, præbēre, indulgēre, dēdĕre, relinquĕre :-- Ðæt wíf ðæt ðú me forgeáfe [i]m&u-short;lier, quam dĕdisti mihi,[/i] Gen. 3, 12. Manegum blindum he gesihþe forgeaf [i]cæcis multis dōnāvit vīsum,[/i] Lk. Bos. 7, 21. He forgeaf wíd-brádne wélan [i]he gave wide-spread bliss,[/i] Cd. 30; Th. 40, 20; Gen. 642. Siððan ðis gedón wæs, gesceóp God Adam, and him sáwle forgeaf [i]after this was done, God created Adam, and gave him a soul,[/i] Ælfc. T. 4, 25-5, 1. Ðisum men ic forgife hors [i]huic h&o-short;mĭni do ĕquum,[/i] Ælfc. Gr. 7; Som. 6, 21. Ne biþ ðæt forgifen ðætte alýfed biþ [i]non indulgētur quod lĭcet,[/i] Bd. 1. 27; S. 496, 1. He him his bearn forgeaf [i]he gave up his child to him,[/i] Cd. 141; Th. 177, 4; Gen. 2924. Hlyst ýst forgeaf [i]the storm left of being heard[/i] \[[i]hearing[/i]\], Andr. Kmbl. 3171; An. 1588. [b]II.[/b] [i]to[/i] FORGIVE, [i]remit;[/i] remittĕre, dimittĕre, condōnāre :-- Eádige beóþ ða, ðe him beóþ heora unrihtwísnesse forgifene [i]beāti, quorum remissæ sunt inīquĭtātes,[/i] Ps. Th. 31, 1. Forgifaþ, gif gé hwæt agén ǽnigne habbaþ [i]dimittĭte, si quid hăbētis adversus ālĭquem,[/i] Mk. Bos. 11, 25. Fæder, forgif him. [i]Păter, dimitte illis,[/i] Lk. Bos. 23, 34. He forgifþ hit [i]he will forgive it,[/i] Cd. 30; Th. 41, 25; Gen. 662. \[[i]Dut.[/i] ver-geven: [i]Ger.[/i] ver-geben [i]to forgive, pardon.[/i]\][/m]
for-gifenlíc
	[m1][b]for-gifenlíc[/b], -gifendlíc, -gyfendlíc, -gyfenlíc; [i]comp. m.[/i] ra; [i]f. n.[/i] re; [i]sup.[/i] ost; [i]adj.[/i] [b]I.[/b] [i]giving, dative,[/i] or [i]giving[/i] \[[i]case[/i]\]; dătīvus :-- Dătivus is forgifendlíc [i]dative is giving:[/i] Mid ðam casu biþ geswutelod ǽlces þinges gifu [i]the gift of everything is declared by this case.[/i] Ðisum menn ic forgife hors [i]huic h&o-short;mĭni do ĕquum,[/i] Ælfc. Gr. 7; Som. 6, 19. [b]II.[/b] [i]forgiving, pardonable, bearable;[/i] remissus, tolerābĭlis :-- Ic eów secge, ðæt Sodom-warum, on ðam dæge, biþ forgifenlícre ðonne ðære ceastre [i]dīco vōbis, quia S&o-short;d&o-short;mis, in die illa, remissius ĕrit quam illi cīvĭtāti,[/i] Lk. Bos. 10, 12.[/m]
for-gifnes
	[m1][b]for-gifnes[/b], -gyfnes, -ness, -nyss, -gifeness, -gyfenes, -gyfennes, -gifeniss, -gifenys, -gefenes, -ness, e; [i]f.[/i] FORGIVENESS, [i]remission, indulgence, permission;[/i] remissio, vĕnia, indulgentia :-- Sý on ðære bóte forgifnes \[forgyfnes MS. A.\] [i]let there be a remission in the compensation,[/i] L. Edg. ii. 1; Th. i. 266, 5: L. Edg. S. 1; Th. i. 272, 9: 9; Th. i. 276, 3. Dó him his synna forgifenesse [i]grant him forgiveness of his sins,[/i] Chr. 1086; Erl. 222, 39. Ðæt he ða gýmeleáste to forgyfenesse \[forgyfnysse MS. F.\] lǽte [i]that he grant forgiveness of the neglect,[/i] L. Edg. S. i; Th. i. 270, 17. His forgifnesse gumum to helpe dǽleþ dógra gehwam Dryhten weoroda [i]the Lord of hosts dealeth his forgiveness each day for help to men,[/i] Exon. 14 a; Th. 27, 7; Cri. 427. Se næfþ on écnysse forgyfenesse [i]non hăbēbit remissiōnem in æternum,[/i] Mk. Bos. 3, 29. On hyra synna forgyfenesse [i]in remissiōnem peccātōrum eōrum,[/i] Lk. Bos. 1, 77: 3, 3. On synna forgyfennesse [i]in remissiōnem peccātōrum,[/i] Mt. Bos. 26, 28. Ðæt fíftigoðe gér biþ hálig, and forgifenisse gér [i]sanctifĭcābis annum quinquāgēsĭmum, et v&o-short;cābis remissiōnem,[/i] Lev. 25, 10. Mín unrihtwísnysse is máre ðonne ic forgifenysse wyrðe sý [i]mājor est inīquĭtas mea, quam ut vĕniam mĕrear,[/i] Gen. 4, 13. Ðis ic cwéðe æfter forgifenysse nalæs æfter bebode [i]hoc autem dīco sĕcundum indulgentiam, non sĕcundum impĕrium,[/i] Bd. 1. 27; S. 495, 45. To forgefenesse gáste mínum [i]for forgiveness to my soul,[/i] Ps. C. 50, 37; Ps. Grn. ii. 277, 37. \[[i]Dut.[/i] ver-giffenis, [i]f. pardon, forgiveness.[/i]\][/m]
for-gifung
	[m1][b]for-gifung[/b], e; [i]f. A giving, gift, donation;[/i] dōnātio :-- Forgifung [i]dōnātio,[/i] Ælfc. Gl. 13; Som. 57, 115; Wrt. Voc. 20, 52.[/m]
for-gildan
	[m1][b]for-gildan[/b], -gyldan, -gieldan, -geldan; he -gildeþ, -gilt; [i]p.[/i] ic, he -geald, ðú -gulde, [i]pl.[/i] -guldon; [i]subj. pres.[/i] -gilde, [i]pl.[/i] -gilden; [i]p.[/i] -gulde, [i]pl.[/i] -gulden; [i]pp.[/i] -golden [i]To pay for, make good, repay, requite, recompense,[/i] [i]reward;[/i] reddĕre, exsolvĕre, compensāre, retrĭbuĕre :-- Him wile éce Ælmihtig forgildan [i]the eternal Almighty will repay them,[/i] Exon. 62 b; Th. 230, 17; Ph. 473. He him ðære lisse leán forgildeþ [i]he will pay him a reward for that affection,[/i] Exon. 14 a; Th. 27, 22; Cri. 434. Eall he hit forgilt [i]he will recompense it all,[/i] Bt. 42; Fox 258, 28. Swá hwæt swá man dǽr of forstæl, ic hit forgeald [i]whatsoever has been stolen therefrom, I have repaid it;[/i] quidquid furto pĕrībant, a me exĭgēbas, Gen. 31, 39: Job Thw. 168, 17: Beo. Th. 3087; B. 1541: 5929; B. 2968: Cd. 158; Th. 197, 31; Exod. 315: 226; Th. 301, 8; Sat. 578. Ða forguldon yfelu for gódum [i]retrĭbuērunt măla pro b&o-short;nis,[/i] Ps. Spl. 37, 21: Chr. 1039; Erl. 167, 20. Forgilde hine be his were [i]let him pay for him according to his value,[/i] L. In. 11; Th. i. 110, 4, note 14, MS. H: 9; Th. i. 108, 5, note 14, MS. H: L. Ath. i. 1, 3; Th. i. 200, 1, 15: L. Edg. ii. 4; Th. i. 266, 25: Andr. Kmbl. 774; An. 387. Forgildan hý hine be his were [i]let them pay for him according to his value,[/i] L. Ath. i. 1; Th. i. 198, 24. Ðæt hine man forgulde [i]that a man should pay for him.[/i] L. Ath. v. § 6, 3; Th. i. 234, 11: Ps. Th. 65, 13. Gif ðú gód dést, hit biþ ðé mid góde forgolden; gif ðú ðonne yfel dést, hit biþ ðé mid yfele forgolden [i]if thou doest good, it shall be repaid thee with good; but if thou doest evil, it shall be repaid thee with evil,[/i] Gen. 4, 7: Cd. 35; Th. 47, 6; Gen. 756: Beo. Th. 5679; B. 2843: Judth. 11; Thw. 24, 31; Jud. 217: Menol. Fox 302; Men. 152. Him wǽron eft forgoldene feówertyne þúsend sceápa [i]fourteen thousand sheep were repaid him,[/i] Job Thw. 168, 19. \[[i]Dut.[/i] ver-gelden: [i]Ger.[/i] ver-gelten [i]to reward, recompense.[/i]\][/m]
for-gíman
	[m1][b]for-gíman[/b] [i]to neglect,[/i] Ex. 9, 21. v. for-gýman.[/m]
for-gímeleásian
	[m1][b]for-gímeleásian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To neglect entirely;[/i] omnīno neglĭgĕre, neglĭgĕre :-- Gif gé forgímeleásiaþ Drihtnes bebod eówres Godes [i]if ye neglect the command of the Lord your God,[/i] Deut. 8, 19. v. for-gýmeleásian.[/m]
for-gitan
	[m1][b]for-gitan[/b], -gytan, -gietan; ic -gite, ðú -gitest, -gitst, he -giteþ, -gitt, -git, [i]pl.[/i] -gitaþ; [i]p.[/i] ic, he -geat, -gæt, ðú -geáte, [i]pl.[/i] -geáton, -gǽton, -géton, [i]impert.[/i] -git, [i]pl.[/i] -gitaþ; [i]subj. pres.[/i] -gite, [i]pl.[/i] -giton; [i]p.[/i] -geáte, [i]pl.[/i] -geáten; [i]pp.[/i] -giten; [i]v. trans. gen. acc.[/i] \[for-, gitan [i]to get[/i]\] [i]To[/i] FORGET, [i]neglect;[/i] oblīvisci, neglĭgĕre :-- Hú lange wilt ðú, Drihten, mín forgitan [i]quousque, D&o-short;mĭne, oblīviscēris me?[/i] Ps. Th. 12, 1: 118, 109. Ic forgite [i]oblīviscor,[/i] Ælfc. Gr. 29; Som. 33, 54. Ic forgite \[MS. forgeite\] [i]neglĭgo,[/i] 28, 5; Som. 31, 50. Hú lange, eálá Drihten, forgitst ðú me [i]usquequo, D&o-short;mĭne, oblīviscēris me?[/i] Ps. Lamb. 12, 1: Ps. Th. 41, 11. Ðæt man forgitt ða ǽrran geár [i]that the former years shall be forgotten,[/i] Gen. 41, 30. Ne he ne forgit his wedd [i]neque oblīviscētur pacti,[/i] Deut. 4, 31: Ps. Th. 9, 32: Bt. Met. Fox 3, 11; Met. 3, 6. Sýn gecyrrede to helle ealle þeóda ða ðe forgitaþ God [i]convertantur in infernum omnes gentes qui oblīviscuntur Deum,[/i] Ps. Lamb. 9, 18. Ic forgeat to etanne mínne hláf [i]oblītus sum comĕdĕre pānem meum,[/i] 101, 5: 118, 153, 176. Ǽ ðíne ic ne forgæt [i]lēgem tuam non sum oblītus.[/i] Ps. Lamb. 118, 61, 109, 141. For hwí forgeáte ðú mín [i]quāre oblītus es mei?[/i] 41, 10. Nǽfre náuht he ne forgeat [i]he has never forgotten anything,[/i] Bt. 42; Fox 258, 1: Bd. 3, 2; S. 525, 13: Gen. 24, 67: Ps. Spl. 9, 12. Ne we ne forgeáton ðé [i]nec oblīti s&u-long;mus te,[/i] Ps. Lamb. 43, 18. Gé forgéton Drihten [i]oblītus es D&o-short;mĭni,[/i] Deut. 32, 18. Hig his hálgan ǽ forgeáton [i]they forgot his holy law,[/i] Jud. 3, 7: Ps. Lamb. 105, 21: 118, 139: Cd. 227; Th. 305, 6; Sat. 642. Hig forgǽton his welldǽda [i]oblīti sunt benefactōrum,[/i] Ps. Lamb. 77, 11. Hig forgéton ðæt hig hláfas námon [i]oblīti sunt pānes accĭpĕre,[/i] Mt. Bos. 16, 5: Cd. 149; Th. 186, 25; Exod. 144. Ne forgit ðú þearfena [i]ne oblīviscāris paupĕrum,[/i] Ps. Lamb. second 9, 12: 44, 11: Ps. Th. 73, 18, 22. Gemunaþ and ne forgitaþ, hú swíðe gé gremedon Drihten [i]mĕmento et non oblīviscāris, quōm&o-short;do ad īrācundiam prov&o-short;cāvĕris D&o-short;mĭnum,[/i] Deut. 9, 7. Óþ-ðæt he forgite ða þing, ðe ðú him dydest [i]dōnec oblīviscātur eōrum, quæ fēcisti in eum,[/i] Gen. 27, 45. Ðæt gé nǽfre ne forgiton Drihtnes wedd [i]ne quando oblīviscāris pacti D&o-short;mĭni,[/i] Deut. 4, 23: 6, 12. Ðæt he hi ðe-læs forgeáte [i]that he should the less forget them,[/i] Ors. 6, 3; Bos. 118, 4: Cd. 40; Th. 52, 25; Gen. 849. Ðe ðú forgiten hafst [i]which thou hast forgotten,[/i] Bt. 36, 2; Fox 174, 22: Ps. Lamb. second 9, 11: Ps. Th. 77, 13. Manige licggaþ deáde, mid ealle forgitene [i]many lie dead, entirely forgotten,[/i] Bt. 19; Fox 70, 13: Bt. Met. Fox 10, 120; Met. 10, 60. Án ðé is forgeten [i]unum tibi deest,[/i] Mk. Skt. Lind. 10, 21. \[[i]Dut.[/i] ver-geten: [i]Ger.[/i] ver-gessen [i]to forget.[/i]\][/m]
for-gitel
	[m1][b]for-gitel[/b] [i]forgetful, forgetting,[/i] v. for-gytel.[/m]
for-gitelnes
	[m1][b]for-gitelnes[/b], -ness, e; [i]f. Forgetfulness, a forgetting;[/i] oblīvio :-- Ne forgitelnes byþ ðæs þearfan [i]non oblīvio ĕrit paupĕris,[/i] Ps. Lamb. 9, 19. v. for-gytelnes.[/m]
for-gitennes
	[m1][b]for-gitennes[/b], -ness, e; [i]f. Forgetfulness, oblivion;[/i] oblīvio, Som. Ben. Lye.[/m]
for-glendrad
	[m1][b]for-glendrad[/b]; [i]part. p. Congl&u-long;tĭnātus, allectus[/i] :-- Gebíged oððe forglendrad oððe gelímod is to eorþan wambe úre [i]congl&u-long;tĭnātus est in terra venter noster,[/i] Ps. Lamb. 43, 25.[/m]
for-glendran
	[m1][b]for-glendran[/b]; [i]p.[/i] ade, ede; [i]pp.[/i] ad, ed \[glendran [i]to devour[/i]\] [i]To eat greedily, devour voraciously;[/i] lurcāri, dev&o-short;rāre :-- Forglendrad [i]lurcātus,[/i] Cot. 124. Ealle heora snytru beóþ yfele forglendred [i]omnis săpientia eōrum dev&o-short;rāta est,[/i] Ps. Th. 106, 26; Blickl. Horn. 99, 9. Forglendred [i]serviunculus?[/i] Wrt. Voc. 290, 49. Forglendrad [i]congl&u-long;tĭnātus?[/i] = gl&u-long;tĭtus [i]devoured,[/i] vel gl&u-long;tĭnātus [i]glued together,[/i] Ps. Lamb. 43, 25.[/m]
for-gnád
	[m1][b]for-gnád[/b] [i]rubbed together, broke,[/i] Ps. Lamb. 104, 16; [i]p. of[/i] for-gnídan.[/m]
for-gnagan
	[m1][b]for-gnagan[/b]; [i]p.[/i] -gnóg, [i]pl.[/i] -gnógon; [i]pp.[/i] -gnagen \[for-, gnagan [i]to gnaw[/i]\] [i]To gnaw[/i] or [i]eat up;[/i] corrōdĕre, comĕdĕre :-- On eallum grówendum þingon hig forgnagaþ [i]omnia quæ nascuntur corrōdent, sive comĕdent,[/i] Ex. 10, 5. Gærstapan forgnógon swá hwæt swá se hagol belǽfde [i]locusts gnawed up whatsoever the hail had left,[/i] Homl. Th. ii. 194, 1.[/m]
for-gnídan
	[m1][b]for-gnídan[/b], -gnýdan, -cnídan; he -gnít; [i]p.[/i] ic, he -gnád, ðú -gnide, [i]pl.[/i] -gnidon; [i]pp.[/i] -gniden \[for-, gnídan [i]to rub[/i]\] [i]To rub together, dash[/i] or [i]throw down, break;[/i] contĕrĕre, allīdĕre, elīdĕre :-- He forgnád oððe he tobrytte treów gemǽru heora [i]contrīvit lignum fīnium eōrum,[/i] Ps. Lamb. 104, 33, 16: Ps. Spl. 106, 16. Grin forgniden is, and we alýsde synd [i]lăqueus contrītus est, et nos lībĕrāti s&u-short;mus,[/i] Ps. Spl. 123, 7. Heorte forgnidene God ná beheóld [i]cor contrītum Deus non despĭcies.[/i] Ps. Spl. 50, 18. He forgnít hine [i]allīdit illum,[/i] Mk. Bos. 9, 18. Forðon ðú forgnide me [i]quia allīsisti me,[/i] Ps. Spl. 101, 11. Drihten arǽreþ ealle forgnidene [i]D&o-short;mĭnus erĭgit omnes elīsos,[/i] Ps. Spl. 144, 15.[/m]
for-gnidennys
	[m1][b]for-gnidennys[/b], -nyss, e; [i]f. Contrition, sorrow;[/i] contrītio :-- Tobrytednys oððe forgnidennys and ungesǽlignys \[syndon\] on wegum heora [i]contrītio et infēlĭcĭtas[/i] \[[i]sunt[/i]\] [i]in viis eōrum.[/i] Ps. Lamb. 13, 3.[/m]
for-gnísednys
	[m1][b]for-gnísednys[/b], -nyss, e; [i]f. Bruisedness, sorrow, contrition;[/i] contrītio, Som. Ben. Lye.[/m]
for-gnóg
	[m1][b]for-gnóg[/b], [i]pl.[/i] -gnógon [i]gnawed up,[/i] Homl. Th. ii. 194, 1; [i]p. of[/i] for-gnagan.[/m]
for-gnýdan
	[m1][b]for-gnýdan[/b]; [i]pp.[/i] -gnyden [i]To dash[/i] or [i]throw down;[/i] elīdĕre :-- On eorþan forgnyden, fǽmende he tearflode [i]elīsus in terram, v&o-short;l&u-long;tābātur sp&u-long;mans,[/i] Mk. Bos. 9, 20. v. for-gnídan.[/m]
for-golden
	[m1][b]for-golden[/b] [i]paid for, repaid,[/i] Judth. 11; Thw. 24, 31; Jud. 217; [i]pp. of[/i] for-gildan.[/m]
for-grand
	[m1][b]for-grand[/b] [i]crushed,[/i] Beo. Th. 852; B. 424; [i]p. of[/i] for-grindan.[/m]
for-gráp
	[m1][b]for-gráp[/b] [i]grasped,[/i] Beo. Th. 4695; B. 2353; [i]p. of[/i] for-grípan.[/m]
for-grindan
	[m1][b]for-grindan[/b]; [i]p.[/i] -grand, [i]pl.[/i] -grundon; [i]pp.[/i] -grunden \[for-, grindan [i]to grind[/i]\] [i]To grind thoroughly, grind to pieces, grind down, crush, pulverize, mangle, consume, destroy;[/i] comm&o-short;lĕre, contĕrĕre, contundĕre, confringĕre, pulvĕrāre, lăcĕrāre, demōlīri :-- Forgrindan [i]comm&o-short;lĕre,[/i] Cot. 35. Ic forgrand gramum [i]I fiercely (?) crushed[/i] \[[i]them[/i]\]. Beo. Th. 852; B. 424. Ðǽr læg secg manig, gárum forgrunden [i]there lay many a warrior, ground to pieces by javelins,[/i] Chr. 937; Th. 202, 21, col. 2; Æðelst. 18. Billum forgrunden [i]ground down with swords,[/i] Andr. Kmbl. 826; An. 413. Biþ beorhtast nesta bǽle forgrunden [i]the brightest of nests is pulverized by the fire,[/i] Exon. 59 a; Th. 213, 20; Ph. 227. Wundum forgrunden [i]mangled with wounds.[/i] Chr. 937; Erl. 114, 9; Æðelst. 43. Glédum forgrunden [i]consumed[/i] or [i]destroyed by fire,[/i] Beo. Th. 4659; B. 2335: 5347; B. 2677.[/m]
for-grípan
	[m1][b]for-grípan[/b]; [i]p.[/i] -gráp, [i]pl.[/i] -gripon; [i]subj. pres.[/i] -grípe, [i]pl.[/i] -grípen; [i]pp.[/i] -gripen \[for-, grípan [i]to grasp[/i]\] [i]To grasp, snatch away, seize, assail, overwhelm;[/i] corrĭpĕre, comprehendĕre, apprehendĕre, vim afferre, obruĕre :-- Ádle forgripen [i]languōre correptus,[/i] Bd. 5, 7; S. 620, 40, note. He þohte forgrípan gumcynne [i]he resolved to overwhelm mankind,[/i] Cd. 64; Th. 77, 14; Gen. 1275. Ðonne fýr æpplede gold gífre forgrípeþ [i]when fire greedily grasps appled gold,[/i] Exon. 63 a; Th. 232, 15; Ph. 507: Ps. Th. 58, 12. He æt gúþe forgráp Grendeles mǽgum [i]he in conflict grasped Grendel's kinsmen,[/i] Beo. Th. 4695; B. 2353. Æbylignes yrres ðínes hí forgrípe [i]indignātio īræ tuæ apprehendat eos,[/i] Ps. Th. 68, 25. Ðonne we hine forgrípen [i]when we seize him,[/i] Ps. Th. 70, 10: 138, 9. Ðeáh gé mínne flǽschoman fýres wylme forgrípen [i]though ye assail my body with fire's heat,[/i] Exon. 38 a; Th. 124, 31; Gú. 346. \[[i]O. Sax.[/i] fargrípan [i]to seize for destruction: Ger.[/i] ver-greifen [i]to take away.[/i]\][/m]
for-grípan
	[m1][b]for-grípan[/b]; [i]p.[/i] -gráp, [i]pl.[/i] -gripon; [i]subj. pres.[/i] -grípe, [i]pl.[/i] -grípen; [i]pp.[/i] -gripen [i]To take before, carry off prematurely, pre-occupy;[/i] prærĭpĕre, præ-occ&u-short;pāre :-- Wæs heó mid deáþe fórgripen [i]illa morte prærepta est,[/i] Bd. 3, 8; S. 532, 27: 3, 29; S. 561, 17. Ðý-læs hit sí mid deáþe fórgripen [i]ne morte præ-occ&u-short;pētur,[/i] 1, 27; S. 492, 30, note. \[[i]Ger.[/i] vor-greifen [i]to anticipate, forestall.[/i]\][/m]
for-grówan
	[m1][b]for-grówan[/b]; [i]p.[/i] -greów, [i]pl.[/i] -greówon; [i]pp.[/i] -grówen \[for-, grówan [i]to grow[/i]\] [i]To grow up, grow into;[/i] increscĕre :-- Se ǽr in dæge wæs dýre, scríðeþ nú deóp feor, brondhord geblówen, breóstum in forgrówen [i]copper was dear in[/i] \[[i]that[/i]\] [i]day, now it circulates wide and far, an ardent treasure flourishing, grown up in the hearts,[/i] Exon. 94 b; Th. 354, 16; Reim. 46.[/m]
for-gulde
	[m1][b]for-gulde[/b] [i]should pay for[/i] or [i]repay,[/i] Ps. Th. 65, 13; [i]p. subj. of[/i] forgildan. For-guldon [i]paid for,[/i] Ps. Spl. 37, 21; [i]p. pl. of[/i] for-gildan.[/m]
for-gyfan
	[m1][b]for-gyfan[/b]; [i]pp.[/i] -gyfen [i]To give, forgive, supply;[/i] dăre, ministrāre, remittĕre, dimittĕre, Lk. Bos. 7, 48: Mt. Bos. 6, 12: 18, 21: Mk. Bos. 2, 7: Lk. Bos. 6, 37: Bd. 1, 25; S. 486, 29: Exon. 28 a; Th. 85, 9; Cri. 1388. v. for-gifan.[/m]
for-gyfendlíc
	[m1][b]for-gyfendlíc[/b], -gyfenlíc; [i]adj. Forgiving, pardonable, tolerable;[/i] remissus :-- Tyro and Sydone byþ forgyfendlícre \[MS. forgyfendlícur\] on dómes dæg, ðonne eów [i]it shall be more pardonable for Tyre and Sidon in the day of judgment, than for you;[/i] Tyro et Sidoni remissius ĕrit in die j&u-long;dĭcii quam vōbis, Mt. Bos. 11. 22. Sodomwara lande byþ forgyfenlícre on dómes dæg, ðonne ðé [i]terræ S&o-short;d&o-short;mōrum remissius ĕrit in die j&u-long;dĭcii, quam tĭbi,[/i] Mt. Bos. 11. 24: Lk. Bos. 10, 14. v. for-gifenlíc.[/m]
for-gyfenes
	[m1][b]for-gyfenes[/b], -gyfennes, -gyfnes, -ness, -nyss [i]forgiveness, remission,[/i] Mt. Bos. 26, 28: Lk. Bos. 3, 3: L. Edg. ii. 1; Th. i. 266, 5, MS. A: L. Edg. S. 1; Th. i. 270, 17, MS. F. v. for-gifnes.[/m]
for-gyldan
	[m1][b]for-gyldan[/b]; ic -gylde, ðú -gylst; [i]subj. pres.[/i] -gylde, [i]pl.[/i] -gylden; the other inflections as in for-gildan [i]To pay for, repay, requite, recompense, reward:[/i] -- Hwí nolde God him forgyldan his bearn be twífealdum [i]why would not God repay him his children twofold?[/i] Job Thw. 168, 23: L. Ath. v. § 8, 8; Th. i. 238, 10. Héht forgyldan [i]commanded to pay for,[/i] Beo. Th. 2112; B. 1054: Fins. Th. 79; Fin. 39: Lk. Bos. 10, 35: Ps. Th. 88, 29: Ps. Lamb. 141, 8: L. Ethb. 4; Th. i. 4, 3: L. In. 9; Th. i. 108, 5, note 14, MS. B: 11; Th. i. 110, 4, note 14, MS. B: L. Ath. i. 1; Th. i. 198, 17: i. 2; Th. i. 200, 11: L. Edm. S. 1; Th. i. 248, 4: Ps. Th. 141, 9: Beo. Th. 1916; B. 956: L. Ath. i. 6; Th. i. 202, 16: Byrht. Th. 132, 47; By. 32.[/m]
for-gyltan
	[m1][b]for-gyltan[/b] [i]to become guilty, to commit;[/i] committĕre. Scint. Ben. Lye. \[[i]Orm.[/i] forrgilltenn: [i]A. R.[/i] vorgulte [i]p.p.[/i]\] v. gyltan.[/m]
for-gýman
	[m1][b]for-gýman[/b], -gíman; [i]p.[/i] de; [i]pp.[/i] ed \[for, gýman [i]to take care[/i]\] [i]To neglect, pass by, transgress;[/i] neglĭgĕre, prætĕrīre, transgrĕdi :-- He ða forþgesceaft forgyteþ and forgýmeþ [i]he forgets and neglects the future state,[/i] Beo. Th. 3506; B. 1751. Hwí forgýmáþ ðíne leorningcnihtas úre yldrena lage [i]quāre discĭp&u-long;li tui transgrĕdiuntur tradĭtiōnem sĕniōrum?[/i] Mt. Bos. 15, 2. Hwí forgýme gé Godes bebod for eówre lage [i]quāre vos transgrĕdĭmĭni mandātum Dei propter tradĭtiōnem vestram?[/i] 15, 3. Se ðe Drihtnes word forgímde, he forlét his men and nýtenu úte [i]qui neglexit sermōnem D&o-short;mĭni, dimīsit servos suos et j&u-long;menta in agris,[/i] Ex. 9, 21. Ic nǽfre ðín bebod ne forgýmde [i]nunquam mandātum tuum prætĕrīvi,[/i] Lk. Bos. 15, 29. Hie þegnscipe Godes forgýmdon [i]they neglected the service of God,[/i] Cd. 18; Th. 21, 20; Gen. 327. Forgýmdon hig ðæt [i]illi neglexērunt,[/i] Mt. Bos. 22, 5. Ne forgým ðú ðínes Drihtnes steóre [i]be not heedless of thy Lord's correction,[/i] Homl. Th. ii. 328, 21. \[[i]O. Sax.[/i] fargúmón [i]to neglect.[/i]\][/m]
for-gýmednes
	[m1][b]for-gýmednes[/b], -ness, e; [i]f. Neglect;[/i] neglĭgentia, Som. Ben. Lye.[/m]
for-gýmeleásian
	[m1][b]for-gýmeleásian[/b], -gímeleásian, -giémeleásian, -gémeleásian; [i]p.[/i] ode; [i]pp.[/i] od \[for-, gýmeleásian [i]to neglect[/i]\] [i]To neglect entirely;[/i] omnīno neglĭgĕre :-- Forgýmeleásian [i]neglĭgĕre,[/i] Scint. 81: Fulg. 18. Gif he forgýmeleásaþ his hláfordes gafol [i]if he neglect his lord's tribute,[/i] L. Edg. S. 1; Th. i. 270, 15. Swylc geréfa swylc ðis forgýmeleásie [i]such reeve as may neglect this,[/i] L. Ath. iv. 1; Th. i. 222, 2. Forgýmeleásod beón [i]neglectus esse, neglĭgi,[/i] R. Ben. 36.[/m]
forgýmeleásnes
	[m1][b]forgýmeleásnes[/b], -ness, e; [i]f. Carelessness, neglect;[/i] neglĭgentia, Som. Ben. Lye.[/m]
fór-gyrd
	[m1][b]fór-gyrd[/b], es; [i]m. A fore-girdle, martingale;[/i] antela, cing&u-short;lum illud quod ante pectus ĕqui tendĭtur, Som. Ben. Lye. v. forþ-gyrd.[/m]
for-gytan
	[m1][b]for-gytan[/b]; ic -gyte, ðú -gytest, -gytst, he -gyteþ, -gyt, [i]pl.[/i] -gytaþ; [i]impert.[/i] -gyt, [i]pl.[/i] -gytaþ; [i]subj.[/i] -gyte, [i]pl.[/i] -gytan; [i]pp.[/i] -gyten [i]To forget;[/i] oblīvisci :-- Nylle ðú forgytan ealle edleánunga oððe edleán his [i]nōli oblīvisci omnes retrĭb&u-long;tiōnes ejus,[/i] Ps. Lamb. 102, 2: Ps. Th. 118, 93: Ps. Lamb. 118, 16, 83, 93: 136, 5: Ps. Th. 43, 25: Beo. Th. 3506; B. 1751: Ps. Lamb. 76, 10: 43, 21: 49, 22: 73, 19, 23: Ps. Th. 136, 5: Ps. Lamb. 77, 7: 58, 12. The other forms as in for-gitan.[/m]
for-gytel
	[m1][b]for-gytel[/b], -gytol, -gyttol; [i]adj. Forgetful, forgetting;[/i] oblīviōsus :-- He næs forgytel \[forgyttol, Homl. Th. ii. 118, 19\] [i]he was not forgetful,[/i] Nat. S. Greg. Els. 5, 11. Forgytele we ne synt ðé [i]nec oblīti s&u-short;mus te,[/i] Ps. Lamb. 43, 18. He nis forgytol clypunge þearfena [i]non est oblītus clāmōrem paupĕrum,[/i] 9, 13.[/m]
for-gytelnes
	[m1][b]for-gytelnes[/b], -gitelnes, -ness, -nyss, e; [i]f. Forgetfulness, forgetting, oblivion;[/i] oblīvio :-- On lande forgytelnysse [i]in terra oblīviōnis,[/i] Ps. Lamb. 87, 13. Forgytelnesse geseald ic eom [i]oblīviōni dătus sum,[/i] 30, 13. Forgytelnesse sý geseald seó swíðre mín [i]oblīviōni dētur dextĕra mea,[/i] 136, 5.[/m]
for-habban
	[m1][b]for-habban[/b]; [i]part,[/i] -hæbbende; [i]p.[/i] -hæfde, [i]pl.[/i] -hæfdon; [i]impert.[/i] -hafa, [i]pl.[/i] -habbaþ; [i]pp.[/i] -hæfed, -hæfd; [i]v. trans. To hold in, restrain, retain, abstain, refrain;[/i] tĕnēre, contĭnēre, c&o-short;hĭbēre, pr&o-short;hĭbēre, abstĭnēre :-- Ne meahte wæfre mód forhabban in hreðre [i]he might not retain his wavering courage in his heart,[/i] Beo. Th. 2306; B. 1151: 5211; B. 2609. He ðǽar sum fæc on forhæbbendum lífe lifede [i]ălĭquandiu contĭnentissĭmam gessit vītam,[/i] Bd. 5, 11; S. 626, 16. Ðæt mynster óþ gyt to dæge Englisce menn ðǽr on ælþeódignysse hí forhabbaþ [i]quod vĭdēlĭcet m&o-short;nastērium usque h&o-short;die ab Anglis tĕnētur inc&o-short;lis,[/i] 4, 4; S. 571, 17. Forbeód oððe forhafa oððe bewere tungan ðíne fram yfle [i]pr&o-short;hĭbe linguam tuam a mălo,[/i] Ps. Lamb. 33, 14. Hit forhæfed gewearþ ðætte hie sǽdon swefn cyninge [i]it was denied them that they should say the dream to the king,[/i] Cd. 179; Th. 225, 1; Dan. 147. Hyra eágan wǽron forhæfde [i]&o-short;c&u-short;li illōrum tĕnēbantur.[/i] Lk. Bos. 24, 16.[/m]
for-hæfedesta
	[m1][b]for-hæfedesta[/b]; [i]m. sup. Most continent;[/i] contĭnentissĭmus :-- Se hálgesta wer and se forhæfedesta [i]vir sanctissĭmus et contĭnentissĭmus.[/i] Bd. 4, 3; S. 569, 41; [i]sup. of[/i] for-hæfed, [i]pp. of[/i] for-habban.[/m]
for-hæfednes
	[m1][b]for-hæfednes[/b], -hæfdnes, -ness, -nys, -nyss, e; [i]f. Restraint, continence, abstinence;[/i] contĭnentia, abstĭnentia :-- Forhæfednyss \[MS. -hefednyss\] [i]abstĭnentia,[/i] Ælfc. Gr. 43; Som. 45, 7. He hæfde swýðe mycle geornnysse sibbe and sóþre lufan and forhæfdnesse and eádmódnysse [i]st&u-short;dium vĭdēlĭcet pācis et cārĭtātis, contĭnentiæ et h&u-short;mĭlĭtātis,[/i] Bd. 3, 17; S. 545, 7. Ða fægerestan býsne his gingrum forlét, ðæt he wæs micelre forhæfdnysse and forwyrnednesse lífes [i]săl&u-long;berrĭmum abstĭnentiæ vel contĭnentiæ clērĭcis exemplum relīquit,[/i] 3, 5; S. 526, 21. On forhæfednysse and on eádmódnysse [i]in continence and in humility,[/i] 4, 3; S. 569, 1, 37. Lifde se man his líf on mycelre forhæfdnesse [i]the man lived his life in great continence,[/i] 4, 25; S. 599, 28. Ðæt is wundor ðæt ðú swá réðe forhæfednesse and swá hearde habban wylt [i]mīrum quod tam austēram tĕnēre contĭnentiam vĕlis,[/i] 5, 12; S. 631, 33.[/m]
for-hæl
	[m1][b]for-hæl[/b], -hǽle, -hǽlon; [i]p. indic. subj. indic. pl. of[/i] for-helan [i]to conceal,[/i] Glostr. Frag. 4, 20.[/m]
for-hǽlde
	[m1][b]for-hǽlde[/b], es; [i]m?[/i] \[for, hǽlde, [i]p. of[/i] hǽlan [i]to heal[/i]\] [i]An offence;[/i] offensa, Cot. 148, Lye.[/m]
for-hátan
	[m1][b]for-hátan[/b]; [i]p.[/i] -hét, -héht; [i]pp.[/i] -háten \[for, hátan [i]to call[/i]\] [i]To renounce, forswear;[/i] renuntiāre, ejurāre :-- Búton he hit forhíten hæbbe [i]unless he have forsworn it,[/i] L. Ælf. P. 47; Th. ii. 384, 30.[/m]
for-hátena
	[m1][b]for-hátena[/b], an; [i]m.[/i] \[hátan [i]to call[/i] or [i]name[/i]\] [i]An ill-named,[/i] or [i]a reprobate person;[/i] fāmōsus. perdĭtus :-- Ðá se forhátena spræc [i]then spake the reprobate one.[/i] Cd. 29; Th. 38, 20; Gen. 609.[/m]
fór-heáfod
	[m1][b]fór-heáfod[/b], es; [i]n. The fore part of the head,[/i] FOREHEAD, [i]skull;[/i] ancĭput? calvārium :-- Fórheáfod [i]ancĭput?[/i] Ælfc. Gl. 69; Som. 70, 34; Wrt. Voc. 42, 42. Fórheáfod [i]vel[/i] heáfodpanne [i]calvārium,[/i] 69; Som. 70. 33; Wrt. Voc. 42, 41.[/m]
for-healdan
	[m1][b]for-healdan[/b] [i]to withhold, keep back, disregard;[/i] detinēre, neglīgĕre, contemnĕre :-- Hæfdon hý forhealden helm Scylfinga [i]they had disregarded the helm of the Scylfings[/i] \[[i]had deserted him[/i]\], Beo. Th. 4751; B. 2381: Bt. 29, 1; Fox 102, 17. \[[i]Ger.[/i] ver-halten [i]to reserve, withhold, conceal.[/i]\][/m]
for-healden
	[m1][b]for-healden[/b] [i]polluted;[/i] incestus. Cot. 105.[/m]
fór-heard
	[m1][b]fór-heard[/b]; [i]adj. Very hard;[/i] præd&u-long;rus :-- Wulfmǽr forlét fórheardne gár faran eft ongeán [i]Wulfmær let the piercing dart fly back again,[/i] Byrht. Th. 136, 24; By. 156.[/m]
for-heardian
	[m1][b]for-heardian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To harden, become hard;[/i] ind&u-long;răre :-- He forheardaþ and fordrugaþ [i]ind&u-long;ret et arescat,[/i] Ps. Lamb. 89, 6. \[[i]Dut.[/i] ver-harden [i]to harden: Ger.[/i] ver-härten [i]to grow hard, to harden.[/i]\][/m]
for-heáwan
	[m1][b]for-heáwan[/b]; [i]p.[/i] -heów; [i]pp.[/i] -heáwen [i]To hew[/i] or [i]cut down, cut in pieces, slaughter;[/i] concīdĕre, occīdĕre :-- Hý forheówan Heaðóbeardna þrym [i]they slaughtered the host of Heathobeards,[/i] Scóp. Th. 99; Wíd. 49: Byrht. Th. 135, 9; By. 115. \[[i]Ger.[/i] ver-hauen [i]to cut down.[/i]\][/m]
for-helan
	[m1][b]for-helan[/b], he -hilþ; [i]p.[/i] -hæl, [i]pl.[/i] -hǽlon; [i]subj. p.[/i] -hǽle, [i]pl.[/i] -hǽlen; [i]pp.[/i] -holen [i]To cover over, hide, conceal;[/i] celāre, occultāre, abscondĕre :-- Ðe hit forhelan þenceþ [i]who seeks to conceal it,[/i] Exon. 91 a; Th. 340, 25; Gn. Ex. 116. Hu mæg ic forhelan Abrahame, ðe ic dón wille [i]num celāre potĕro Abraham, quæ fact&u-long;rus sum?[/i] Gen. 18, 17. Forhele ic incrum Hérran hearmes swá fela [i]I will conceal from your Lord so much calumny,[/i] Cd. 27; Th. 36, 29; Gen. 579. Gif he hit forhilþ [i]if he hide it,[/i] Lev. 5, 1. Ne biþ ðǽr wiht forholen [i]there shall be naught concealed,[/i] Exon. 23 b; Th. 65, 14; Cri. 1054. Ðæt he ðæs hálgan hǽse forhǽle his hláforde [i]that he should conceal the saint's command from his Lord,[/i] Glostr. Frag. 4, 20. Ðæt míne cræftas and ánweald ne wurden forgitene and forholene [i]that my talents and power should not be forgotten and concealed,[/i] Bt. 17; Fox 60, 9. \[[i]Dut.[/i] ver-helen: [i]Ger.[/i] ver-hehlen [i]to conceal.[/i]\][/m]
for-hergian
	[m1][b]for-hergian[/b], -heregian, to -hergianne; [i]part,[/i] -hergiende, -hergende; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od, ad, ed [i]To lay waste, destroy, ravage, devastate, plunder;[/i] vastāre, devastāre, dep&o-short;p&u-short;lāre :-- Ne wile he ealle ða rícu forsleán and forheregian [i]will he not slay and destroy all the kingdoms?[/i] Bt. 16, 1; Fox 50, 3. Mid ðý se ylca cyning gedyrstelíce here lǽdde to forhergianne Pehta mǽgþe [i]idem rex, cum tĕmĕre exercĭtum ad vastandam Pictōrum prōvinciam duxisset,[/i] Bd. 4, 26; S. 602, 16. Forhergiende [i]dep&o-short;p&u-short;lans,[/i] 1, 15; S. 483, 44. Forhergende, 4, 7; S. 574, 30. Ceadwala eft forhergode Cent [i]Ceadwalla again ravaged Kent,[/i] Chr. 687; Erl. 43, 2: 1000; Erl. 137, 2. Ecgfriþ Norþan-Hymbra cyning sende wered and fyrd on Hibernia Scotta eálonde, and hí ða unscæððendan þeóde, and symble Angelcynne ða holdestan earmlíce forhergodon [i]Ecgfrid rex Nordanhymbrōrum misso Hĭberniam exercĭtu vastāvit mĭsĕre gentem innoxiam et nātiōni Anglōrum ămīcissĭmam,[/i] Bd. 4, 26; S. 602, 7. Ceadwalla and Mul Cent and Wieht forhergedon [i]Ceadwalla and Mul ravaged Kent and Wight,[/i] Chr. 686; Erl. 40, 25. Féng to ríce Honorius, twám geárum ǽr Róma burh abrocen and forhergad wǽre [i]Honorius succeeded to the sovereignty, two years before the city Rome was broken into and devastated,[/i] Bd. 1, 11; S. 480, 10. Seó hreównes ðæs oft cwedenan wóles feor and wíde eall wæs forheregod and fornumen [i]tempestas sæpe dictæ clādis lāte cuncta dep&o-short;p&u-short;lans,[/i] 4, 7; S. 574, 30, MS. B. Hí forhergode wǽron [i]they were plundered,[/i] Chr. 1013; Erl. 149, 19. \[[i]Ger.[/i] ver-heeren [i]to destroy, lay waste.[/i]\][/m]
for-hergung
	[m1][b]for-hergung[/b], -heriung, e; [i]f. A molesting, devastation, annoyance, trouble;[/i] vastātio, infestātio :-- Mid forhergunge gebysmerad [i]disgraced by pillage,[/i] Ors. 2, 4; Bos. 45, 1: Cot. 108.[/m]
for-hicgan
	[m1][b]for-hicgan[/b], -higan; [i]p.[/i] ede, de; [i]pp.[/i] ed [i]To neglect, reject, despise, condemn;[/i] despĭcĕre, spernĕre :-- Se wæs middangeard forhicgende [i]he was despising the world;[/i] cum esset contemptu mundi insignis, Bd. 5, 9; S. 623, 25. Se ðe me forhigþ [i]qui spernit me,[/i] Jn. Bos. 12, 48. We forhicgaþ on arísendum on us [i]spernēmus insurgentes in nōbis,[/i] Ps. Spl. 43, 7. Driht ná forhigede and ne forseah béne þearfena [i]D&o-short;mĭnus non sprēvit neque despexit deprecātiōnem paupĕris,[/i] 21, 23. Ná he forhigde béne heora [i]non sprēvit prĕcem eōrum,[/i] 101, 18. v. for-hycgan.[/m]
for-hilþ
	[m1][b]for-hilþ[/b] [i]hides.[/i] Lev. 5, 1; [i]3rd sing. pres. of[/i] for-helan.[/m]
for-hogednes
	[m1][b]for-hogednes[/b], -hogodnes, -hogydnys, -ness, e; [i]f:[/i] for-hogung, e; [i]f. Contempt, disdain;[/i] contemptus :-- Fatu on forhogednysse hæfde [i]vāsa despectui hăbĭta,[/i] Bd. 3, 22; S. 552, 15. Gefylled we synd forhogodnesse [i]replēti s&u-short;mus despectiōne,[/i] Ps. Spl. M. C. 122, 4,[/m]
for-hogian
	[m1][b]for-hogian[/b]; [i]p.[/i] ede, ode; [i]pp.[/i] ed. od \[hogian [i]to be anxious[/i]\] [i]To neglect, despise, accuse;[/i] neglĭgĕre, spernĕre :-- Hwylc wracu him forhogiende æfter fyligde [i]quæ illos spernentes ultĭo sĕc&u-long;tā sit,[/i] Bd. 2, 2; S. 502, 4. Ealle middaneardlíce þing swá swá ælfremede forhogigende [i]despising all earthly things as entirely foreign ones,[/i] Nat. S. Greg. Els. 35, 4. He forhogaþ, ðæt he híre uncre láre [i]m&o-short;nĭta nostra audīre contemnit,[/i] Deut. 21, 20. Driht ná forhogode and ne forseah béne þearfena [i]D&o-short;mĭnus non sprēvit neque despexit deprecātiōnem paupĕris,[/i] Ps. Spl. C. 21, 23. Forhogedun Drihtnes bebod [i]contempsistis impĕrium D&o-short;mĭni,[/i] Deut. 9, 23. Ða Sundor-hálgan forhogodon ðæs Hǽlendes geþeaht [i]Pharĭsæi consĭlium Dei sprēvērunt,[/i] Lk. Bos. 7, 30. We forhogien on arísendum on us [i]spernēmus insurgentes in nōbis,[/i] Ps. Spl. T. 43, 7. Forhogedre áre heora anddetnesse [i]contempta revĕrentia suæ professiōnis.[/i] Bd. 4, 25; S. 601, 15. Gif he ðonne eów forhogige, si ðonne he fram eów forhogod [i]sin autem vos sprēvĕrit, et ipse spernātur a vobis,[/i] 2, 2; S. 503, 12, 13.[/m]
for-hogung
	[m1][b]for-hogung[/b] [i]contempt,[/i] Ps. Spl. 118, 22. v. for-hogednes.[/m]
for-hogydnys
	[m1][b]for-hogydnys[/b] [i]contempt,[/i] Cambr. MS. Ps. 118, 22. v. for-hogednes.[/m]
for-holen
	[m1][b]for-holen[/b] [i]concealed, hidden,[/i] Exon. 23 b; Th. 65, 14; Cri. 1054: Lk. Skt. Lind. 8, 17; [i]pp. of[/i] for-helan.[/m]
forhórwade
	[m1][b]forhórwade[/b] [i]was dirty;[/i] obsorduit, Hymn.[/m]
fór-hradian
	[m1][b]fór-hradian[/b], -hradigan; [i]p.[/i] ode; [i]pp.[/i] od [i]To hasten before, anticipate, prevent;[/i] prævĕnīre, præocc&u-short;pāre :-- Utan fórhradian his ansýne on andetnesse [i]præocc&u-short;pēmus făciem ejus in confessiōne.[/i] Ps. Lamb. 94, 2. Se sylfa deáþ ðære ádle yldinge fórhradaþ [i]death itself prevents the tarrying of the disease.[/i] Homl. Th. ii. 124, 12. Fórhradode Godes mildheortnys us [i]God's mercy prevented us,[/i] ii. 84, 13. Ðonne hie fórhradigaþ ðone tíman gódes weorces [i]when they anticipate the time of a good work,[/i] Past. 39, 3.[/m]
fór-hraðe
	[m1][b]fór-hraðe[/b]; [i]adv. Very quickly, soon;[/i] cĭto, confestim :-- Æfter ðam ðæs fórhraðe [i]very soon after that.[/i] Chr. 921; Erl. 107, 6, 24. v. fór-raðe.[/m]
for-hréred
	[m1][b]for-hréred[/b]; [i]part. Annulled, made void;[/i] cassātus :-- Forhréred [i]cassāta,[/i] Ælfc. Gl. 49; Som. 65, 99; Wrt. Voc. 34, 28. v. hréran.[/m]
forhswebung
	[m1][b]forhswebung[/b], e; [i]f. A storm;[/i] pr&o-short;cella, Ps. Spl. T. 106, 25.[/m]
FORHT
	[m1][b]FORHT[/b]; [i]adj.[/i] [b]I.[/b] [i]fearful, timid, affrighted;[/i] tĭmĭdus, păvĭdus, terrĭtus, trĕpĭdus :-- Ne beó ðú on sefan tó forht [i]be not thou too fearful in mind,[/i] Andr. Kmbl. 196; An. 98: Beo. Th. 1512; B. 754. Næs he forht [i]he was not afraid,[/i] 5927; B. 2967: Andr. Kmbl. 2172; An. 1087: Rood Kmbl. 41; Kr. 21. Heó com forht [i]trĕmens vēnit,[/i] Lk. Bos. 8, 47. To hwí synt gé forhte [i]quid tĭmĭdi estis?[/i] Mt. Bos. 8, 26: Mk. Bos. 4, 40. We beóþ forhte on ferþþe [i]we are fearful in soul,[/i] Exon. 70 b; Th. 262, 5; Jul. 328: Ps. Th. 64, 8: Bd. 5, 19; S. 640, 33. He sent on eów forhte heortan [i]dăbit tĭbi cor păvĭdum,[/i] Deut. 28, 65. Nó ðý forhtra wæs Gúþláces gǽst [i]the soul of Guthlac was not the more fearful,[/i] Exon. 35 b; Th. 114, 14; Gú. 172. [b]II.[/b] [i]terrible, dreadful, formidable;[/i] terrĭbilis, formīd&o-short;lōsus :-- Ne wile forht wesan bróðor oðrum [i]a brother will not be formidable to another,[/i] Exon. 112 b; Th. 430, 20; Rä. 44, 11. On ða forhtan tíd [i]in that dreadful time,[/i] Hy. 10, 56; Hy. Grn. ii. 294, 56. \[[i]O. Sax.[/i] foraht, forht, furht: [i]O. H. Ger.[/i] forht [i]tĭmĭdus, tĭmens: Goth.[/i] faurhts.\] DER. an-forht, ge-, un-.[/m]
forht-full
	[m1][b]forht-full[/b]; [i]adj. Fearful;[/i] formīd&o-short;lōsus, Coll. Monast. Th. 22, 21.[/m]
forhtian
	[m1][b]forhtian[/b], forhtigan, forhtigean, forhtegean; to forhtianne; [i]part.[/i] forhtiende, forhtigende; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed \[forht [i]affrighted,[/i] and the terminations -an, -anne, -gan\]. [b]I.[/b] [i]v. intrans. To be afraid[/i] or [i]frightened, tremble;[/i] păvēre, trĕmĕre, trĕpĭdāre, formīdāre :-- Ongan he forhtian, and sárgian [i]cæpit păvēre, et tædēre.[/i] Mk. Bos. 14, 33: Boutr. Scrd, 21, 22. Ongunnon hí forhtigan [i]they began to be afraid,[/i] Bd. 1, 23; S. 485, 30. Forhtigean, Ps. Th. 113, 7. To heora móde gelǽddum ðære forhtiendan tíde [i]reducto ad mentem trĕmendo illo temp&o-short;re,[/i] Bd. 4, 3; S. 569, 25. Flugon forhtigende [i]trembling they fled,[/i] Cd. 166; Th. 206, 15; Exod. 452; Bd. 4, 7; S. 575, 8. Ic forhtige [i]formīdo,[/i] Ælfc. Gr. 36; Som. 38, 50. Hie forhtiaþ [i]they will be afraid.[/i] Rood Kmbl. 227; Kr. 115: Ps. Th. 67, 9. Ðǽr hig forhtodon mid ege [i]illic trĕpĭdāvērunt tĭmōre,[/i] Ps. Lamb. 52, 6. He bæd ðæt ne forhtedon ná [i]he bade that they should not be afraid,[/i] Byrht. Th. 132, 25; By. 21. Ne sý eówer heorte gedréfed, ne ne forhtige gé [i]non turbētur cor vestrum, neque formīdet,[/i] Jn. Bos. 14, 27. Ðæt óðre forhtian [i]that others may fear,[/i] Homl. Th. ii. 300, 15. [b]II.[/b] [i]v. trans. To fear, be frightened at, dread;[/i] tĭmēre :-- Ic ne forhtige wiht [i]I fear nothing,[/i] Ps. Th. 61, 2: 54, 2. Ne forhtast ðú on dǽge flán on lyfte [i]non tĭmēbis a săgitta v&o-short;lante in die,[/i] 90, 6. Ðe Drihten forhtaþ [i]qui tĭmet D&o-short;mĭnum,[/i] 127, 5: 60, 4. Ða ðé on feore forhtigaþ, ða me on fægere geseóþ [i]qui tĭment te, vĭdēbunt me,[/i] 118, 74. Ne nán þing ne forhtgeaþ [i]fear nothing,[/i] Deut. 1, 20. DER. a-forhtian, on-.[/m]
forhtiendlíc
	[m1][b]forhtiendlíc[/b], forhtigendlíc; [i]adj. Timorous, fearful;[/i] metic&u-short;lōsus, Cot. 129.[/m]
forht-líc
	[m1][b]forht-líc[/b]; [i]adj. Timid, fearful, trembling;[/i] trĕpĭdus, terrĭbĭlis :-- Him forhtlíce fǽrspel bodedon [i]they fearful announced to them the sudden news,[/i] Judth. 12; Thw. 25, 5; Jud. 244. Fleóþ forhtlíce þunres brógan [i]they, being afraid, shall flee the terror of[/i] \[[i]thy[/i]\] [i]thunder;[/i] a vōce t&o-short;nitrui tui formīdābunt, Ps. Th. 103, 8. On ða forhtlíce sorgum wlítaþ [i]on which, they, frightened, look sorrowfully,[/i] Exon. 24 a; Th. 68, 15; Cri. 1104. \[[i]O. Sax.[/i] forhtlík [i]terrible.[/i]\][/m]
forht-líce
	[m1][b]forht-líce[/b]; [i]adv. Fearfully, tremblingly;[/i] trĕpĭde :-- Ǽghwylc wille feores forhtlíce aþolian [i]every one will fearfully endure life,[/i] Exon. 27 a; Th. 81, 7; Cri. 1320: R. Ben. interl. 5.[/m]
forht-mód
	[m1][b]forht-mód[/b]; [i]adj. Mind-frighted, timid, pusillanimous;[/i] trĕpĭdus anĭmo, păvĭdus :-- He forhtmód wáfode [i]he was hesitating, being frightened in mind,[/i] Ælfc. T. 35, 23. Ic sceal eaforan mine forhtmód fergan [i]I, being timid, must convey my children,[/i] Exon. 104 b; Th. 397, 1; Rä. 16, 13.[/m]
forhtnys
	[m1][b]forhtnys[/b], fyrhtnes, -ness, e; [i]f. Fear, amazement, terror, dread;[/i] tĭmor :-- Ða aforhtode Isaac micelre forhtnisse [i]expāvit Isaac stupōre vehĕmenti,[/i] Gen. 27, 33.[/m]
forhtra
	[m1][b]forhtra[/b] [i]more fearful[/i] :-- Ne beóþ gé ðý forhtran [i]be ye not the more fearful,[/i] Cd. 156; Th. 194, 11.[/m]
forhtudon
	[m1][b]forhtudon[/b] = forhtodon [i]trĕpĭdāvērunt,[/i] Ps. Spl. 13, 9; [i]p. of[/i] forhtian [i]to fear, tremble.[/i][/m]
forhtung
	[m1][b]forhtung[/b], e; [i]f.[/i] \[forht, ung\] [i]Fear;[/i] păvor :-- Búton blácunge and forhtunge [i]without paleness and fear.[/i] Homl. Th. i. 72, 28; ii. 560, 15. On forhtunge [i]in păvōre,[/i] Ps. Lamb. 30, 23.[/m]
for-hwǽga
	[m1][b]for-hwǽga[/b], -hwága; [i]adv. At least;[/i] saltem :-- Forhwǽga on fíf mílum oððe on syx mílum fram ðæm feó [i]at least within five or six miles from the property,[/i] Ors. 1, 1; Bos. 22, 35. Forhwága on ánre míle fram ðæm túne [i]at least within one mile from the town,[/i] 1, 1; Bos. 22, 30.[/m]
for-hwám
	[m1][b]for-hwám[/b] [i]wherefore, why.[/i] v. hwá [i]who; interrog.[/i][/m]
for-hwerfan
	[m1][b]for-hwerfan[/b] [i]To transform, pervert;[/i] transformāre, pervertĕre :-- Cnihtas wurdon ealle forhwerfde to sumum dióre [i]the men were all transformed to some beast,[/i] Bt. Met. Fox 26, 172; Met. 26, 86: Bt. 38, 1; Fox 196, 2. Eówra sáwla má forhwerfdon ðonne hie gerihton [i]they have perverted more of your souls than they have directed,[/i] L. Alf. 49; Th. i. 56, 18. v. for-hwyrfan.[/m]
for-hwí
	[m1][b]for-hwí[/b], -hwig [i]For why, wherefore;[/i] quāre, cur, Ps. Th. 113, 5; Nicod. 4; Thw. 2, 19.[/m]
for-hwon
	[m1][b]for-hwon[/b] [i]why;[/i] quāre, Bd. 2, 6; S. 508, 14: 2, 12; S. 513, 37.[/m]
for-hwyrfan
	[m1][b]for-hwyrfan[/b], -hwerfan; [i]part.[/i] -hwyrfende; [i]p.[/i] -hwyrfde; [i]pp.[/i] -hwyrfed, -hwyrfd. [b]I.[/b] [i]to change for[/i] or [i]from, transform, transfer, remove;[/i] avertĕre, transformāre :-- He forhwyrfþ eów of ðam lande [i]he will remove you from the land,[/i] Deut. 28, 63. Sí se man awirged, ðe forhwyrfe his freóndes landgemǽro [i]maledictus hómo, qui transfert termĭnos proxĭmi sui,[/i] Deut. 27, 17. [b]II.[/b] [i]to turn aside, pervert, deprave;[/i] subvertĕre, pervertĕre, deprāvāre :-- Ðisne we gemétton forhwyrfende úre þeóde [i]huuc invēnĭmus subvertentem gentem nostram,[/i] Lk. Bos. 23, 2. Swylce he ðis folc forhwyrfde [i]as if he perverted this people,[/i] 23, 14. Ðá forhwyrfed wæs [i]when it was perverted,[/i] Exon. 8 a; Th. 3, 11; Cri. 34. Mid forhwyrfedum forhwyrfed ðu bist [i]cum perverso pervertēris.[/i] Ps. Spl. T. 17, 28. Hwyrf ðé wið ða forhwyrfdan [i]cum perverso pervertēris,[/i] Ps. Th. 17, 25.[/m]
for-hycgan
	[m1][b]for-hycgan[/b] [i]To despise, reject;[/i] despicĕre, contemnĕre, spernĕre :-- Ðe forhycgeaþ God [i]who despise God,[/i] Ps. Th. 52, 6. Ðæt ic ne forhycge [i]I reject it not,[/i] Exon. 63 b; Th. 235, 4; Ph. 552.[/m]
for-hýdan
	[m1][b]for-hýdan[/b] [i]To hide;[/i] abscondĕre :-- Forhýddan meinwitgyrene [i]abscondērunt mĭhi lăqueōs,[/i] Ps. Th. 139, 5.[/m]
for-hygde-líc
	[m1][b]for-hygde-líc[/b]; [i]adj. Despisable;[/i] contemptĭbĭlis :-- Forhygdelíc oððe forsewen [i]contemptus,[/i] Ps. Lamb. 118, 141.[/m]
for-hylman
	[m1][b]for-hylman[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To cover over, conceal;[/i] obd&u-long;cĕre, occ&u-short;lĕre :-- Ne dorste forhylman Hǽlendes bebod [i]he dared not conceal the Saviour's command,[/i] Andr. Kmbl. 1469; An. 736.[/m]
for-hýnan
	[m1][b]for-hýnan[/b]; [i]p.[/i] -hýnde; [i]pp.[/i] -hýned, -hýnd \[hýnan [i]to humble, put down[/i]\] [i]To cast down, humble, oppress, waste;[/i] h&u-short;mĭliāre, opprĭmĕre, vastāre :-- Ðone forhýndan and þearfan gerihtlǽcaþ [i]h&u-short;mĭlem et paupĕrem justĭfĭcāte,[/i] Ps. Lamb. 81, 3. Forhýned [i]cast down,[/i] Ors. 3, 7; Bos. 62, 10. Wǽron Pene forhýnde [i]the Carthaginians were cast down,[/i] Ors. 4, 10; Bos. 95, 30. Mid ðam bryne Róme burh wæs swíðe forhýned [i]the city Rome was brought very low by that burning,[/i] Ors. 6, 1; Bos. 115, 41.[/m]
for-hyrdan
	[m1][b]for-hyrdan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans. To harden against, to harden[/i]; obd&u-long;rāre :-- Nǽfre gé heortan geþanc deorce forhyrden [i]nolīte obd&u-long;rāre corda vestra,[/i] Ps. Th. 94, 8.[/m]
for-lácan
	[m1][b]for-lácan[/b]; [i]p.[/i] -léc, -leólc; [i]pp.[/i] -lácen [i]To seduce, betray, deceive;[/i] sed&u-long;cĕre, decĭpĕre :-- Ðú leóda feala forleólce and forlǽrdest [i]thou hast deceived and seduced many people,[/i] Andr. Kmbl. 2727; An. 1366. Forléc hie mid ligenum [i]he seduced her with lies,[/i] Cd. 30; Th. 40, 30; Gen. 647. Hie seó wyrd forleólc [i]fate deceived them.[/i] Andr. Kmbl. 1227; An. 614. He wearþ on feónda geweald forlácen [i]he was betrayed into the foes' power.[/i] Beo. Th. 1811; B. 903.[/m]
for-lǽdan
	[m1][b]for-lǽdan[/b]; [i]p.[/i] -lǽdde; [i]pp.[/i] -lǽded, -lǽdd, -lǽd [i]To mislead, lead astray, seduce;[/i] sed&u-long;cĕre :-- Forlǽdan and forlǽran [i]to mislead and pervert,[/i] Cd. 23 Th. 29, 18; Gen. 452: 32; Th. 43, 17; Gen. 692. Ic bepǽce oððe forlǽde [i]sed&u-long;co,[/i] Ælfc. Gr. 47; Som. 48, 53. He ðæs folces ðone mǽstan dǽl mid ealle forlǽdde [i]he wholly misled the greatest part of the people,[/i] Ors. 1, 12; Bos. 35, 41. Hie forlǽddon swǽse gesíþas [i]they misled their dear associates,[/i] Beo. Th. 4084; B. 2039. Forlǽdd be ðám lygenum [i]misled by lies.[/i] Cd. 28; Th. 37, 31; Gen. 598. Ðeáh heó wurde forlǽd mid ligenum [i]though she was misled with lies,[/i] 30; Th. 39, 23; Gen. 630: Past. 58; Hat. MS. Men synt forlǽdde [i]men are misled,[/i] Cd. 33; Th. 45, 18; Gen. 728. \[[i]O. Sax.[/i] farlédean: [i]Dut.[/i] ver-leiden: [i]Ger.[/i] ver-leiten [i]to mislead, seduce: Laym.[/i] forledeþ [i]leads astray.[/i]\][/m]
for-lǽge
	[m1][b]for-lǽge[/b] [i]neglected, disgraced[/i] :-- Ðý-læs seó mynegung \[MS. mynugung\] forlǽge [i]lest the giving notice should be neglected,[/i] L. Ath. v. § 7; Th. i. 234, 29; [i]subj. of[/i] forlicgan. v. licgan.[/m]
for-lǽran
	[m1][b]for-lǽran[/b]; to -lǽranne; [i]p.[/i] -lǽrde; [i]pp.[/i] -lǽred [i]To misteach, deceive, seduce, corrupt, pervert;[/i] decĭpĕre, sed&u-long;cĕre, corrumpĕre :-- Forlǽdan and forlǽran [i]to mislead and pervert,[/i] Cd. 23; Th. 29, 18; Gen. 452: 32; Th. 43, 17; Gen. 692. Handweorc Godes to forlǽranne [i]to deceive God's handywork,[/i] 33; Th. 44, 3; Gen. 703. Ðú leóda feala forleólce and forlǽrdest [i]thou hast deceived and seduced many people,[/i] Andr. Kmbl. 2727; An. 1366. Hie seó wyrd forlǽrde [i]fate mistaught them,[/i] 1227; An. 614: Elen. Kmbl. 415; El. 208. Ðe hig forlǽrdon [i]who deceived them,[/i] Num. 31, 16. Ðú me forlǽred hæfst [i]thou hast seduced me,[/i] Cd. 38; Th. 50, 34; Gen. 818: Ex. 14, 11. \[[i]Dut.[/i] ver-leeren [i]to unteach.[/i]\][/m]
for-lǽtan
	[m1][b]for-lǽtan[/b]; ic -lǽte, ðú -lǽtest, -lǽtst, he -lǽteþ, -léteþ, [i]pl.[/i] -lǽtaþ; [i]p.[/i] -lét, -leórt, -leót, [i]pl.[/i] -léton; [i]pp.[/i] -lǽten \[for, lǽtan\]. [b]I.[/b] [i]to let go, permit, suffer;[/i] permittĕre :-- Sum eorþlíc ǽ forlǽtaþ [i]some earthly law permits,[/i] Bd. 1, 27; S. 491, 2. [b]II.[/b] [i]to relinquish, forsake, omit, neglect;[/i] relinquĕre, omittĕre, prætĕrīre :-- Forlǽt se man fæder and móder, and geþeót hine to his wífe [i]the man shall leave father and mother, and join himself to his wife,[/i] Gen. 2, 24. \[[i]Dut.[/i] ver-laten: [i]Ger.[/i] ver-lassen [i]to leave, quit, abandon, foresake.[/i]\][/m]
for-lǽtennys
	[m1][b]for-lǽtennys[/b], -lǽtnys, -nyss, -ness, e; [i]f. A leaving, remission, desolation, loss;[/i] intermissio, remissio, desōlātio, perdĭtio :-- Þeóstru ne synd nán þing búton leóhtes forlǽtennyss [i]darkness is nothing but the departure of light.[/i] Boutr. Scrd. 20, 46. On synna forlǽtnysse bæþe [i]lavacro peccātōrum remissiōnis,[/i] Bd. 2, 14; S. 518, 10. On synna forlǽtnesse [i]in remissiōnem peccātōrum,[/i] 5, 6; S. 620, 3. On forlǽtnysse [i]in desōlātiōnem,[/i] Ps. Spl. 72, 19. On forlǽtennysse [i]in perdĭtiōne,[/i] 87, 12. Forlǽtnes góda [i]loss of goods,[/i] Lchdm. iii. 172, 2.[/m]
for-leás
	[m1][b]for-leás[/b] [i]lost,[/i] Beo. Th. 5715; B. 2861; [i]p. of[/i] for-leósan.[/m]
for-léc
	[m1][b]for-léc[/b] [i]seduced, deceived,[/i] Cd. 30; Th. 40, 30; Gen. 647; [i]p. of[/i] for-lácan.[/m]
for-legen
	[m1][b]for-legen[/b] [i]fornicated, committed fornication,[/i] Gen. 38, 24; [i]pp. of[/i] for-licgan. \[[i]Orm.[/i] forrleȝenn.\][/m]
for-legenes
	[m1][b]for-legenes[/b], -legnes, -ness, -nys, -nyss, e; [i]f. Fornication;[/i] fornĭcātio :-- Búton forlegenysse þingum [i]excepta fornĭcātiōnis causa,[/i] Mt. Bos. 5, 32. He swylce unalýfeddre forlegnesse and egeslícre wæs besmiten [i]fornĭcātiōne poll&u-long;tus est tāli,[/i] Bd. 2, 5; S. 506, 39.[/m]
for-legere
	[m1][b]for-legere[/b], es; [i]m. A fornicator;[/i] fornĭcātor. Som. Ben. Lye. v. forliger, es; [i]m.[/i][/m]
for-legis
	[m1][b]for-legis[/b], -legiss, e; [i]f. A fornicatress, harlot;[/i] mĕretrix :-- Ðú hæfst forlegisse andwlitan [i]frons mĕretrīcis facta est tĭbi.[/i] Past. 52, 2; Hat. MS. Cwæþ Crist be Marian ðære forlegisse [i]Christ spoke of Mary the harlot,[/i] Past. 52, 9; Hat. MS.[/m]
for-legystre
	[m1][b]for-legystre[/b], an; [i]f. A harlot;[/i] mĕretrix, Som. Ben. Lye. v. for-legis.[/m]
for-leógan
	[m1][b]for-leógan[/b]; [i]p.[/i] -leág, [i]pl.[/i] -lugon; [i]pp.[/i] -logen \[leógan [i]to lie[/i]\] [i]To lie greatly, belie;[/i] valde mentīri, ementīri :-- Hí mid leásum gewitum forleógan woldon [i]they would lie with false witnesses,[/i] Homl. Th. ii. 248, 16. Leáse gewitan hine forlugon [i]false witnesses belied him,[/i] Homl. Th. i. 44, 28. Mænige synd forsworene and swýðe forlogene [i]permulti sunt perj&u-long;ri et mendāces,[/i] Lupi Serm. 1, 12; Hick. Thes. ii. 102, 41.[/m]
for-leólc
	[m1][b]for-leólc[/b] [i]seduced, deceived,[/i] Andr. Kmbl. 1227; An. 614; [i]p. of[/i] for-lácan.[/m]
for-leósan
	[m1][b]for-leósan[/b], he -lýst; [i]p.[/i] ic, he -leás, ðú -lure, [i]pl.[/i] -luron; [i]subj. pres.[/i] -leóse, [i]pl.[/i] -leósen; [i]p.[/i] -lure, [i]pl.[/i] -luran, -luren; [i]pp.[/i] -loren [i]To lose, let go, destroy;[/i] amittĕre, perdĕre, destruĕre; -- He wolde forleósan líca gehwilc [i]he would destroy each body,[/i] Cd. 64; Th. 77, 26; Gen. 1281. His treowe for feógýtsunge forleósan [i]fĭdem suam amōre pĕc&u-long;niæ perdĕre,[/i] Bd. 2, 12; S. 514, 40. Ic forleóse [i]amitto,[/i] Ælfc. Gr. 28, 4; Som. 31, 41. Gif he forlýst an of ðám [i]si perdĭdĕrit &u-long;nam ex illis,[/i] Lk. Bos. 15, 4. Ic forleás [i]perdĭdĕram,[/i] Lk. Bos. 15, 9. Ðú forleóse láþra gehwylcne [i]mayest thou destroy every one of my enemies,[/i] Ps. Th. 142, 12. Ðam ðe ǽr his elne forleás [i]to him who had before lost his courage,[/i] Beo. Th. 5715; B. 2861. Ðú náne myrhþe ne forlure, ðá ðá ðú hie forlure [i]thou didst lose no pleasure, when thou didst lose them,[/i] Bt. 7, 1; Fox 16, 18. Ðý-læs ic mín gehát forleóse [i]ne fĭdem mei promissi prævārĭcer,[/i] Bd. 4, 22; S. 592, 2. Hí sylfe þurh ðæt forluran [i]they ruined themselves through that,[/i] 3, 1; S. 523, 23. Gé eówra yldrena hwetstán forluron [i]ye have lost the whetstone of your elders,[/i] Ors. 4, 13; Bos. 100, 24. Ðæt he forlure ða gestrión [i]that he would lose the treasures,[/i] Past. 7, 1; Hat. MS. 12 a, 5. Ðú forloren hæfst ða woruldsǽlþa [i]thou hast lost the worldly prosperity,[/i] Bt. 7, 1; Fox 16, 7. \[[i]Dut.[/i] ver-liezen: [i]Ger.[/i] ver-lieren [i]to lose.[/i]\][/m]
for-lét
	[m1][b]for-lét[/b] [i]left,[/i] Cd. 70; Th. 84, 29; Gen. 1405; [i]p. of[/i] for-lǽtan.[/m]
for-létenes
	[m1][b]for-létenes[/b], -létnes, -ness, e; [i]f. A leaving, leaving of, end;[/i] intermissio, relĭquiæ :-- Synd forlétnesse manna gesibsumum [i]sunt relĭquiae h&o-short;mĭni pacĭfĭco,[/i] Ps. Spl. T. 36, 39: R. Ben. interl. 15. v. for-lǽtennys.[/m]
for-licgan
	[m1][b]for-licgan[/b], -licggan, -ligan; [i]p.[/i] -læg, [i]pl.[/i] -lǽgon; [i]pp.[/i] -legen \[licgan [i]to lie[/i]\] [i]To lie in a forbidden manner, fornicate, commit fornication;[/i] fornĭcāri, adultĕrāre :-- Ðá forlǽg heó hý sóna [i]then she soon committed fornication,[/i] Ors. 3, 6; Bos. 58, 6: 4, 4; Bos. 80, 21. Ðæt nán wíf heó ne forlicge [i]that no woman commit fornication,[/i] L. C. S. 54; Th. i. 406, 4, 7: 51; Th. i. 404, 22: L. E. G. 3; Th. i. 168, 5: 4; Th. i. 168, 19: L. N. P. L. 63; Th. ii. 300, 20. Gif beweddodu fǽmne hie forlicgge [i]if a betrothed woman commit fornication,[/i] L. Alf. pol. 18; Th. i. 73, 11. Sceolan þeófas and forlegene lífes ne wenan [i]thieves and fornicators shall not hope for life,[/i] Exon. 31 b; Th. 98, 21; Cri. 1611: L. Alf. pol. 10; Th. i. 68, 8. Forligende [i]fornĭcans,[/i] Obs. Lun. § 4; Lchdm. iii. 186, 2.[/m]
for-liden
	[m1][b]for-liden[/b]; [i]part,[/i] \[for-, liden, [i]pp. of[/i] líðan [i]to sail[/i]\] [i]Shipwrecked;[/i] naufrăgus :-- Gemildsa me, nacodum, forlidenum [i]pity me, naked, shipwrecked,[/i] Apol. Th. 11, 19: 14, 1, 9: 15, 11: 21, 7, 13, 14, 15, 20: 22, 1, 22: 24, 16: 25, 9.[/m]
for-lidennes
	[m1][b]for-lidennes[/b], -ness, e; [i]f. Shipwreck;[/i] naufrăgium :-- Hwár gefóre ðú forlidennesse [i]where hast thou suffered shipwreck?[/i] Apol. Th. 21, 19.[/m]
for-ligenes
	[m1][b]for-ligenes[/b], -lignes, -ness, -nys, -nyss, e; [i]f. Fornication, adultery;[/i] fornĭcātio :-- Ne wæs acenned of unrihthǽmede ne þurh dyrne forligenysse [i]non de adultĕrio vel fornĭcātiōne nātus fuĕrat,[/i] Bd. 1, 27; S. 495, 21. Ymb hiora hetelícan forlignessa ic hit eall forlǽte [i]I pass over all about their hateful adulteries,[/i] Ors. 1, 8; Bos. 31, 38. v. for-legenes.[/m]
for-liger
	[m1][b]for-liger[/b], -ligr, es; [i]pl. nom. acc.[/i] -ligeru, -ligru, -ligra; [i]n. Fornication, adultery;[/i] fornĭcātio, adultĕrium :-- For forligere [i]ob fornĭcātiōnem,[/i] Mt. Bos. 19, 9: Jn. Bos. 8, 41: Homl. Th. ii. 322, 28: L. Edm. S. 4; Th. i. 246, 5. Se óðer heáfodleahter is gecweden forliger [i]the second chief sin is called fornication,[/i] Homl. Th. ii. 220, 3. Innan of manna heortan cumaþ forligeru [i]ab intus de corde h&o-short;mĭnum procēdunt forĭcātiōnes,[/i] Mk. Bos. 7, 21. Forligru [i]fornĭcātiōnes,[/i] Mt. Bos. 15, 19. Ǽnig cristen mann ne ǽnige forligru ne begange [i]let not any Christian man commit fornication,[/i] L. C. E. 7; Th. i. 364, 24. Ascúnige man swíðe fúle forligra [i]let a man earnestly shun foul fornications,[/i] L. Eth. vi. 28; Th. i. 322, 15.[/m]
for-liger
	[m1][b]for-liger[/b], -ligr, -lír, es; [i]m. A fornicator, adulterer;[/i] fornĭcātor, ădulter :-- Ðæt Abraham nǽre forliger \[MS. -ligr\] geteald [i]ut Abraham non computātus ădulter esset,[/i] Boutr. Scrd. 22, 21. v. hor-cwén [i]an adulteress.[/i] Forligr [i]adulter,[/i] Wrt. Voc. 86, 68. He is forlír [i]he is an adulterer,[/i] Homl. Th. ii. 208, 17. God fordémþ ða dyrnan forlíras [i]God condemns secret adulterers,[/i] ii. 324, 7.[/m]
for-liger
	[m1][b]for-liger[/b]; [i]adj. Adulterous;[/i] ădulter :-- Yfel cneórys and forliger \[GREEK [i]adulterous[/i]\] secþ tácn [i]genĕrātio măla et adultĕra signunt quærit.[/i] Mt. Bos. 12, 39.[/m]
forliger-bed
	[m1][b]forliger-bed[/b], -bedd, [i]es; n. A bed of fornication;[/i] fornĭcātiōnis lectus :-- On forligerbeddum [i]in beds of fornication,[/i] Homl. Th. i. 604, 30.[/m]
for-liggang
	[m1][b]for-liggang[/b], es; [i]n? L&u-short;pānar, prostĭb&u-short;lum,[/i] Cot. 194.[/m]
for-ligr
	[m1][b]for-ligr[/b], es; [i]m. A fornicator,[/i] Boutr. Scrd. 22, 21. v. for-liger, es; [i]m.[/i][/m]
for-ligr
	[m1][b]for-ligr[/b], es; [i]n. Fornication,[/i] Mt. Bos. 15, 19. v. for-ligenes; [i]f.[/i][/m]
for-ligrian
	[m1][b]for-ligrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[for-liger [i]a fornicator[/i]\] [i]To fornicate;[/i] fornĭcāri :-- Ðú forspildest ealle ða ðe forligriaþ fram ðé [i]perdĭdisti omnes qui fornicantur abs te,[/i] Ps. Spl. 72, 26.[/m]
for-lír
	[m1][b]for-lír[/b] [i]a fornicator,[/i] Homl. Th. ii. 208, 17: 324, 7. v. for-liger, es; [i]m.[/i][/m]
for-líðednes
	[m1][b]for-líðednes[/b], -ness, e; [i]f.[/i] \[líðan [i]to sail[/i]\] [i]Shipwreck;[/i] naufrăgium. Som. Ben. Lye.[/m]
for-logen
	[m1][b]for-logen[/b] [i]lied greatly,[/i] Lupi Serm. 1, 12; Hick. Thes. ii. 102, 41; [i]pp. of[/i] for-leógan [i]to lie.[/i][/m]
for-lor
	[m1][b]for-lor[/b], es; [i]m. Destruction, perdition, loss;[/i] perdĭtio :-- Hæleða forlor [i]men's perdition,[/i] Cd. 33; Th. 45, 4; Gen. 721. Ic ofslóg ðis folc and to forlore gedyde [i]I slew and destroyed this people,[/i] Past. 37, 2; Hat. MS. 49 b, 23: Andr. Kmbl. 2846; An. 1425. Mid hæleða forlore [i]with men's perdition,[/i] Cd. 35; Th. 47, 8; Gen. 757. Ðéh ðe he hý mid micle forlore ðæs folces begeáte [i]though he took it with great loss of the people,[/i] Ors. 3, 9; Bos. 67, 28. \[[i]O. Sax.[/i] farlor.\][/m]
for-loren
	[m1][b]for-loren[/b] [i]forlorn, lost.[/i] Bd. 2, 5; S. 507, 41; [i]pp. of[/i] for-leósan.[/m]
for-lorenes
	[m1][b]for-lorenes[/b], -ness, e; [i]f.[/i] FORLORNNESS, [i]destruction;[/i] perdĭtio :-- Ic geseó me stówe gegearwode beón éccre forlorenesse [i]mihi l&o-short;cum despĭcio æternæ perdĭtiōnis esse præpărātum,[/i] Bd. 5, 14; S. 634, 29. On lyre oððe on forlorenesse [i]in perdĭtiōne,[/i] Ps. Lamb. 87, 12.[/m]
for-lure
	[m1][b]for-lure[/b] [i]hast lost, didst lose.[/i] Exon. 28 a; Th. 85, 30; Cri. 1399; [i]2nd sing. p. of[/i] for-leósan: for-lure [i]would lose,[/i] Chr. 81; Erl. 8, 4: Past. 7, 1; Hat. MS. 12 a. 5; [i]p. subj. of[/i] for-leósan.[/m]
for-luron
	[m1][b]for-luron[/b] [i]lost, have lost.[/i] Ors. 4, 13; Bos. 100, 24; [i]p. pl. of[/i] for-leósan.[/m]
fór-lustlíce
	[m1][b]fór-lustlíce[/b]; [i]adv. Very willingly, gladly;[/i] lĭbentissĭme :-- Ic wille fórlustlíce, for ðínum lufum [i]I will gladly[/i] \[[i]do so[/i]\], [i]for love of thee,[/i] Bt. 22, 2; Fox 78, 12. \[Cf. beon forrlisst [i]to be very desirous, Orm.[/i]\][/m]
for-lýst
	[m1][b]for-lýst[/b] [i]loses,[/i] Mk. Bos. 9, 41: [i]3rd sing. pres. of[/i] for-leósan.[/m]
FORMA
	[m1][b]FORMA[/b]; [i]m[/i]; forme [i]f. n: def. adj. The first, earliest;[/i] prīmus :-- Se forma ys Simon [i]the first is Simon,[/i] Mt. Bos. 10, 2: 22, 25: Bt. 15; Fox 48, 22: Cd. 143; Th. 179, 2; Exod. 22: Exon. 18 b; Th. 45, 16; Cri. 720: Beo. Th. 1437; B. 716; Menol. Fox 17; Men. 9: Bt. Met. Fox 8, 109; Met. 8, 55. Hú gesǽlig seó forme eld was ðises middangeardes [i]how happy was the first age of this world,[/i] Bt. 15; Fox 48, 2: Bt. Met. Fox 8, 7; Met. 8, 4: Boutr. Scrd. 21, 8. Ðis wæs ðæt forme tácn [i]this was the first miracle,[/i] Jn. Bos. 2, 11. On ðone forman dæg [i]on the first day,[/i] Boutr. Scrd. 19, 4: Bd. de nat. rerum; Wrt. popl. science 4, 12; Lchdm. iii. 238, 15: Cd. 48; Th. 61, 17; Gen. 998: Byrht. Th. 133, 68; By. 77. Forman síðe [i]for the first time,[/i] Beo. Th. 4562; B. 2286: Exon. 84 b; Th. 319, 3; Wíd. 6: Cd. 17; Th. 21, 4; Gen. 319. Gebletsode Metod monna cynnes ða forman twá [i]the Lord blessed the first two of mankind,[/i] Cd. 10; Th. 12, 31; Gen. 194. On forman [i]at first,[/i] Blickl. Homl. 127, 20. \[[i]Wyc.[/i] forme [i]in[/i] forme-fadris: [i]Chauc.[/i] forme: [i]Laym.[/i] uorme, forme: [i]Orm.[/i] forrme: [i]O. Sax.[/i] formo: [i]O. Frs.[/i] forma: [i]Goth.[/i] fruma [i]the first: Icel.[/i] frum- in compounds, [i]the first.[/i]\][/m]
fór-mæl
	[m1][b]fór-mæl[/b], fór-mál, e; [i]f.[/i] \[fór = fóre, mǽl [i]a speech, discourse[/i]\] [i]An agreement, a treaty;[/i] fœdus, pactum :-- Wið ðam ðe he eall ðæt lǽste ðæt uncer fórmǽl wæs [i]on condition that he fulfil all that was our agreement,[/i] L. O. 1; Th. i. 178, 8. Æfter ðam fórmálum \[MS. -málan\] [i]according to the treaties,[/i] L. Eth. ii. 1; Th. i. 284, 11.[/m]
fór-mǽrnes
	[m1][b]fór-mǽrnes[/b], -ness, e; [i]f. Brightness, glory, renown;[/i] clārĭtas :-- Fórmǽrnes and genyht [i]renown and abundance,[/i] Bt. 34, 6; Fox 140, 23, note 8. v. fóre-mǽrnes.[/m]
fór-maneg
	[m1][b]fór-maneg[/b], -moni; [i]adj. Very many;[/i] permultus :-- Heora fórmanega oft féngon to ánwealde [i]very many of them often undertook the government,[/i] Jud. Thw. 161, 26.[/m]
for-meltan
	[m1][b]for-meltan[/b], -myltan; [i]p.[/i] -mealt, [i]pl.[/i] -multon; [i]pp.[/i] -molten; [i]v. intrans. To melt away, become liquid, liquefy;[/i] lĭquescĕre, lĕquĕfiĕri :-- Hét wǽpen eall formeltan [i]he commanded the weapons all to melt away,[/i] Andr. Kmbl. 2294; An. 1148. Formealt oððe hnesce geworden is eorþe [i]lĭquĕfacta est terra,[/i] Ps. Lamb. 74, 4: Ex. 16, 21. Ealle ða scipu formultan [i]all the ships were consumed,[/i] Ors. 5, 4; Bos. 105, 14. \[[i]Dut.[/i] ver-smelten [i]to melt, dissolve: Ger.[/i] ver-schmelzen [i]to melt away.[/i]\][/m]
for-mengan
	[m1][b]for-mengan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To join together, mingle;[/i] conjungĕre, Past. 21, 1? Lye. \[[i]Dut. Ger.[/i] ver-mengen [i]to mix, mingle, confuse.[/i]\] v. mengan.[/m]
formesta
	[m1][b]formesta[/b]; [i]m:[/i] formeste; [i]f. n: def. adj.[/i] \[[i]sup. of[/i] forma [i]the first[/i]\] [i]Foremost, first, best, most valiant;[/i] prīmus, strēnuissĭmus :-- Wæs he se wer se formesta [i]ĕrat vir ipse strēnuissĭmus,[/i] Bd. 5, 20; S. 641, 37. v. fyrmest.[/m]
fór-mete
	[m1][b]fór-mete[/b], es; [i]m.[/i] \[fór [i]a journey,[/i] mete [i]food[/i]\] [i]Fare-meat, provision for a journey;[/i] cĭbus in itĭnĕre s&u-long;mendus, Gr. Dial. 2, 13: Deut. 15, 14.[/m]
for-molsnian
	[m1][b]for-molsnian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed \[molsnian [i]to corrupt[/i]\] [i]To putrefy, corrupt, make rotten, decay;[/i] putrefăcĕre, tabefăcĕre, macĕrāre :-- To duste formolsnod [i]decayed to dust,[/i] Wanl. Catal. 20, 4; Homl. Th. i. 218, 25. Se ylca God, ðé ealle þing of náhte geworhte, mæg arǽran ða formolsnedan líchaman of ðam duste [i]the same God, that wrought all things from naught, can raise up the decayed corpses from the dust,[/i] Homl. Th. ii. 608, 6.[/m]
fór-moni
	[m1][b]fór-moni[/b]; [i]adj. Very many;[/i] permultus :-- Fórmoni man [i]many a man,[/i] Byrht. Th. 138, 52; By. 239. v. fór-maneg.[/m]
for-myltan
	[m1][b]for-myltan[/b] [i]to melt[/i] :-- Ic formylte [i]līquor,[/i] Ælfc. Gr. 29; Som. 33, 44. v. for-meltan.[/m]
for-myrþrian
	[m1][b]for-myrþrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To kill, murder, destroy utterly;[/i] occīdĕre, enĕcāre, perdĕre :-- Gif wíf hire cild formyrþrige innan hire [i]si m&u-short;lier infantem suum intra se perdidĕrit,[/i] L. M. I. P. 10; Th. ii. 268, 5.[/m]
FORN
	[m1][b]FORN[/b], e; [i]f? A trout?[/i] turnus :-- Forn [i]turnus?[/i] Ælfc. Gl. 102; Som. 77, 72; Wrt. Voc. 55, 76. \[[i]Ger.[/i] fohre, fore, forelle. [i]f. a trout: Ger. Swiss dial.[/i] forne: [i]M. H. Ger.[/i] vorhen, [i]f: O. H. Ger.[/i] forahana, forhana [i]trutta: Dut.[/i] voorn, [i]f;[/i] vóren, [i]m. a roach.[/i]\][/m]
fórn
	[m1][b]fórn[/b], fórne; [i]adv. Before;[/i] cōram :-- Gesæt Benedictus fórn ongeán ðam Riggon [i]Benedict sat opposite to Riggo,[/i] Homl. Th. ii. 168, 15, Óþ-ðæt he eft cume hyre fórne geán [i]until he again comes opposite to it,[/i] Bd. de nat. rerum; Wrt. popl. science 8, 13; Lchdm. iii. 248, 17. v. fóran; [i]prep.[/i][/m]
for-nam
	[m1][b]for-nam[/b], [i]pl.[/i] -námon [i]took away, destroyed, consumed,[/i] Beo. Th. 2415; B. 1205: Ps. Th. 77, 53; [i]p. of[/i] for-niman.[/m]
forne
	[m1][b]forne[/b]; [i]prep. acc. For;[/i] pro, propter :-- Gif hwá hine forne forstande [i]if anyone will stand up for him,[/i] L. Eth. i. 4; Th. i. 284, 3, note 8. v. for; [i]prep.[/i] v. forene.[/m]
fórne
	[m1][b]fórne[/b]; [i]adv. Before, sooner;[/i] prius, cĭtius :-- Se oðer leorningcniht fórarn Petrus fórne [i]ille ălius discĭp&u-short;lus præcucurrit cĭtius Petro,[/i] Jn. Bos. 20, 4. v. fóran; [i]adv.[/i] \[[i]O. Sax.[/i] forana.\][/m]
fór-neáh
	[m1][b]fór-neáh[/b], fór-neán; [i]adv. Very nearly, nigh, nearly, almost, about;[/i] pr&o-short;pe, fĕre, pæne, paulo mĭnus, circĭter :-- Fórneáh [i]fĕre,[/i] Ælfc. Gr. 33; Som. 37, 50. Fórneáh oððe hwæt-hwega hí fordydon me on eorþan [i]paulo mĭnus consummāvērunt me in terram,[/i] Ps. Lamb. 118, 87: 93, 17. Seó upastíhþ fórneán óþ ðone mónan [i]it extends upwards very nearly to the moon,[/i] Bd. de nat. rerum; Wrt. popl. science 17, 4; Lchdm. iii. 272, 18. Fórneán [i]fĕre,[/i] Ælfc. Gr. 38; Som. 41, 45. Míne fórneán astyrode synt fét [i]mei pæne mōti sunt pĕdes,[/i] Ps. Lamb. 72, 2. Fórneán þreó þusend [i]circĭter tria millia,[/i] Ælfc. Gr. 47; Som. 47, 42, 43.[/m]
fór-nefe
	[m1][b]fór-nefe[/b], an; [i]f. A nephew's daughter;[/i] proneptis. Som. Ben. Lye. v. nefe.[/m]
Fornétes folm
	[m1][b]Fornétes folm[/b], e; [i]f. Fornet's palm;[/i] Fornēti palma :-- Wyl on eówe meolce Fornétes folm [i]boil Fornet's palm in ewe's milk,[/i] L. M. 1. 70; Lchdm. ii. 144, 22. Nim Fornétes folm [i]take Fornet's palm,[/i] 1, 71; Lchdm. ii. 146, 4. The [i]Icel.[/i] has Fornjótr; [i]gen.[/i] Fornjóts, the name of an eóten, es; [i]m. a giant.[/i] Fornjótr's three sons had control over [i]air, fire,[/i] and [i]wind.[/i] In the Gl. Cleop. folm is glossed [i]mănus, the hand[/i] or [i]palm.[/i] As this refers to the palm only, it leaves us in difficulty what variety is intended by Fornet's palm. It must, however, be one of the chief species, as Fornjótr was a chief god of the heathen Icelanders.[/m]
for-niman
	[m1][b]for-niman[/b], -nyman; [i]p.[/i] -nam, -nom, [i]pl.[/i] -námon, -nómon; [i]pp.[/i] -numen; [i]v. trans. To take away, deform, plunder, destroy, ransack, waste, consume, devour;[/i] rapĕre, perdĕre, extermĭnāre, vastāre, cons&u-long;mĕre, dev&o-short;rāre :-- Ðú hí eáðe miht forniman [i]thou mayest easily consume them,[/i] Ps. Th. 72, 16: 118, 36. Eów in beorge bǽl fornimeþ [i]fire shall consume you upon the hill,[/i] Elen. Kmbl. 1153; El. 578. Se ðe fornimþ þearfan on dýgelnysse [i]qui dev&o-short;rat paupĕrem in abscondĭto,[/i] Cant. Abac. Lamb. fol. 190 b, 14. Hig fornymaþ hyra ansýna [i]extermĭnant făcies suas,[/i] Mt. Bos. 6, 16. Hine wyrd fornam [i]fate took him away,[/i] Beo. Th. 2415; B. 1205: 2877; B. 1436: 4245; B. 2119. Líg eall fornam [i]the flame consumed all,[/i] Cd. 119; Th. 153, 34; Gen. 2548: Andr. Kmbl. 1988; An. 996: 3061; An. 1533. Swylt ealle fornom secga hlóþe [i]death destroyed all the band of men,[/i] Exon. 75 b; Th. 283, 5; Jul. 675: 59 b; Th. 216, 15; Ph. 268. Se Brytta þeóde fornom [i]qui gentem vastāvit Brittōnum,[/i] Bd. 1, 34; S. 499, 20. Him írenne ecga fornámon [i]iron edges had taken them away from him.[/i] Beo. Th. 5649; B. 2828. Fórneáh hí fornámon me on lande [i]paulo mĭnus consummāvērunt me in terra,[/i] Ps. Spl. C. 118, 87. Fornómon \[MS. -noman\] [i]have consumed,[/i] Exon. 78 a; Th. 292, 14; Wand. 99. Wylt ðú we secgaþ ðæt fýr cume of heofone, and fornime hig [i]vis dīcĭmus ut ignis descendat de cælo, et cons&u-long;mat illos?[/i] Lk. Bos. 9, 54. Ðæs mannes wlite wyrþeþ eall fornumen mid onsígendre ylde [i]the beauty of man becomes thoroughly destroyed by approaching old age,[/i] Basil admn. 8; Norm. 50, 20. Swá swá sceáp from wulfum and wildeórum beóþ fornumene, swá ða earman ceasterwaran toslitene and fornumene wǽron fram heora feóndum [i]sīcut agni a fĕris, ĭta misĕri cīves discerpuntur ab hostĭbus,[/i] Bd. 1, 12; S. 481, 26, 27: Homl. Th. ii. 416, 12.[/m]
for-nýdan
	[m1][b]for-nýdan[/b]; [i]p.[/i] -nýdde; [i]pp.[/i] -nýded, -nýdd [i]To force greatly, compel;[/i] cōgĕre :-- Wydewan syndon wíde fornýdde on unriht to ceorle [i]vĭduæ crebro injuste ad nuptias trăhuntur,[/i] Lupi Serm. i. 5; Hick. Thes. ii. 100, 25.[/m]
for-nyman
	[m1][b]for-nyman[/b] [i]to take away, deform, disfigure,[/i] Mt. Bos. 6, 16. v. for-niman.[/m]
forod
	[m1][b]forod[/b], forad, fored, forud; [i]adj. part.[/i] \[[i]v.[/i] nacod [i]naked[/i]\] [i]Broken, fractured, violated;[/i] fractus, violātus :-- Wæs him gylp forod [i]their vaunt was broken,[/i] Cd. 4; Th. 5, 10; Gen. 69. Ðá wearþ hire mid ánum wyrpe án ribb forod [i]then with one throw one of its ribs was broken,[/i] Ors. 4, 6; Bos. 84, 41. Gif se earm biþ forod [i]if the arm be broken,[/i] L. Alf. pol. 54; Th. i. 94, 24, note 57. Gif monnes ceácan mon forslihþ, ðæt hie beóþ forode [i]if a man smite another's cheeks, so that they be broken,[/i] L. Alf. pol. 50; Th. i. 94, 15: Ps. Th. 30, 12. Foredum sceancum [i]with broken legs,[/i] H. R. 101, 21.[/m]
fór-oft
	[m1][b]fór-oft[/b]; [i]adv. Very often;[/i] persæpe :-- Se deófol sǽwþ fóroft mánfullíce geþohtas into ðæs mannes heortan [i]the devil very often sows evil thoughts in the heart of man,[/i] Boutr. Scrd. 20, 16. Swá swá we sylfe fóroft gesáwon [i]as we ourselves have very often seen,[/i] Bd. de nat. rerum; Wrt. popl. science 12, 9; Lchdm. iii. 260, 2: Wrt. popl. science 11, 8; Lchdm. iii. 256, 16.[/m]
fóron
	[m1][b]fóron[/b] [i]went,[/i] Ps. Spl. 65, 11; [i]pl. p. of[/i] faran [i]to go.[/i][/m]
for-pǽran
	[m1][b]for-pǽran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To turn away, pervert, ruin, destroy;[/i] pervertĕre, perdĕre :-- He ðæs óðres sáwle forpǽrþ þurh his yfelum tihtingum [i]he perverts the other's soul by his evil instigations,[/i] Homl. Th. ii. 226, 31: 208, 20. Hie forpǽraþ ðæm edleáne [i]mĕrĭtum pervertunt.[/i] Past. 39, 3; Hat. MS. 53 b, 8. Gif we us sylfe ne forpǽraþ [i]if we do not destroy ourselves,[/i] Homl. Th. i. 216, 9: ii. 50, 5. Adam us forpǽrde þurh ánes æpples þigene [i]Adam ruined us by the eating of an apple,[/i] Homl. Th. ii. 330, 32. Ðæt he ðone man forpǽre [i]that he may destroy the man,[/i] Boutr. Scrd. 20, 20.[/m]
for-pyndan
	[m1][b]for-pyndan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To turn away;[/i] rem&o-short;vēre, reprĭmĕre :-- Ðæt Euan scyld is eal forpynded [i]the sin of Eve is all turned away,[/i] Exon. 9 a; Th. 7, 7; Cri. 97. \[[i]Icel.[/i] pynda [i]prĕmĕre, vexāre.[/i]\] v. pynding.[/m]
fór-rád
	[m1][b]fór-rád[/b] [i]rode before[/i] :-- Fórrád sió fierd hie fóran [i]the force rode before them,[/i] Chr. 894; Th. 166, 7; [i]p. of[/i] fór-rídan, [i]q.v.[/i][/m]
fór-radian
	[m1][b]fór-radian[/b] [i]to hasten before, prevent,[/i] Nat. S. Greg. Els. 23, 4: 24, 6. v. fór-hradian.[/m]
for-rǽdan
	[m1][b]for-rǽdan[/b]; [i]p.[/i] -rǽdde; [i]pp.[/i] -rǽded; or [i]p.[/i] -reord, -réd; [i]pp.[/i] -ræden, [i]v. a. to give counsel against, to condemn, plot against, deprive by[/i] [i]treachery, wrong;[/i] condemnāre, insĭdias părāre :-- We beódaþ ðæt man Cristene men for ealles tó lytlum to deáþe ne forrǽde [i]we command that Christian men be not for altogether too little condemned to death,[/i] L. C. S. 2: Th. i. 376, 19. Eádweard man forrǽdde and syððan acwealde [i]they plotted against Edward and afterwards murdered him,[/i] Lupi Serm. i. 9; Hick. Thes. ii. 102, 10. Ðæt man his hláford of lífe forrǽde [i]that a man deprive his lord of life,[/i] Lupi Serm. i. 9; Hick. Thes. ii. 102, 7. \[Cf. [i]Icel.[/i] ráða af dögum [i]to kill.[/i]\] Gif man gehádodne man forrǽde æt feó oððe æt feore [i]if any one wrong a man in holy orders as to money or as to life,[/i] L. C. S. 40; Th. i. 400, 5: L. E. G. 12; Th. i. 174, 6. \[[i]Ger.[/i] ver-rathen [i]to betray.[/i]\][/m]
fór-raðe
	[m1][b]fór-raðe[/b]; [i]adv. Very quickly;[/i] cĭto :-- Hí Godes bebod tobræcon fórraðe [i]they broke the commandment of God very quickly,[/i] Ælfc. T. 5, 6: Gen. 20, 7.[/m]
fór-rídan
	[m1][b]fór-rídan[/b]; [i]p.[/i] -rád, [i]pl.[/i] -ridon; [i]pp.[/i] -riden [i]To ride before, intercept;[/i] præequĭtāre, intercĭpĕre :-- Fórrád sió fierd hie fóran [i]the force rode before them.[/i] Chr. 894; Erl. 90, 25. Ða men hie fóran fórridan mehton bútan geweorce [i]the men they might intercept outside the work,[/i] 894; Erl. 93, 11. \[[i]Laym. p.p.[/i] forriden: [i]Ger.[/i] vor-reiten [i]to ride before.[/i]\][/m]
fór-rídel
	[m1][b]fór-rídel[/b], es; [i]m. A fore-rider, outrider, harbinger;[/i] præcursor :-- Cyning Totilla sende his fórrídel cýðan his tocyme ðam hálgan were [i]king Totila sent his harbinger to announce his coming to the holy man,[/i] Homl. Th. ii. 168, 10. \[[i]A.R.[/i] vorrideles: [i]Ger.[/i] vor-reiter [i]a fore-rider.[/i]\][/m]
for-rotian
	[m1][b]for-rotian[/b]; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od, ad, ed \[for-, rotian [i]to rot[/i]\] [i]To become wholly rotten, to rot, putrefy;[/i] computrescĕre :-- Ða fixas acwelaþ and ða wæteru forrotiaþ [i]fisces m&o-short;rientur et computrescent ăquæ,[/i] Ex. 7, 18. Hit forrotode [i]computruit,[/i] 16, 20. Gemolsnad flǽsc [i]vel[/i] forrotad [i]corrupted flesh;[/i] tābes, Ælfc. Gl. 12; Som. 57, 74; Wrt. Voc. 20, 16. Ðæt sió réþnes ðæs wínes ða forrotedan wunde clǽnsige [i]that the harshness of the wine may cleanse the corrupted wound,[/i] Past. 17, 10; Hat. MS. 25 a, 9. \[[i]A.R.[/i] vorrotien: [i]Dut. Ger.[/i] ver-rotten [i]to rot, putrefy, mortify.[/i]\][/m]
for-rotodnys
	[m1][b]for-rotodnys[/b], -rotednys, -nyss, e; [i]f. Rottenness, corruption;[/i] putrēdo, pus :-- Mín flǽsc is ymbscrýd mid forrotodnysse [i]my flesh is covered with corruption,[/i] Job Thw. 167, 36: Prov. 12: Homl. Th. ii. 282, 11. Ðeós forrotednyss [i]hoc pus,[/i] Ælfc. Gr. 8; Som. 7, 35.[/m]
fór-rynel
	[m1][b]fór-rynel[/b], fóre-rynel, es; [i]m. A forerunner;[/i] præcursor :-- Is se forrynel fæger and sciéne [i]the forerunner[/i] \[[i]morning star[/i]\] [i]is fair and shining,[/i] Bt. Met. Fox 29, 49; Met. 29, 25. Iohannes wæs Cristes fórrynel [i]John was Christ's forerunner,[/i] Homl. Th. i. 484, 34: 356, 21: Bt. 36, 1; Fox 170, 28. Ðæs mǽran fórryneles [i]of the great forerunner,[/i] Homl. Th. i. 364, 6.[/m]
for-sacan
	[m1][b]for-sacan[/b]; [i]p.[/i] -sóc, [i]pl.[/i] -sócon; [i]pp.[/i] -sacen [i]To declare an opposition, oppose, object to, refuse, give up, forsake;[/i] detrectāre, rec&u-long;sāre, desĕrĕre :-- Gange án mynet ofer ealne ðæs cynges ánweald, and ðone nán man ne forsace [i]let one money pass throughout the king's dominion, and that let no man refuse,[/i] L. Edg. ii. 8; Th. i. 270, 1. Forsóc ðæne triumphan [i]refused the triumph,[/i] Ors. 2, 4; Bos. 42, 43. He ðæt wæs eall forsacende [i]he was giving up all that,[/i] 1, 12; Bos. 36, 16. v. sacan.[/m]
for-sǽcan
	[m1][b]for-sǽcan[/b] [i]to punish,[/i] Exon. 38 a; Th. 125, 2; Gú. 348. v. for-sécan.[/m]
for-sǽde
	[m1][b]for-sǽde[/b], [i]pl.[/i] -sǽdon [i]accused,[/i] Homl. Th. i. 50, 14, 16; [i]p. of[/i] for-secgan.[/m]
for-sæt
	[m1][b]for-sæt[/b], [i]pl.[/i] -sǽton [i]delayed, deferred, obstructed,[/i] Od. 138; Th. 173, 10; Gen. 2859: 114; Th. 150, 10; Gen. 2489; [i]p. of[/i] for-sittan.[/m]
for-sáwon
	[m1][b]for-sáwon[/b] [i]rejected, despised,[/i] Elen. Kmbl. 2633; El. 1318; [i]p. pl. of[/i] for-seón.[/m]
for-scáden
	[m1][b]for-scáden[/b] [i]scattered,[/i] Exon. 39 b; Th. 131, 1; Gú. 449; [i]pp. of[/i] for-scádan. v. for-sceádan.[/m]
for-scæncednys
	[m1][b]for-scæncednys[/b], -nyss, e; [i]f.[/i] \[for-, screncednes [i]supplantātio[/i]\] [i]A supplanting, deceit;[/i] supplantātio, fraus :-- Man miclode ofor me hleóhræscnesse oððe forscæncednysse [i]h&o-short;mo magnĭfĭcāvit s&u-short;per me supplanlātiōnem,[/i] Ps. Lamb. 40, 10.[/m]
for-scapung
	[m1][b]for-scapung[/b], -sceapung, e; [i]f. A bad action, fault, crime;[/i] perversa actio, scĕlus :-- Hí sǽdon ðæt hió ware for Fetontis forscapunge [i]they said that it was for the fault of Phaëton,[/i] Ors. 1. 7; Bos. 30, 35. On mislícre forsceapunge [i]by various misdeeds,[/i] 1, 11; Bos. 35, 2.[/m]
for-sceádan
	[m1][b]for-sceádan[/b], -scádan; [i]p.[/i] -sceód, [i]pl.[/i] -sceódon; [i]pp.[/i] -sceáden, -scáden \[sceádan [i]to separate[/i]\] [i]To scatter, disperse;[/i] dispergĕre :-- Ðæt ða giemmas wǽren forsceádne \[forsceadene. Cot.\] æfter ðǽm strǽtum [i]that the gems were scattered along the streets.[/i] Past. 18, 4; Hat. MS. 26 b, 25. Gé sind forscádene [i]ye are scattered,[/i] Exon. 39 b; Th. 131, 1; Gú. 449.[/m]
for-sceáf
	[m1][b]for-sceáf[/b] [i]cast down,[/i] Cd. 153; Th. 190, 25; Exod. 204; [i]p. of[/i] for-scúfan.[/m]
for-sceamian
	[m1][b]for-sceamian[/b], -scamian, -scamigan; [i]p.[/i] ode; [i]pp.[/i] od \[sceamian [i]to be ashamed[/i]\] [i]To be greatly ashamed;[/i] er&u-short;bescĕre :-- Forsceamian [i]er&u-short;bescĕre[/i], Scint. 8. Hie forscamige [i]let it shame them,[/i] Past. 21, 1; Hat. MS. 29 a, 26. \[[i]Orm.[/i] forrshamedd [i]much ashamed.[/i]\][/m]
for-sceap
	[m1][b]for-sceap[/b], es; [i]n.[/i] \[[i]from[/i] sceapen [i]formed, created; pp. of[/i] sceppan [i]to create[/i]\] What is for- [i]or[/i] mis-shapen [i]a fault, crime;[/i] mălefactum :-- Me nædre to forsceape scyhte [i]the serpent incited me to crime,[/i] Cd. 42; Th. 55, 22; Gen. 898.[/m]
fór-sceáwian
	[m1][b]fór-sceáwian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To foreshew, foresee;[/i] præ-ostendĕre, pōrĕre in conspectu, provĭdēre :-- Ic fórsceáwode Driht on gesihþe mínre symble [i]provĭdēbam D&o-short;mĭnum in conspectu meo semper,[/i] Ps. Spl. 15, 8. \[[i]Ger.[/i] vor-schauen [i]to foresee.[/i]\] v. fóre-sceáwian.[/m]
fór-sceáwudlíce
	[m1][b]fór-sceáwudlíce[/b]; [i]adv. Providently, carefully, prudently;[/i] prōvide, Proœm. R. Conc.[/m]
fór-sceáwung
	[m1][b]fór-sceáwung[/b], e; [i]f. Providence;[/i] prōvĭdentia :-- Þurh Godes fórsceáwunge [i]by the providence of God,[/i] Homl. Th. i. 234, 21. v. fóre-sceáwung.[/m]
for-scending
	[m1][b]for-scending[/b], e; [i]f.[/i] \[scendan [i]to confound[/i]\] [i]Confusion;[/i] conf&u-long;sio :-- Mið forscendinge [i]præ conf&u-long;siōne,[/i] Lk. Skt. Rush. 21, 25.[/m]
for-sceóppan
	[m1][b]for-sceóppan[/b]; [i]p.[/i] -scóp, [i]pl.[/i] -scópon; [i]pp.[/i] -sceápen [i]To re-create, transform, deform;[/i] transformāre :-- Sume, hí sǽdon, ðæt hió \[Circe\] sceolde forsceóppan to león [i]some, they said, she[/i] \[[i]Circe[/i]\] [i]should transform to a lioness,[/i] Bt. 38, 1; Fox 194, 33. v. for-sceppan.[/m]
for-sceorfan
	[m1][b]for-sceorfan[/b]; [i]p.[/i] -scearf, [i]pl.[/i] -scurfon; [i]pp.[/i] -scorfen \[sceorfan [i]to gnaw, bite[/i]\] [i]To gnaw[/i] or [i]eat off;[/i] arrōdĕre :-- Gærstapan ǽlc wuht forscurfon, ðæs ðe on ðam lande wæs grówendes [i]locusts ate off everything that was growing in the land,[/i] Ors. 5, 4; Bos. 105, 17, notes, p. 24, 7, MS. L.[/m]
fór-sceótan
	[m1][b]fór-sceótan[/b], he -scýt, [i]pl.[/i] -sceótaþ; [i]p.[/i] -sceát, [i]pl.[/i] -scuton; [i]pp.[/i] -scoten [i]To shoot before, anticipate, come before, prevent;[/i] anticĭpāre, prævĕnīre :-- Ða ungesǽligan menn ne mágon gebidon hwonne he \[deáþ\] him to cume, ac fórsceótaþ hine fóran [i]unhappy men cannot wait till he[/i] \[[i]death[/i]\] [i]comes to them, but anticipate him beforehand,[/i] Bt. 39, 1; Fox 212, 3. Fórscýt ðæt hwílendlíce wíte ða écan geniðerunge [i]the transient punishment will prevent eternal damnation,[/i] Homl. Th. i. 576, 2. Mín God fórscýt \[MS. forscytte\] oððe fórestepþ me [i]Deus meus prævĕniet me,[/i] Ps. Lamb. 58, 11. \[[i]Ger.[/i] vor-schiessen.\][/m]
for-sceppan
	[m1][b]for-sceppan[/b], -sceóppan; [i]p.[/i] -sceóp, [i]pl.[/i] -sceópon; [i]pp.[/i] -scepen [i]To transform;[/i] transformāre :-- Heó alle forsceóp Drihten to deóflum [i]the Lord transformed them all to devils,[/i] Cd. 16; Th. 20, 14; Gen. 308. Scinnan forscepene \[[i]their[/i]\] [i]beauty transformed,[/i] Cd. 214; Th. 269, 12; Sat. 72.[/m]
fór-scip
	[m1][b]fór-scip[/b], es; [i]n. The forepart of a ship, the prow;[/i] prōra :-- Ancersetl \[MS. anfer-\] [i]vel[/i] fórscip [i]prōra,[/i] Ælfc. Gl. 83; Som. 73, 73; Wrt. Voc. 48, 12.[/m]
for-scranc
	[m1][b]for-scranc[/b] [i]shrank up, dried up, withered,[/i] Gen. 32, 25: Mt. Bos. 21, 19: Mk. Bos. 4, 6; [i]p. of[/i] for-scrincan.[/m]
for-scrang
	[m1][b]for-scrang[/b] [i]shrank up, dried up.[/i] Ps. Spl. 128, 5, for-scranc; [i]p. of[/i] for-scrincan.[/m]
for-screncan
	[m1][b]for-screncan[/b], -scræncan; [i]p.[/i] -screncte, -scræncte; [i]pp.[/i] --scrænct, -screnct \[screncan [i]to trip up[/i]\] [i]To supplant, overcome, oppress, cast down;[/i] supplantāre, opprĭmĕre, elīdĕre :-- Ða ðe leahtras forscrencaþ belimpaþ to Godes ríce [i]those who overcome sins belong to God's kingdom,[/i] Homl. Th. i. 198, 23. Forscrænc hine [i]supplanta eum,[/i] Ps. Lamb. 16, 13. Ðú forscrænctest onarísende on me [i]supplantasti insurgentes in me,[/i] 17, 40. Forscrenct [i]elīsa[/i] vel [i]dejecta,[/i] Ælfc. Gl. 78; Som. 72, 36; Wrt. Voc. 45, 68. Crist arǽrþ ða forscrenctan [i]Christ raises the oppressed,[/i] Homl. Th. ii. 414. 23.[/m]
for-screncend
	[m1][b]for-screncend[/b], es; [i]m.[/i] \[[i]part. of[/i] forscrencan\] [i]A supplanter;[/i] supplantātor :-- Iacob is gecweden, forscrencend [i]Jacob is interpreted, a supplanter,[/i] Homl. Th. i. 198, 21.[/m]
for-scrífan
	[m1][b]for-scrífan[/b]; [i]p.[/i] -scráf, [i]pl.[/i] -scrifon; [i]pp.[/i] -scrifen \[scrífan [i]to judge[/i]\], [b]I.[/b] [i]to condemn, proscribe;[/i] condemnāre, proscrībĕre :-- He ðæt scyldige werud forscrifen hefde [i]he had proscribed the guilty host,[/i] Cd. 213 i Th. 267, 5; Sat. 33. Grendel fífelcynnes eard weardode hwíle, siððan him Scyppend forscrifen hæfde [i]Grendel inhabited a while the monster-race's abode, after the Creator had proscribed him,[/i] Beo. Th. 213; B. 106. [b]II.[/b] [i]to write[/i] or [i]cut into, cut down;[/i] incīdĕre, succīdĕre :-- Awríteþ he on his wǽpne wællnota heáp, bealwe bócstafas bill forscrífeþ [i]he writes upon his weapon a heap of fatal marks, baleful letters he cuts into the bill,[/i] Salm. Kmbl. 323-326, note; Sal. 161, 162. Forscrif hine [i]succīde illam,[/i] Lk. Skt. Hat. 13, 7, 9. \[[i]Ger.[/i] ver-schreiben [i]to prescribe.[/i]\][/m]
for-scríhan
	[m1][b]for-scríhan[/b]; [i]p.[/i] -scráh, [i]pl.[/i] -scrigon; [i]pp.[/i] -scrigen \[scríhan [i]dĭcāre[/i]\] [i]To abdicate, resign, give up;[/i] abdĭcāre :-- Forscráh [i]abdĭcāvit,[/i] Cot. 205.[/m]
for-scrincan
	[m1][b]for-scrincan[/b], he -scrincþ; [i]p.[/i] -scranc, [i]pl.[/i] -scruncon; [i]pp.[/i] -scruncen \[for-, scrincan [i]to shrink[/i]\] [i]To shrink up, dry up, dwindle away, wither;[/i] emarcescĕre, exarescĕre, arefiĕri, arescĕre :-- He forscrincþ [i]arescit,[/i] Mk. Bos. 9, 18. Æt-hrán he his sine on his þeó and heó ðǽrrihte forscranc [i]tĕtĭgit nervum fĕm&o-short;ris ejus, et stătim emarcuit.[/i] Gen. 32, 25. Sǽd forscranc [i]sēmen exāruit,[/i] Mk. Bos. 4, 6: Lk. Bos. 8, 6. Sóna forscranc ðæt fíctreów [i]arefacta est contĭnuo fīculnea.[/i] Mt. Bos. 21, 19. Hig forscruncon [i]āruērunt,[/i] Mt. Bos. 13, 6. Mín hýd is forscruncen [i]my skin is shrunk up,[/i] Job Thw. 167, 37. Hí gesáwon ðæt fíctreów forscruncen of ðám wyrtruman [i]vīdērunt fīcum arĭdam factam a radīcĭbus,[/i] Mk. Bos. 11, 20. On ðam porticon læg mycel menigeo forscruncenra [i]in his portĭcĭbus jăcēbat multĭt&u-long;do magna arĭdōrum,[/i] Jn. Bos. 5, 3.[/m]
for-scrufon
	[m1][b]for-scrufon[/b] [i]ate off,[/i] Ors. 5, 4; Bos. 105, 17, = for-scurfon; [i]p. pl. of[/i] for-sceorfan.[/m]
for-scruncen
	[m1][b]for-scruncen[/b] [i]shrank up, dried up, withered,[/i] Job Thw. 167, 37: Mk. Bos. ii. 20; [i]pp. of[/i] for-scrincan.[/m]
for-scruncon
	[m1][b]for-scruncon[/b] [i]dried up,[/i] Mt. Bos. 13, 6; [i]p. pl. of[/i] for-scrincan.[/m]
for-scúfan
	[m1][b]for-scúfan[/b]; [i]p.[/i] -sceáf, [i]pl.[/i] -scufon; [i]pp.[/i] -scofen [i]To cast down;[/i] am&o-short;vēre, dispellĕre :-- Wlance forsceáf mihtig engel a [i]mighty angel cast down their pride,[/i] Cd. 153; Th. 190, 25; Exod. 204. v. scúfan.[/m]
for-scúnian
	[m1][b]for-scúnian[/b], -scúnigean; [i]p.[/i] ode; [i]pp.[/i] od \[scúnian [i]to shun[/i]\] [i]To blush, feel shame;[/i] er&u-short;bescĕre, Scint. 4.[/m]
for-scurfon
	[m1][b]for-scurfon[/b] [i]gnawed[/i] or [i]ate off,[/i] Ors. 5, 4; Bos. 105, 17, notes, p. 24, 7, MS. L; [i]p. pl. of[/i] for-sceorfan.[/m]
for-scyldigian
	[m1][b]for-scyldigian[/b], -scyldegian, -scyldgian; [i]p.[/i] ode; [i]pp.[/i] od \[scyldigian [i]acc&u-long;sāre[/i]\] [i]To make guilty, to criminate, condemn;[/i] reum făcĕre, damnāre :-- Hreówlíce gefærþ se ðe hine sylfne forþ forscyldigaþ [i]he fares roughly who constantly criminates himself,[/i] L. Pen. 12; Th. ii. 280, 28. Forscyldegod [i]scĕlĕrātus[/i] vel [i]facĭn&o-short;rōsus,[/i] Wrt. Voc. 86, 65. Wurdon hí deádlíce and forscyldegode þurh ágenne cyre [i]they became mortal and guilty through their own choice,[/i] Homl. Th. i. 112, 16. He wæs forscyldgod [i]he was guilty,[/i] i. 12, 21. Ne slihþ se déma ðone forscyldgodan sceaðan, ac he hǽt his underþeóddan hine belifian [i]the judge slays not the condemned robber, but he commands his subordinates to deprive him of life,[/i] ii. 36, 9, \[Cf. [i]Ger.[/i] ver-schulden [i]to be guilty.[/i]\][/m]
for-scyppan
	[m1][b]for-scyppan[/b] [i]to transform,[/i] v. for-sceóppan.[/m]
fór-scýt
	[m1][b]fór-scýt[/b] [i]shoots before, prevents[/i] or [i]will prevent,[/i] Homl. Th. i. 576, 2; [i]pres. of[/i] fór-sceótan.[/m]
fór-scyttan
	[m1][b]fór-scyttan[/b]; [i]p.[/i] -scytte, [i]pl.[/i] -scytton; [i]pp.[/i] -scytted [i]To shoot before, prevent;[/i] prævĕnīre :-- Hí heófodon folces synna, and heora wrace on him sylfum fórscytton [i]they bewailed the people's sins, and prevented their punishment on themselves,[/i] Homl. Th. i. 540, 31. Ðæt da sceortan wítu ðises geswincfullan lífes fórscytten \[MS. forscyttan\] ða toweardan, ðe nǽfre ateoriaþ [i]that the short punishments of this painful life may prevent those to come, which will never fail,[/i] Homl. Th. ii. 328, 34. DER. scyttan.[/m]
for-seah
	[m1][b]for-seah[/b], ðú -seáge [i]despised, thou despisedst,[/i] Exon. 40 b; Th. 134, 23; Gú. 512: Ps. Spl. 88, 37; [i]p. of[/i] for-seón.[/m]
for-seárian
	[m1][b]for-seárian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[seárian [i]to sear[/i]\] [i]To dry up, wither;[/i] arēre, arescĕre :-- Ic forseárige [i]āreo,[/i] Ælfc. Gr. 26, 2; Som. 28, 44. Se líchama gewyrþeþ to duste and forseáraþ [i]the body turns to dust and withers,[/i] Basil admn. 8; Norm. 50, 17: Homl. Th. ii. 92, 3. Adruwode oððe forseárode swá swá blýwnys oððe crocsceard mægen mín [i]āruit tamquam testa virtus mea,[/i] Ps. Lamb. 21, 16. Mín hýd forseárode [i]my skin withered,[/i] Job Thw. 167, 37. Ðonne hit forealdod biþ and forseárod [i]when it is grown old and withered,[/i] Bt. 39, 8; Fox 224, 11.[/m]
for-sécan
	[m1][b]for-sécan[/b], -sǽcan; [i]p.[/i] -sóhte, [i]pl.[/i] -sóhton; [i]pp.[/i] -sóht [i]To afflict, punish;[/i] pœna affĭcĕre :-- Ðeáh ðe gé hine sárum forsǽcen [i]though ye sorely afflict it,[/i] Exon. 38 a; Th. 125, 2; Gú. 348. Sárum forsóht [i]afflicted with sorrows,[/i] Elen. Kmbl. 1862; El. 933. DER. sécan.[/m]
for-secgan
	[m1][b]for-secgan[/b]; [i]p.[/i] -sægde, -sǽde; [i]pp.[/i] -sægd, -sǽd [i]To for-say, mis-say, pretend, deny, say against, accuse;[/i] prædīcĕre, diffāmāre, nĕgāre, acc&u-long;sāre :-- Se ðe óðerne mid wó forsecgan wille [i]he who shall accuse another wrongfully,[/i] L. C. S. 16; Th. i. 384, 20: L. Edg. ii. 4; Th. i. 266, 22. Se óðerne to deáþe forsegþ [i]he traduces another to death,[/i] Homl. Th. ii. 208, 19. Be ðon ðe mon óðerne forsecgaþ [i]in case any one accuse another,[/i] L. Edg. ii. 4, titl; Th. i. 266, 21. Swá hwá swá óðerné forsǽde [i]whosoever accused another,[/i] Homl. Th. i. 50, 16. Ða leásan gewitan hine forsǽdon [i]the false witnesses accused him,[/i] i. 50, 14.[/m]
for-ségon
	[m1][b]for-ségon[/b] [i]despised, rejected, renounced,[/i] Elen. Kmbl. 778; El. 389; [i]p. pl. of[/i] for-seón.[/m]
for-sendan
	[m1][b]for-sendan[/b]; [i]p.[/i] -sende; [i]pp.[/i] -sended [i]To send away, send into banishment, banish;[/i] dimittĕre, relēgāre. deportāre :-- Sume on wræcsíþ forsende [i]some he sent away into banishment,[/i] Ors. 3, 7; Bos. 60, 39. He hine siððan forsende [i]he afterwards banished him,[/i] 3, 7; Bos. 59, 26. He wearþ snúde forsended [i]he was quickly banished,[/i] Beo. Th. 1812; B. 904. \[[i]Ger.[/i] ver-senden [i]to send away.[/i]\][/m]
fór-sendan
	[m1][b]fór-sendan[/b] [i]to send before,[/i] v. fóre-sendan.[/m]
for-seón
	[m1][b]for-seón[/b], -sión; ic -seó, ðú -sihst, -sixst, he -sihþ, -syhþ, [i]pl.[/i] -seóþ; [i]p.[/i] -ic, he -seah, ðú -sáwe, -seáge, [i]pl.[/i] -sáwon, -ségon; [i]impert.[/i] -seoh; [i]subj.[/i] he -seó; [i]pp.[/i] -sewen [i]To overlook, despise, contemn, scorn, be ashamed of, neglect, reject, renounce;[/i] despĭcĕre, temnĕre, contemnĕre, spernĕre, er&u-short;bescĕre, neglĭgĕre, posthăbēre, rejĭcĕre :-- We á sculon ídle lustas forseón [i]we should ever despise idle lusts,[/i] Exon. 19 a; Th. 47, 18; Cri. 757: Boutr. Scrd. 21, 43. Óþ-ðæt ðú meahte ǽlc eorþlic þing forsión [i]until thou mayest look down upon every earthly thing,[/i] Bt. Met. Fox 24, 14; Met. 24, 7. Ic forseó [i]temno,[/i] Ælfc. Gr. 28, 4; Som. 31, 17. Ic fracuþe forseó feóndas míne [i]ĕgo vĭdēbo inĭmīcos meos.[/i] Ps. Th. 117, 7. Ic forseó [i]posthăbeo,[/i] Ælfc. Gr. 47; Som. 48, 31. Ðú forsihst \[-sixst. Lamb.\] on gerecum on gedréfednysse [i]despĭcis in opportunitātĭbus in tribulātiōne,[/i] Ps. Spl. second 9, 1. He forsihþ ðás eorþlícan gód [i]he despises these earthly goods,[/i] Bt. 12; Fox 36, 25: Gen. 16, 5. Se ðe me and míne spæca forsyhþ, ðone mannes Sunn forsyhþ [i]qui me erubuĕrit et meos sermōnes, hunc Fīlius h&o-short;mĭnis erubescet,[/i] Lk. Bos. 9, 26: Mk. Bos. 8, 38. Gif gé míne ǽ and míne dómas forseóþ [i]si sprevĕrītis lēges meas et j&u-long;dĭcia mea,[/i] Lev. 26, 15. Gúþlác mán eall forseah [i]Guthlac despised all sin,[/i] Exon. 34 a; Th. 108, 4; Gú. 67: 40 b; Th. 134, 23; Gú. 512. Ðú forseáge Cristum ðínne [i]despexisti Christum tuam,[/i] Ps. Spl. 88, 37. Hie mána gehwylc forsáwon [i]they rejected every sin,[/i] Elen. Kmbl. 2633; El. 1318. Forsáwon hyra séllan [i]they despised their superior,[/i] Exon. 84 a; Th. 317, 5; Mód. 61. Gé blindnesse bóte forségon [i]ye renounced the remedy of blindness,[/i] Elen. Kmbl. 778; El. 389. Ne forseoh ǽfre, ðæt ðú sylfa ǽr, mid ðínum handum her geworhtest [i]&o-short;pĕra manuum tuārum ne despĭcias,[/i] Ps. Th. 137. 8: 54, 1: Ps. Lamb. 26, 9. Gif preóst óðerne forseó oððe gebismirige [i]if a priest despise or insult another,[/i] L. N. P. L. 29; Th. ii. 294, 17. Wæs mǽrþa fruma tó swíðe forsewen [i]the source of marvels was too greatly despised,[/i] Chr. 975; Erl. 126, 16; Edg. 42. Bióþ forsewene heora láreówas [i]their teachers are despised,[/i] Bt. Met. Fox 13, 74; Met. 13, 37. Forhygdelíc oððe forsewen [i]contemptus,[/i] Ps. Lamb. 118, 141. \[[i]Orm.[/i] forrseon [i]to despise: Ger.[/i] ver-sehen [i]to see wrong.[/i]\][/m]
for-seónnes
	[m1][b]for-seónnes[/b], -ness, e; [i]f. A looking down upon, contempt;[/i] despectio, contemptus, Som. Ben. Lye. v. for-sewennes.[/m]
for-seten
	[m1][b]for-seten[/b] [i]obstructed,[/i] Ors. 4, 6; Bos. 84, 13; [i]pp. of[/i] for-sittan.[/m]
for-settan
	[m1][b]for-settan[/b]; [i]p.[/i] -sette, [i]pl.[/i] -setton; [i]pp.[/i] -seted, -sett [i]To obstruct;[/i] obstruĕre :-- Hí ðone heofonlícan weg forsetton [i]they obstructed the heavenly way,[/i] Bd. 3, 19; S. 548, 4. \[[i]Ger.[/i] versetzen [i]to misplace, obstruct.[/i]\][/m]
fór-settan
	[m1][b]fór-settan[/b]; [i]p.[/i] -sette. [i]pl.[/i] -setton; [i]pp.[/i] -seted, -sett [i]To set before;[/i] propōnĕre :-- Gif ic ne fórsette ðé Hierusalem [i]si non prop&o-short;suĕro Hier&u-long;sālem,[/i] Ps. Th. 136, 6. Hig ne fórsetton God tofóran ansýne heora [i]non prop&o-short;suērunt Deum ante conspectum suum,[/i] Ps. Lamb. 53. 5. \[[i]Ger.[/i] vor-setzen [i]to set before.[/i]\][/m]
fór-settednys
	[m1][b]fór-settednys[/b], -nyss, e; [i]f.[/i] \[fórseted, [i]pp. of[/i] fórsettan; -nyss\] [i]A proposition;[/i] prop&o-short;sĭtio :-- Ic sprece fórsettednyssa of frymþe [i]l&o-short;quar prop&o-short;sĭtiōnes ab inĭtio,[/i] Ps. Spl. 77, 2- v. fóre-setnes.[/m]
for-sewen
	[m1][b]for-sewen[/b] [i]despised,[/i] Ps. Lamb. 118, 141; [i]pp. of[/i] for-seón.[/m]
for-sewenlíce
	[m1][b]for-sewenlíce[/b]; [i]comp.[/i] -lícor; [i]adv. Contemptibly, ignominiously;[/i] contemptĭbĭlĭter, turpĭter :-- Swá he forsewenlícor biþ gewítnod for Godes naman, swá his wuldor biþ máre fór Gode [i]the more ignominiously he is tortured for the name of God, the greater shall his glory be before God,[/i] Homl. Th. i. 486, 23.[/m]
for-sewennes
	[m1][b]for-sewennes[/b], fore-seuwenes, -ness, -nyss, e; [i]f. A looking down upon, contempt;[/i] contemptus, despectio :-- Gefylled we synd forsewennysse [i]replēti s&u-short;mus despectiōne,[/i] Ps. Spl. 122, 4, 5. For his forsewennesse [i]out of contempt for him,[/i] Ors. 4, 4; Bos. 81, 13. Forsewennyss [i]contemptus,[/i] Ælfc. Gr. 28, 4; Som. 31, 17.[/m]
for-sewestre
	[m1][b]for-sewestre[/b], an; [i]f. She who despises;[/i] contemptrix. Som. Ben. Lye.[/m]
for-sihst
	[m1][b]for-sihst[/b], -sihþ [i]despisest, despiseth,[/i] Ps. Spl. second 9, 1: Gen. 16, 5; [i]2nd and 3rd sing. pres. of[/i] for-seón.[/m]
for-singian
	[m1][b]for-singian[/b] [i]to sin greatly,[/i] L. Pen. 12; Wilk. 95, 9. v. for-syngian.[/m]
for-sión
	[m1][b]for-sión[/b] [i]to despise.[/i] Past. 32, 1; Hat. MS. 39 b, 27. v. forseón.[/m]
for-síþ
	[m1][b]for-síþ[/b], es; [i]m. A going away, departure, death;[/i] exĭtium, &o-short;bĭtus, mors :-- Sóna æfter his forsíþe wæs ealra witena gemót on Oxna forda [i]soon after his death there was a meeting of all the counsellors at Oxford,[/i] Chr. 1036; Erl. 164, 12. v. forþ-síþ.[/m]
for-síðian
	[m1][b]for-síðian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[síðian [i]to journey[/i]\] [i]To perish;[/i] ĭter fātāle inīre :-- Hæfde ðá forsíðod sunu Ecgþeówes [i]Ecgtheow's son had then perished,[/i] Beo. Th. 3104, note; B. 1550.[/m]
for-sittan
	[m1][b]for-sittan[/b]; he -siteþ; [i]p.[/i] -sæt, [i]pl.[/i] -sǽton; [i]pp.[/i] -seten [i]To mis-sit, to be absent from, neglect, delay, defer, diminish, obstruct, besiege;[/i] abesse a, neglĭgĕre, supersĕdēre, desĕrĕre, præstruĕre, obsĭdēre :-- Be ðon ðe gemót forsitte [i]of him who is absent from the council,[/i] L. Ath. i. 20; Th. i. 208, 25, 26. Be ðon ðe man fyrde forsitte [i]in case a man neglect the army,[/i] L. In. 51; Th. i. 134, 7, 8. Ne forsæt he ðý síðe [i]he delayed not the journey,[/i] Cd. 138; Th. 173, 10; Gen. 2859. Ne he tíd forsæt [i]he deferred not the time.[/i] Exon. 37 b; Th. 122, 26; Gú. 311. Ðæt eágena bearhtm forsiteþ and forsworceþ [i]the twinkling of the eyes diminishes and darkens,[/i] Beo. Th. 3538; B. 1767. Hí hæfdon ðone weg forseten [i]they had blockaded the way,[/i] Ors. 4, 6; Bos. 84, 13. Fearras forsǽton me [i]tauri obsēdērunt me,[/i] Ps. Spl. 21, 11: Cd. 114; Th. 150, 10; Gen. 2489.[/m]
for-sixst
	[m1][b]for-sixst[/b] [i]despisest,[/i] Ps. Lamb. second 9, 1. = for-sihst; [i]2nd sing. pres. of[/i] for-seón.[/m]
for-slægen
	[m1][b]for-slægen[/b] [i]slain,[/i] Chr. 882; Erl. 82, 13; [i]pp. of[/i] for-sleán.[/m]
for-slæhþ
	[m1][b]for-slæhþ[/b] [i]breaks,[/i] L. Ethb. 50; Th. i. 16, 1; [i]3rd sing. pres. of[/i] for-sleán.[/m]
for-slagen
	[m1][b]for-slagen[/b] [i]slain,[/i] Ors. 3, 7; Bos. 62, 10; [i]pp. of[/i] for-sleán.[/m]
for-sláwian
	[m1][b]for-sláwian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[sláwian [i]to be slow[/i]\] [i]To be slow, unwilling;[/i] pĭgēre :-- Ic wát, ðæt ðú náht né forsláwodest [i]I know that thou wouldest not be unwilling,[/i] Bt. 10; Fox 28, 15.[/m]
for-sleán
	[m1][b]for-sleán[/b], he -slæhþ, -slyhþ, -slihþ; [i]p.[/i] -slóh, [i]pl.[/i] -slógon; [i]pp.[/i] -slegen, -slægen, -slagen \[sleán [i]to strike[/i]\] [i]To strike with violence, smite, break, slay, kill, destroy;[/i] vehementer fĕrīre, perc&u-short;tĕre, frangĕre, occīdĕre, interfĭcĕre :-- Se ðe cinbán forslæhþ mid xx scillingum forgelde [i]let him who breaks the chin-bone pay for it with twenty shillings,[/i] L. Ethb. 50; Th. i. 16, 1. Gif monnes ceácan mon forslihþ \[forslyhþ, H\] ðæt hie beóþ forode, gebéte mid xv scillinga [i]if one smite a man's cheeks, that they be broken, let him make amends with fifteen shillings,[/i] L. Alf. pol. 50; Th. i. 94, 14. He ealle ða rícostan forsleán hét [i]he commanded[/i] \[[i]them[/i]\] [i]to slay all the most powerful,[/i] Ors. 3, 7; Bos. 60, 38. Ercol hí swíðe forslóh and fordyde [i]Hercules grievously slew and destroyed them,[/i] Ors. 1, 10; Bos. 33, 34. Forslegen Sodoma folc [i]the slaughtered people of Sodom,[/i] Cd. 94; Th. 122, 5; Gen. 2022. Hí forslegene wurdon [i]they were slain,[/i] Ors. 1, 13; Bos. 37, 5. Ða men wǽron forslægene [i]the men were stain,[/i] Chr. 882; Erl. 82, 13. He hí forslagen hæfde [i]he had slain them,[/i] Bt. 16, 2; Fox 54, 2: Ors. 3, 7; Bos. 62, 10. \[[i]Ger.[/i] verschlagen.\][/m]
for-slegen
	[m1][b]for-slegen[/b] [i]slain, slaughtered,[/i] Cd. 94; Th. 122, 5; Gen. 2022; [i]pp.[/i] for-sleán.[/m]
for-sliet
	[m1][b]for-sliet[/b], es; [i]m.[/i] \[sliet = slite a [i]slit[/i]\] [i]Slaughter, massacre;[/i] internĕcio, Cot. 108.[/m]
for-slihþ
	[m1][b]for-slihþ[/b] [i]smites,[/i] L. Alf. pol. 50; Th. i. 94, 14; [i]3rd sing. pres. of[/i] for-sleán.[/m]
for-slítan
	[m1][b]for-slítan[/b]; [i]p.[/i] -slát, [i]pl.[/i] -sliton; [i]pp.[/i] -sliten \[slítan [i]to tear[/i]\] [i]To tear with the teeth, to devour;[/i] mordĭcus lacĕrāre, comĕdĕre :-- Lét \[wyrm\] hiora wyrta wæstme forslítan [i]he let[/i] \[[i]the worm[/i]\] [i]devour the fruit of their plants,[/i] Ps. Th. 77, 46. \[[i]O. Sax.[/i] farslítan [i]to tear up, consume.[/i]\][/m]
for-slóh
	[m1][b]for-slóh[/b] [i]slew,[/i] Ors. 1, 10; Bos. 33, 34; [i]p. of[/i] for-sleán.[/m]
for-slyhþ
	[m1][b]for-slyhþ[/b] [i]smites,[/i] L. Alf. pol. 50; Th. i. 94, 14, MS. H; [i]3rd sing. pres. of[/i] for-sleán.[/m]
for-smorian
	[m1][b]for-smorian[/b]; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. trans. To smother, choke, suffocate, stifle;[/i] suffōcāre :-- Hí synd mid heora lífes lustum forsmorode ... woruldcara and wélan forsmoriaþ ðæs modes þrotan [i]they are choked with the pleasures of their life ... worldly cares and riches choke the throat of the mind,[/i] Homl. Th. ii. 92, 8-11. On úrum gástlícum fulluhte biþ se deófol forsmorod fram us [i]in our spiritual baptism the devil is stifled by us,[/i] ii. 200, 19.[/m]
for-sóc
	[m1][b]for-sóc[/b], [i]pl.[/i] -sócon [i]refused,[/i] Chr. 1070; Erl. 208, 4; [i]p. of[/i] for-sacan.[/m]
for-sogen
	[m1][b]for-sogen[/b] [i]sucked[/i] or [i]drawn out,[/i] L. M. 2, 7; Lchdm. ii. 186, 17; [i]pp. of[/i] for-súgan.[/m]
fór-sorged
	[m1][b]fór-sorged[/b]; [i]part,[/i] \[fór, sorgian [i]to sorrow[/i]\] [i]Made very sad, grieved, sorrowful;[/i] tristātus, triste factus, Som. Ben. Lye.[/m]
for-sóþ
	[m1][b]for-sóþ[/b]; [i]adv.[/i] FORSOOTH, [i]truly, certainly;[/i] certe :-- Wite ðú forsóþ [i]know thou assuredly,[/i] Bt. 14, 3; Fox 46, 16. Ic forsóþ wát [i]vērum nōvi.[/i] Bd. 3, 13. S. 538, 33. Saga him forsóþ [i]dic ergo illi,[/i] Bd. 5, 9; S. 622, 37.[/m]
for-spanan
	[m1][b]for-spanan[/b], he -spaneþ, -spenþ; [i]p.[/i] -spón, -speón, [i]pl.[/i] -spónon, -speónon; [i]pp.[/i] -spanen, -sponen; [i]v. trans.[/i] \[spanan [i]to allure[/i]\] [i]To entice, seduce;[/i] illĭcĕre, sed&u-long;cĕre :-- Gehwá se ðe óðerne to leahtrum forspenþ is manslaga [i]every one who entices another to sins is a manslayer,[/i] Homl. Th. ii. 226, 30. Hine his hyge forspeón, ðæt he ne wolde Drihtnes word wurþian [i]his mind seduced him, that he would not revere the Lord's word,[/i] Cd. 18; Th. 22, 34; Gen. 350. Forspanen beón [i]seductum esse, sed&u-long;ci,[/i] Prov. 30, Lye. \[[i]O. Sax.[/i] for-far-spanan [i]to entice.[/i]\][/m]
for-spancg
	[m1][b]for-spancg[/b], -spanc [i]an enticement, allurement,[/i] v. for-spanincg.[/m]
for-spanend
	[m1][b]for-spanend[/b], es; [i]m. A seducer;[/i] seductor, Som. Ben. Lye.[/m]
for-spanincg
	[m1][b]for-spanincg[/b], -spannincg, e; [i]f. An enticement, allurement;[/i] illĕcebra, Scint. 21, Lye.[/m]
for-speca
	[m1][b]for-speca[/b], fore-speca, -spreca, -spræca, an; [i]m. One who speaks for another, a defender, advocate;[/i] adv&o-short;cātus, patrōnus :-- Forspeca [i]vel[/i] mundbora [i]adv&o-short;cātus, patrōnus,[/i] vel [i]interpellātor,[/i] Ælfc. Gl. 106; Som. 78, 62; Wrt. Voc. 57, 42. Slaga sceal his forspecan on hand syllan, and se forspeca mágum [i]the slayer shall give pledge to his advocate, and the advocate to the kinsmen,[/i] L. Edm. S. 7; Th. i. 250, 14, 15, 16. Ðe hire forsprecan \[-specan MS. B.\] synd [i]who are her advocates,[/i] L. Edm. B. 1; Th. i. 254, 5.[/m]
for-specan
	[m1][b]for-specan[/b]; [i]p.[/i] -spæc, [i]pl.[/i] -spǽcon; [i]pp.[/i] -specen \[for-, specan, sprecan [i]to speak[/i]\] [i]To speak in vain, speak negatively, deny;[/i] frustra dīcĕre, nĕgāre :-- Hæbbe he ðæt eall forspecen [i]let him have spoken that all in vain,[/i] L. C. S. 27; Th. i. 392, 6. Ne sý forspecen ne forswígod [i]let it not be denied nor concealed,[/i] L. Ath. v. § 8, 9; Th. i. 238, 15.[/m]
fór-spédian
	[m1][b]fór-spédian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To speed forward, to prosper;[/i] prospĕrāre :-- Eálá ðu Driht gehǽl me, eálá ðú Driht wel to fórspédienne [i]O D&o-short;mĭne salvum me fac, O D&o-short;mĭne bĕne prospĕrāre.[/i] Ps. Spl. T. 117, 24. v. spédan.[/m]
for-spendan
	[m1][b]for-spendan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[for-, spendan [i]to spend[/i]\] [i]To spend utterly, to consume;[/i] cons&u-long;mĕre :-- Swíðost ealle hys spéda hý forspendaþ [i]they squander almost all his property.[/i] Ors. 1. 1; Bos. 22, 45.[/m]
for-spennen
	[m1][b]for-spennen[/b], e; [i]f. An enticement;[/i] lēnōcĭnium :-- Forspennene [i]lēnōcĭnia,[/i] Mone B. 671. v. for-spenning.[/m]
for-spennend
	[m1][b]for-spennend[/b], es; [i]m. A whoremonger;[/i] lēno, Ælfc. Gr. 9, 3; Som. 8, 49: Mone B. 3130. v. for-spanend.[/m]
for-spennestre
	[m1][b]for-spennestre[/b], -spennystre, an; [i]f. A bawd;[/i] lēna, Ælfc. Gr. 9, 3; Som. 8, 49.[/m]
for-spenning
	[m1][b]for-spenning[/b], e; [i]f. An enticement, allurement;[/i] illĕcebra, lēnōcĭnium :-- Forspenningce [i]illĕcebras,[/i] Mone B. 4614. Mid forspennincge [i]lēnōcĭnio,[/i] 3098. Forspenningce [i]lēnōcĭnia,[/i] 6013: 6274.[/m]
for-spenþ
	[m1][b]for-spenþ[/b] [i]entices,[/i] Homl. Th. ii. 226, 30; [i]3rd sing. pres. of[/i] for-spanan.[/m]
for-speón
	[m1][b]for-speón[/b] [i]seduced,[/i] Cd. 18; Th. 22, 34; Gen. 350; [i]p. of[/i] for-spanan.[/m]
for-spild
	[m1][b]for-spild[/b], es; [i]m. Destruction;[/i] perdĭtio :-- On forspild [i]into destruction,[/i] Past. 40, 5; Cott. MS.[/m]
for-spildan
	[m1][b]for-spildan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[spild [i]destruction[/i]\] [i]To bring to naught, destroy;[/i] perdĕre :-- Sum sceal on geóguþe, mid Godes meahtum, his earfoþsíþ forspildan [i]one shall in youth, with God's power, bring to naught his hard lot,[/i] Exon. 88 a; Th. 330, 31; Vy. 59.[/m]
for-spillan
	[m1][b]for-spillan[/b], -spyllan; [i]p.[/i] de; [i]pp.[/i] ed \[spillan [i]to spill, spoil, destroy[/i]\] [i]To spill, lose, waste, destroy, disperse;[/i] perdĕre, disperdĕre, dissĭpāre :-- Darfus wolde hine sylfne forspillan [i]Darius would destroy himself,[/i] Ors. 3, 9; Bos. 65, 40. Alýfþ reste-dagum wel to dónne, hwæðer ðe yfele? sáwla gehǽlan, hwæðer ðe forspillan [i]lĭcet sabbătis benefăcĕre, an măle? anĭmam salvam făcĕre, an perdĕre[/i] ? Mk. Bos. 3, 4. Se ðe wyle hys sáwle hále gedón, he hig forspilþ; and se ðe wyle hig for me forspyllan, se hig fint [i]qui v&o-short;luĕrit anĭmam suam salvam făcĕre, perdet eam; qui autem perdĭdĕrit anĭmam suam propter me, invĕniet eam.[/i] Mt. Bos. 16, 25. Ðú forspildest ealle ða ðe forligriaþ fram ðé [i]perdīdisti omnes qui fornĭcantur abs te,[/i] Ps. Spl. 72, 26. He his gód forspilde [i]dissipasset b&o-short;na ipsīus,[/i] Lk. Bos. 16, 1: 15, 13. Ne forspil ðú sáwle míne [i]ne perdas anĭmam meam,[/i] Ps. Spl. 26, 9. Ðæt he fordó oððe forspille of lande gemynd heora [i]ut perdat de terra mĕm&o-short;riam eōrum,[/i] Ps. Lamb. 33, 17. \[[i]Dut.[/i] ver-spillen [i]to spend, waste.[/i]\][/m]
for-spillednes
	[m1][b]for-spillednes[/b], -nys, -ness, -nyss, e; [i]f.[/i] \[forspilled, [i]pp. of[/i] forspillan [i]to spill;[/i] -nes, -ness\] [i]A spilling, waste, perdition, destruction;[/i] perdĭtio :-- Forhwí wæs ðisse sealfe forspillednes geworden [i]ut quid perdĭtio ista unguenti facta este[/i] Mk. Bos. 14, 4. Ne forwearþ hyra nán, búton forspillednysse beam [i]nēmo ex eis pĕriit, nĭsi fīlius perdĭtiōnis.[/i] Jn. Bos. 17, 12. Se weg is swíðe rúm ðe to forspillednesse gelǽt [i]spatiōsa via est, quæ d&u-long;cit ad perdĭtiōnem.[/i] Mt. Bos. 7, 13.[/m]
for-spreca
	[m1][b]for-spreca[/b] [i]one who speaks for another, an advocate,[/i] L. Edm. B. 1; Th. i. 254, 5. v. for-speca.[/m]
fór-sprecen
	[m1][b]fór-sprecen[/b]; [i]part. Fore-spoken, fore-mentioned;[/i] præfātus :-- Todǽlde se fórsprecena here on twá [i]the fore-mentioned army divided into two,[/i] Chr. 885; Erl. 83, 22. v. fóre-sprecen.[/m]
for-spyllan
	[m1][b]for-spyllan[/b] [i]to lose[/i] :-- Wyle forspyllan [i]will lose,[/i] Mt. Bos. 16, 25. v. for-spillan.[/m]
for-spyrcan
	[m1][b]for-spyrcan[/b]; [i]p.[/i] te; [i]pp.[/i] ed \[spearca [i]a spark[/i]\] [i]To dry out, empty;[/i] exarescĕre, arēre :-- Forspyrcende synd mine mearhcófan [i]ossa mea aruērunt.[/i] Ps. Th. 101, 3.[/m]
FORST
	[m1][b]FORST[/b], es; [i]m.[/i] FROST; gĕlu :-- Se hearda forst [i]the hard frost,[/i] Exon. 56 b; Th. 201, 19; Ph. 58: 111 a; Th. 425, 11; Rä. 41, 54. Forst [i]gĕlu,[/i] Ælfc. Gl. 94; Som. 75, 101; Wrt. Voc. 52, 51: 76, 39: Ps. Th. 148, 8. Hwílum hára scóc forst of feaxe [i]sometimes the hoar frost shook from my hair,[/i] Exon. 130 a; Th. 498, 27; Rä. 88, 8. Án sceal inbindan forstes fetre [i]one shall unbind frost's fetters,[/i] 90 a; Th. 338, 9; Gn. Ex. 76: Beo. Th. 3222; 6. 1609: Salm. Kmbl. 708; Sal. 353. Forste gefeterad [i]fettered with frost,[/i] Menol. Fox 407; Men. 205: Homl. Th. i. 84, 15. Forstas and snáwas [i]frosts and snows,[/i] Cd. 192; Th. 239, 31; Dan. 378. \[[i]Chauc.[/i] froste: [i]Orm.[/i] frosst: [i]O. Sax.[/i] frost, [i]m: Frs.[/i] froast: [i]O. Frs.[/i] frost, forst: [i]Dut.[/i] vorst, [i]f: Ger.[/i] frost, [i]m: M. H. Ger.[/i] vrost, [i]m: O. H. Ger.[/i] frost, [i]m: Goth.[/i] frius, [i]n: Dan.[/i] frost, [i]m. f: Swed.[/i] frost, [i]m: Icel.[/i] frost, [i]n.[/i]\] DER. rím-forst.[/m]
for-stæl
	[m1][b]for-stæl[/b], [i]pl.[/i] -stǽlon [i]stole,[/i] Gen. 27, 36: Mt. Bos. 28, 13: [i]p. of[/i] for-stelan.[/m]
fór-stæpþ
	[m1][b]fór-stæpþ[/b] [i]steps before, goes before.[/i] Ps. Spl. 96, 3; [i]pres. of[/i] fór-stapan.[/m]
fór-stal
	[m1][b]fór-stal[/b] [i]an assault, fine for an assault,[/i] L. C. S. 12; Th. i. 382, 14. v. fór-steal.[/m]
for-stalian
	[m1][b]for-stalian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed \[stalian [i]to steal[/i]\] [i]To steal away;[/i] auf&u-short;gĕre :-- Gif wíteþeów hine forstalie [i]if a penal slave steal himself away,[/i] L. In. 24; Th. i. 118, 6. Gif he hine forstalede [i]if he should have stolen himself away,[/i] L. Ath. v. § 6, 3; Th. i. 234, 7.[/m]
for-standan
	[m1][b]for-standan[/b], -stondan; he -stent; [i]p.[/i] -stód. [i]pl.[/i] -stódon; [i]pp.[/i] -standen; [i]v. trans.[/i] [b]I.[/b] [i]to stand up for, to defend, aid, help, benefit, avail;[/i] defendĕre, prodesse :-- Gif hine nelle forstandan [i]if he will not stand up for him,[/i] L. In. 62; Th. i. 142, 6. Twelfhyndes mannes áþ forstent vi ceorla áþ [i]a twelve hundred man's oath stands for the oath of six churls,[/i] L. O. 13; Th. i. 182, 19. Ðæt his gewitnes eft náht ne forstande [i]that his witness avail again nothing,[/i] L. Ath. i. 10; Th. i. 204, 24. Gif hine hwá forstande [i]if any one stand up for him,[/i] L. Ath. i. 1; Th. i. 198, 25. Gif hine hwá fórene forstande [i]if any one defend him,[/i] v. § 1, 4; Th. i. 230, 4: v. § 8, 2; Th. i. 236, 12: L. Eth. i. 4; Th. i. 284, 3: L. C. S. 33; Th. i. 396, 17. He mihte hord forstandan [i]he might defend the treasure,[/i] Beo. Th. 5903; B. 2955. Forstond ðú mec [i]protect thou me,[/i] Exon. 118 b; Th. 455, 31; Hy. 4, 58. Hwá forstandeþ hie, gif ðu hie ne scyldest [i]who shall defend it, if thou dost not shield it,[/i] Blickl. Homl. 225, 18. Hwæt forstód ðám betestum mannum -- oððe hwæt forstent hit [i]what did it help the best men -- or what does it profit?[/i] Bt. 18, 4; Fox 68, 7, 9. Ne forstent ðæt þweál náuht [i]the washing profits nothing,[/i] Past. 54; Hat. MS. [b]II.[/b] [i]to understand;[/i] intelligĕre :-- Uneáðe ic mæg forstandan ðíne acsunga [i]I can scarcely understand thy questions,[/i] Bt. 5, 3; Fox 12, 15. Selfe forstódon his word onwended [i]they themselves understood his words[/i] \[[i]to be[/i]\] [i]perverted,[/i] Cd. 37; Th. 48, 2; Gen. 769. v. under-standan. \[Like [i]Dut.[/i] ver-staan: [i]Ger.[/i] ver-stehen [i]to understand.[/i]\][/m]
fór-standan
	[m1][b]fór-standan[/b], -stondan; [i]p.[/i] -stód, [i]pl.[/i] -stódon; [i]pp.[/i] -standen [i]To stand before[/i] or [i]against, withstand, oppose, hinder;[/i] resistĕre, impĕdīre :-- Ne meahte seó weáláf wíge fórstandan [i]the miserable remnant could not withstand in battle,[/i] Bt. Met. Fox 1, 44; Met. 1, 22. Ne mágon gé him ða wíc fórstondan [i]to him ye may not hinder the dwellings,[/i] Exon. 42 b; Th. 144, 7; Gú. 674. Ic him ðæt fórstonde [i]I hinder them from that.[/i] Exon. 105 a; Th. 398, 15; Rä. 17, 8. Godes engel fórstód ðone weg [i]stĕtit angĕlus D&o-short;mĭni in via,[/i] Num. 22, 22. v. wiðstandan [i]to withstand.[/i][/m]
fór-stapan
	[m1][b]fór-stapan[/b]; he -stæpþ; [i]p.[/i] -stóp, [i]pl.[/i] -stópon; [i]pp.[/i] -stapen [i]To stop[/i] or [i]go before, precede;[/i] præcēdĕre :-- Fýr ætfóran him fórstæpþ \[Lamb. fórestæpþ\] [i]ignis ante ipsum præcēdet,[/i] Ps. Spl. 96, 3. v. fóre-stapan.[/m]
fór-steal
	[m1][b]fór-steal[/b], -steall, -stal, fóre-steall, es; [i]m.[/i] \[fór, fóre [i]before;[/i] steal [i]from[/i] stellan [i]to leap, spring;[/i] therefore, at least originally, [i]an assault, consisting in one man springing or placing himself before another, so as to obstruct his progress,[/i] Thorpe's Glos. to A. Sax. Laws\]. [b]I.[/b] [i]an assault;[/i] assultus s&u-short;per ălĭquem in via rēgia factus, viæ obstructio :-- Gif hwá forsteal oððon openne wiðercwyde ongeán lahriht Cristes oððe cyninges gewyrce [i]if any one commit an assault or open opposition against the law of Christ or of the king,[/i] L. Eth. v. 31; Th. i. 312, 8: vi. 38; Th. i. 324, 21. In L. H. 80, § 2; Th. i. 586, 2, it is said, -- 'Si in via rēgia fiat assultus s&u-short;per ălĭquem, fórestel est.' [b]II.[/b] [i]the fine for an assault;[/i] mulcta pro assultu :-- Ðis syndon ða gerihta ðe se cyning áh ofer ealle men on West-Sexan \[MS. Wes-Sexan\], ðæt is ... fórsteal [i]these are the rights which the king enjoys over all men in Wessex, that is ... the fine for assault,[/i] L. C. S. 12; Th. i. 382, 14, note 27, MS. G. Switelige ic hér hwæt se eáca is ðe ic ðǽrto ge-unnen hæbbe ... ðæt syndan fórsteallas [i]I here declare what the augmentation is which I have thereto granted ... that is the fines for assaults,[/i] Th. Diplm. A.D. 1035; 333, 32: A.D. 1066; 411, 32. See also Schmid Glos. forsteal.[/m]
for-stelan
	[m1][b]for-stelan[/b], he -steleþ, -stelþ, -stylþ, [i]pl.[/i] -stelaþ; [i]p.[/i] -stæl, [i]pl.[/i] -stǽlon; [i]pp.[/i] -stolen [i]To steal with violence, rob, deprive;[/i] f&u-long;rāri, surrĭpĕre, prīvāre :-- Sécende forstelan sáwla [i]quærens f&u-long;rāri anĭmas,[/i] Ps. Lamb. fol. 142, 8. Gif ceorl ceáp forstelþ \[-stylþ MS. B; -steleþ MS. H.\] [i]if a churl steal property,[/i] L. In. 57; Th. i. 138, 15: L. Alf. 15; Th. i. 48, 5, MS. H. Gif hwá befæst his feoh to hyrdnysse and hit man forstylþ ðam, ðe hit underféhþ, gif man ðone þeóf finde, gilde be twífealdon [i]si quis commendāvērit amīco pĕc&u-long;niam in custōdiam et ab eo, qui suscēpĕrat, furto ablāta fuĕrit, si invĕnītur fur, duplum reddet,[/i] Ex. 22, 7. Ðǽr þeófas hit delfaþ and forstelaþ [i]ubi f&u-long;res eff&o-short;diunt et f&u-long;rantur,[/i] Mt. Bos. 6, 19, 20. [i]Ǽr[/i] he ætbræd me míne frumcennedan and nú óðre síþe forstæl míne bletsunga [i]prīmogĕnĭta mea ante t&u-short;lit et nunc sĕcundo surrĭpuit benedictiōnem meam,[/i] Gen. 27, 36. Secgeaþ, ðæt hys leorningcnihtas forstǽlon hyne [i]dīcĭte, quia discĭp&u-short;li f&u-long;rāti sunt eum,[/i] Mt. Bos. 28, 13. Gif frigman mannan forstele [i]if a freeman steal a man,[/i] L. H. E. 5; Th. i. 28, 10: 7; Th. i. 30, 7: L. In. 46; Th. i. 130, 12. Gif hine man forstǽle [i]if any one should steal him,[/i] L. Ath. v. § 6, § 3; Th. i. 234, 4: L. Alf. 15; Th. i. 48, 5. Iacob niste, ðæt Rachel hæfde ða andlícnyssa forstolen [i]Iacob ignōrābat, quod Rachel f&u-long;rāta esset idōla,[/i] Gen. 31, 32: Exon. 92 a; Th. 345, 18; Gn. Ex. 190. Ferhþe forstolen [i]deprived of life,[/i] Cd. 76; Th. 95, 15; Gen. 1579. Gif mon forstolenne ceáp beféhþ [i]if a man attach stolen cattle,[/i] L. In. 47; Th. i. 132, 4: 75; Th. i. 150, 5. Be forstolenes ceápes forefonge [i]of the rescuing of stolen property,[/i] 75; Th. i. 150, 4. Be forstolenum flǽsce [i]of stolen flesh,[/i] 17; Th. i. 114, 1.[/m]
for-stent
	[m1][b]for-stent[/b] [i]stands for, avails, profits,[/i] L. O. 13; Th. i. 182, 19: Bt. 18, 4; Fox 68, 9; [i]3rd sing. pres. of[/i] for-standan. v. standan.[/m]
forst-líc
	[m1][b]forst-líc[/b]; [i]adj. Frost-like, frozen;[/i] glăciālis :-- Forstlíc [i]glăciālis,[/i] Ælfc. Gl. 94; Som. 75, 104; Wrt. Voc. 52, 54.[/m]
for-stód
	[m1][b]for-stód[/b], [i]pl.[/i] -stódon [i]stood for, availed, profited, understood,[/i] Bt. 18, 4; Fox 68, 7: Cd. 37; Th. 48, 2; Gen. 769; [i]p. of[/i] for-standan.[/m]
fór-stód
	[m1][b]fór-stód[/b], [i]pl.[/i] -stódon [i]stood before[/i] or [i]against, withstood,[/i] Num. 22, 22; [i]p. of[/i] fór-standan.[/m]
for-stolen
	[m1][b]for-stolen[/b] [i]stolen,[/i] Gen. 31, 32; [i]pp. of[/i] for-stelan.[/m]
for-stondan
	[m1][b]for-stondan[/b] [i]to stand up for, defend, protect,[/i] Exon. 118 b; Th. 455, 31; Hy. 4, 58. v. for-standan.[/m]
fór-stondan
	[m1][b]fór-stondan[/b] [i]to stand before[/i] or [i]against, oppose, hinder,[/i] Exon. 42 b; Th. 144, 7; Gú. 674: 105 a; Th. 398, 15; Rä. 17, 8. v. fór-standan.[/m]
fór-strang
	[m1][b]fór-strang[/b]; [i]adj. Very strong;[/i] prævălĭdus :-- Fórstrangne oft wíf hine wríþ \[[i]though[/i]\] [i]very strong, a woman often binds him,[/i] Exon. 113 a; Th. 434, 2; Rä. 51, 4.[/m]
for-stylþ
	[m1][b]for-stylþ[/b] [i]steals,[/i] Ex. 22, 7; [i]3rd sing. pres. of[/i] for-stelan.[/m]
for-styntan
	[m1][b]for-styntan[/b] [i]to break, knock, blunt;[/i] contundĕre. Cot. 48: 177. DER. stintan.[/m]
for-súgan
	[m1][b]for-súgan[/b]; [i]p.[/i] -seág, [i]pl.[/i] -sugon; [i]pp.[/i] -sogen \[súgan [i]to suck[/i]\] [i]To suck[/i] or [i]draw out;[/i] exs&u-long;gere :-- Wið forsogenum magan oððe aþundenum [i]for a drawn out or puffed up stomach,[/i] L. M. 2, 7; Lchdm. ii. 186, 17.[/m]
for-súwian
	[m1][b]for-súwian[/b], -súgian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad; [i]v. trans. To pass over in silence, keep silent;[/i] sĭlentio prætĕrīre, tăcēre, retĭcēre :-- We wyllaþ sume forsúwian [i]we will pass some in silence,[/i] Homl. Th. ii. 138, 26. We woldon iówra Rómána bismora beón forsúgiende [i]we would pass in silence over the shames of you Romans,[/i] Ors. 3, 8; Bos. 63, 23. Gif hí unriht spræcaþ, oððe riht forsúwiaþ [i]if they speak the wrong, or keep silent the right,[/i] Job Thw. 166, 14: Homl. Th. i. 56, 18. Ic secge ðæt ic ǽr forsúwode [i]I say that which I before kept silent,[/i] Boutr. Scrd. 18, 27. Iob Godes hérunge ne forsúwade [i]Job kept not God's praise silent,[/i] Job Thw. 166, 16. Hwí wæs ðæra engla syn forsúgod on ðære béc Genesis [i]why was the angels' sin passed over in silence in the book of Genesis?[/i] Boutr. Scrd. 17. 19. Ǽlc cræft biþ forsúgod, gif he biþ bútan wisdóme [i]every craft it passed over in silence, if it be without wisdom,[/i] Bt. 17; Fox 60, 10, MS. Cot. v. for-swigian.[/m]
for-swælan
	[m1][b]for-swælan[/b]; [i]p.[/i] de; [i]pp,[/i] ed [i]To burn, burn up, consume, scorch;[/i] &u-long;rĕre, ex&u-long;rĕre, comb&u-long;rĕre, concrĕmāre, exæstuāre :-- Ic forswæle oððe forbærne [i]&u-long;ro,[/i] Ælfc. Gr. 28, 4; Som. 31, 11. Hé wendon to Wealinga forda, and ðæt eall forswældon [i]they turned to Wallingford and burnt it all,[/i] Chr. 1006; Th. 256, 26, col. 1. Fýr forswælþ wudu, swá swá líget forswælende dúna [i]ignis comb&u-long;rit silvam, sīcut flamma comb&u-long;rens montes,[/i] Ps. Lamb. 82, 15. Ða hit \[sǽd\] upeóde, seó sunne hit forswælde [i]when it[/i] \[[i]the seed[/i]\] [i]grew up, the sun scorched[/i] \[[i]burnt up[/i]\] [i]it,[/i] Mk. Bos. 4, 6, quando exortus est sol, exæstuāvit \[GREEK\], Vulg. Onleóht breóst and ðínre lufe forswæl [i]ill&u-long;mĭna pect&o-short;ra tuoque ămōre concrĕma,[/i] Hymn. Surt. 36, 12. Hí wurdon mid swæflenum fýre forswælede [i]they were burnt up with sulphurous fire,[/i] Boutr. Scrd. 22, 32: Homl. Th. ii. 496, 27. We sind mid lígum forswælede [i]we are scorched up with flames,[/i] Homl. Th. ii. 494, 20. \[[i]Laym. p.[/i] forswælde, [i]pp.[/i] forswæled.\][/m]
for-swápan
	[m1][b]for-swápan[/b]; [i]p.[/i] -sweóp; [i]pp.[/i] -swápen [i]To sweep away;[/i] verrĕre, protr&u-long;dĕre :-- Hie wyrd forsweóp [i]fate has swept them away,[/i] Beo. Th. 959; B. 477. Hafaþ us God forswapen on ðás sweartan mistas [i]God has swept us into these dark mists,[/i] Cd. 21; Th. 25, 9; Gen. 391. Ealle wyrd forsweóp \[MS. forsweof\] míne mágas [i]fate has swept away all my kinsmen,[/i] Beo. Th. 5621; B. 2814. \[Cf. [i]O. Sax.[/i] forswípan [i]to sweep away.[/i]\][/m]
for-swealh
	[m1][b]for-swealh[/b], -swealg [i]swallowed up, devoured,[/i] Ex. 7, 12: Beo. Th. 2249; B. 1122; [i]p. of[/i] for-swelgan.[/m]
for-swealt
	[m1][b]for-swealt[/b] [i]died away,[/i] Cot. 65: 190; [i]p. of[/i] for-sweltan.[/m]
for-swelan
	[m1][b]for-swelan[/b]; [i]p.[/i] -swæl, [i]pl.[/i] -swǽlon; [i]pp.[/i] -swolen \[swelan [i]to burn[/i]\] [i]To burn up, kindle;[/i] comb&u-long;ri :-- Hit fǽringa fýre byrneþ, forsweleþ under sunnan [i]it suddenly burns with fire, kindles under the sun,[/i] Exon. 63 b; Th. 233, 29; Ph. 532.[/m]
for-swelgan
	[m1][b]for-swelgan[/b], -sweolgan, he -swelgeþ, -swilgeþ, -swelhþ, [i]pl.[/i] -swelgaþ; [i]p.[/i] ic, he -swealh, -swealg, ðú -swulge, [i]pl.[/i] -swulgon; [i]subj. pres.[/i] -swelge, [i]pl.[/i] -swelgen; [i]p.[/i] -swulge, [i]pl.[/i] -swulgen; [i]pp.[/i] -swolgen, -swelgen \[swelgan [i]to swallow[/i]\] [i]To swallow up, devour, absorb;[/i] dev&o-short;rāre, degluttīre, absorbēre :-- Baru sond willaþ rén forswelgan [i]the bare sand will swallow up the rain,[/i] Bt. Met. Fox 7, 27; Met. 7, 14: Exon. 35 a; Th. 113, 30; Gú. 164. Wén is ðæt hí us wyllen forsweolgan [i]forsĭtan degl&u-long;tissent nos,[/i] Ps. Th. 123, 2. Ic forswelge [i]absorbeo,[/i] Ælfc. Gr. 26, 2; Som. 28, 51. Hit eorþe forswelgeþ [i]the earth swallows it up,[/i] Ps. Th. 57, 6. Forswilgeþ [i]devours,[/i] Exon. 113 a; Th. 433, 22; Rä. 50, 11. He forswelhþ hig [i]absorbet eos,[/i] Ps. Lamb. 57, 10. Ða ðe wudewena hús forswelgaþ [i]qui dev&o-short;rant d&o-short;mos vĭduārum,[/i] Mk. Bos. 12, 40: Ps. Spl. 13, 8: Exon. 22 b; Th. 62, 4; Cri. 996. Aarones gird forswealh ealle heora girda [i]dev&o-short;rāvit virga Aaron virgas eōrum,[/i] Ex. 7, 12: Cd. 119; Th. 154, 17; Gen. 2557: Ps. Th. 77, 50. Seó eorþe forswealh Dathan and Abiron [i]Dathan atque Abiron terra absorbuit,[/i] Deut. 11, 6; Ps. Spl. 105, 17. Grendel leófes mannes líc forswealg [i]Grendel devoured the beloved man's body,[/i] Beo. Th. 4167; B. 2080: Andr. Kmbl. 3179; An. 1592. Ðe ðú forswulge [i]which thou hast swallowed up,[/i] Cd. 43; Th. 57, 34; Gen. 938. We forswulgon hine [i]dev&o-short;rāvĭmus eum,[/i] Ps. Spl. 34, 28: Ps. Lamb. 123, 3. Ne me forswelge deóp [i]lest the deep swallow me up,[/i] Ps. Th. 68, 15. Wǽnunga wæteru forswulgen us [i]forsĭtan ăqua absorbuisset nos,[/i] Ps. Lamb. 123, 4. Eall wísdóm heora forswolgen is [i]omnis săpientia eōrum dev&o-short;rāta est,[/i] 106, 27. Syndon hí æt stáne forswolgene [i]absorpti sunt juxta petram,[/i] Ps. Th. 140, 8. Heó beóþ forswelgene [i]they shall be swallowed up,[/i] 57, 8. \[[i]Ger.[/i] ver-schwelgen [i]to waste in excess.[/i]\][/m]
for-swelhþ
	[m1][b]for-swelhþ[/b] [i]swallows up,[/i] Ps. Lamb. 57, 10; [i]3rd sing. pres. of[/i] for-swelgan.[/m]
for-sweltan
	[m1][b]for-sweltan[/b], he -swilt; [i]p.[/i] -swealt, [i]pl.[/i] -swulton; [i]pp.[/i] -swolten [i]To die away, perish;[/i] perm&o-short;ri :-- Manig wíf forswilt for hire bearne [i]many a woman dies because of her child,[/i] Bt. 31, 1; Fox 112, 11, note 17. Forswealt [i]disparuit,[/i] Cot. 65: 190.[/m]
for-sweóf
	[m1][b]for-sweóf[/b], Beo. Th. 5621, note, = for-sweóp [i]swept away; p. of[/i] for-swápan.[/m]
for-sweógian
	[m1][b]for-sweógian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To pass over in silence, keep silent;[/i] sĭlentio prætĕrīre :-- We ne durron forsweógian ... gif we hit forsweógiaþ [i]we dare not keep silent ... if we keep it silent,[/i] L. Ælf. P. 1; Th. ii. 364, 11. 13. v. for-swígian.[/m]
for-sweolgan
	[m1][b]for-sweolgan[/b] [i]to swallow up, devour,[/i] Ps. Th. 123, 2. v. for-swelgan.[/m]
for-sweóp
	[m1][b]for-sweóp[/b] [i]swept away.[/i] Beo. Th. 959; B. 477; [i]p. of[/i] for-swápan.[/m]
for-sweorcan
	[m1][b]for-sweorcan[/b], he -sworceþ; [i]p.[/i] -swearc, [i]pl.[/i] -swurcon; [i]pp.[/i] -sworcen \[sweorcan [i]to dim[/i]\] [i]To be very dark, to darken, obscure;[/i] calīgāre, obsc&u-long;rāre :-- Eágena bearhtm forsiteþ and forsworceþ [i]the brightness of the eyes diminishes and darkens,[/i] Beo. Th. 3538; B. 1767. Seó sunne biþ forsworcen [i]sol obsc&u-long;rābĭtur,[/i] Mt. Bos. 24, 29. On forsworcenan [i]in obsc&u-long;ro,[/i] Prov. 7.[/m]
for-swerian
	[m1][b]for-swerian[/b]; [i]p.[/i] -swór, [i]pl.[/i] -swóron; [i]pp.[/i] -sworen [i]To[/i] FORSWEAR, [i]to swear falsely, perjure;[/i] ej&u-long;rāre, pējĕrāre :-- He sigewǽpnum forsworen hæfde [i]he had forsworn martial weapons,[/i] Beo. Th. 1613; B. 804. Ic forswerige [i]pējĕro,[/i] Ælfc. Gl. 84; Som. 73, 98; Wrt. Voc. 49, 6. Ne forswere ðú [i]non perj&u-long;rābis,[/i] Mt. Bos. 5, 33. Gyf gehádod man forswerige oððe forlicge, gebéte ðæt be ðæm ðe seó dǽd sý [i]if a man in orders swear falsely or fornicate, let him make amends for it according as the deed may be,[/i] L. E. G. 3; Th. i. 168, 5. Gif hwylc lǽwede man hine forswerige, fæste iv geár [i]if any layman perjure himself, let him fast four years,[/i] L. Erg. P. ii. 24; Th. ii. 192, 6, 14. Forsworen [i]perj&u-long;rus,[/i] Wrt. Voc. 86, 69: Gen. 24, 8. We ne beóþ forsworene [i]ĕrĭmus mundi ab hoc j&u-long;rāmento,[/i] Jos. 2, 20. He hine forsworenne and trýwleásne clypode [i]he called him forsworn and faithless.[/i] Chr. 1094; Erl. 229, 32. Ða forsworenan mid forsworenum forwurþaþ [i]perjurers shall perish with perjurers,[/i] Homl. Th. i. 133, 24. \[[i]Ger.[/i] sich ver-schwören [i]to conspire.[/i]\][/m]
for-swígian
	[m1][b]for-swígian[/b], -sweógian, -swúgian, -súwian, -súgian, -sýgian, to -swígianne, -swígienne; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od, ad, ed. [b]I.[/b] [i]v. trans. To pass over in silence, keep silent, conceal;[/i] sĭlentio prætĕrire :-- Betwih ðás þing nis to forswigianne, hwylc heofonlíc wundor and mægen ætýwed wæs, ðá his bán gefunden and geméted wǽron [i]inter quæ nequaquam sĭlentio prætereundum reor, quid virt&u-long;tis ac mīrāc&u-short;li cælestis fuĕrit ostensum, cum ossa ejus inventa sunt,[/i] Bd. 3, 11; S. 535, 9. Nis us ðonne se hlísa to forswígienne [i]nec sĭlentio prætereunda opīnio,[/i] 2, 1; S. 501, 1. Forswíged yrfe-bóc \[MS. -bec\] [i]suppressum testāmentum,[/i] Ælfc. Gl. 13; Som. 57, 104; Wrt. Voc. 20, 43. [b]II.[/b] [i]v. intrans. To be silent;[/i] retĭcēre :-- He rícum mannum nó for áre ne for ege nǽfre forswígian wolde [i]nunquam dīvĭtĭbus h&o-short;nōris sīve tĭmōris grātia retĭcēbat,[/i] Bd. 3, 5; S. 527, 10. \[[i]Ger.[/i] ver-schweigen [i]to pass over in silence.[/i]\][/m]
for-swilgeþ
	[m1][b]for-swilgeþ[/b] [i]swallows up, devours,[/i] Exon. 113 a; Th. 433, 22; Rä. 50, 11; [i]3rd sing. pres. of[/i] for-swelgan.[/m]
for-swilt
	[m1][b]for-swilt[/b] [i]dies,[/i] Bt. 31, 1; Fox 112, 11. note 17; [i]3rd sing. pres. of[/i] for-sweltan.[/m]
fór-swíþ
	[m1][b]fór-swíþ[/b]; [i]adj. Very strong, very great;[/i] prævălĭdus :-- Is ðín meaht fórswíþ [i]is thy power very great?[/i] Exon. 92 b; Th. 348, 11; Sch. 26.[/m]
for-swíðan
	[m1][b]for-swíðan[/b]; he -swíþ; [i]p.[/i] ede; [i]pp.[/i] ed [i]To overcome;[/i] reprĭmĕre :-- Se ðas orsorgnesse ðe he her hæfþ ne forswíþ mid ðære gesceádwísnesse his ingeþonces [i]he does not overcome the prosperity he has here with prudence of mind,[/i] Past. 50, 1; Hat. MS. Seó him sára gehwylc symle forswíðede [i]which constantly overcame each of his pains,[/i] Exon. 46 b; Th. 160, 5; Gú. 939. Forsuíða [i]confundere,[/i] Rtl. 50, 13; [i]præcedere,[/i] 32, 21.[/m]
fór-swíðe
	[m1][b]fór-swíðe[/b]; [i]adv. Very strongly, very much, vehemently, utterly;[/i] valde, vehĕmenter :-- Hí wurdon gehergode and gehýnde fórswíðe eahtatýne gear [i]afflicti sunt et vehĕmenter oppressi per annos dĕcem et octo,[/i] Jud. 10, 8: Ps. Th. 84, 8. Næfde se here Angelcyn ealles fórswíðe gebrócod [i]the army had not utterly broken up the English race,[/i] Chr. 897; Erl. 94, 29.[/m]
for-swolgen
	[m1][b]for-swolgen[/b] [i]swallowed up, devoured.[/i] Ps. Lamb. 106, 27; [i]pp. of[/i] for-swelgan.[/m]
for-sworcen
	[m1][b]for-sworcen[/b] [i]darkened, obscured,[/i] Mt. Bos. 24, 29; [i]pp. of[/i] for-sweorcan.[/m]
for-sworceþ
	[m1][b]for-sworceþ[/b] [i]darkens,[/i] Beo. Th. 3538; B. 1767; [i]3rd sing. pres. of[/i] for-sweorcan.[/m]
for-sworen
	[m1][b]for-sworen[/b] [i]forsworn, perjured,[/i] Gen. 24, 8; [i]pp. of[/i] for-swerian.[/m]
for-sworennys
	[m1][b]for-sworennys[/b], -nyss, e; [i]f.[/i] \[forsworen, [i]pp. of[/i] forswerian [i]to forswear;[/i] -nys, -nyss\] [i]False swearing, perjury;[/i] pejĕrātio, perj&u-long;rium :-- Cýpmannum gedafenaþ ðæt hi sóþfæstnysse healdon, and lofian heora þing búton láþre forsworennysse [i]it is fitting to merchants that they hold truth, and praise their things without hateful perjury.[/i] Homl. Th. ii. 328, 9.[/m]
for-swúgian
	[m1][b]for-swúgian[/b]; [i]p.[/i] ode: [i]pp.[/i] od [i]To pass over in silence;[/i] sĭlentio prætĕrīre :-- Ǽlc ánweald biþ forswfigod, gif he biþ bútan wísdóme [i]every power is passed over in silence, if it be without wisdom.[/i] Bt. 17; Fox 60, 10. v. for-swígian.[/m]
for-swulge
	[m1][b]for-swulge[/b] [i]hast swallowed up[/i] or [i]devoured,[/i] Cd. 43; Th. 57, 34; Gen. 938; [i]2nd sing. p. of[/i] for-swelgan.[/m]
for-swulgen
	[m1][b]for-swulgen[/b] [i]would have swallowed up[/i] or [i]devoured,[/i] Ps. Lamb. 123, 4; [i]subj. p. pl. of[/i] for-swelgan.[/m]
for-swulgon
	[m1][b]for-swulgon[/b] [i]swallowed up, devoured,[/i] Ps. Spl. 34, 28; [i]p. pl. of[/i] for-swelgan.[/m]
for-sýgian
	[m1][b]for-sýgian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To pass over in silence, conceal;[/i] sĭlentio prætĕrire :-- Hú wéne we hú monegra máran bismra hý forsýgedon [i]can we think how many greater reproaches they concealed?[/i] Ors. 4, 4; Bos. 80, 27. v. for-swígian.[/m]
for-syhþ
	[m1][b]for-syhþ[/b] [i]despises,[/i] Lk. Bos. 9, 26; [i]3rd sing. pres. of[/i] for-seón.[/m]
fór-syngian
	[m1][b]fór-syngian[/b], -singian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[syngian [i]to sin[/i]\] [i]To sin greatly;[/i] multum peccāre :-- Ne wurþ ǽnig man on worlde swá swíðe fórsyngad, ðe he wið Gode gebétan ne mǽge [i]no man in the world is so very sinful, that he may not make atonement to God,[/i] L. Pen. 12; Th. ii. 282, 1. \[Cf. [i]Ger.[/i] sich versündigen [i]to sin against.[/i]\][/m]
fór-tácen
	[m1][b]fór-tácen[/b] \[ = fóre-tácen\] [i]a fore-token;[/i] portentum, Ælfc. Gl. 5; Som. 56, 12.[/m]
for-teáh
	[m1][b]for-teáh[/b] [i]misled, seduced,[/i] Exon. 11 b; Th. 17, 14; Cri. 270; [i]p. of[/i] for-teón. v. teón.[/m]
for-tendan
	[m1][b]for-tendan[/b]; [i]p.[/i] -tende \[ = -tendede\], [i]pl.[/i] -tendon; [i]pp.[/i] -tended \[for-, tendan [i]to burn[/i]\] [i]To burn off[/i] or [i]away, sear;[/i] in&u-long;rĕre :-- Ðǽm mǽdencildum \[MS. -cildan\], ða wíf fortendon ðæt swýðre breóst fóran, ðæt hit weaxan ne sceolde, ðæt hí hæfden ðý strengran scyte; forðon hí mon hét on Creácisc Amázanas, ðæt is on Englisc fortende [i]from the female children, the women burnt off the right breast so far that it should not grow, that they might have stronger shot; therefore, they are called in Greek[/i] Amazons, [i]that is in English seared,[/i] Ors. 1, 10; Bos. 33, 10-13. [i]The Latin of Ors. is[/i], -- fēmĭnas st&u-short;diōse nutriunt, [i]inustis[/i] infantium dexteriōrĭbus mamillis, ne sagittārum jactus impĕdīrentur, unde Amāz&o-short;nes dictæ, [i]Ors. Hav.[/i] Lib. I. Cap. xv, p. 65, 3-4. \[Amazons = GREEK, GREEK, pl. f. GREEK [i]without,[/i] GREEK [i]a breast,[/i] or GREEK, GREEK [i]intensive, and[/i] GREEK [i]to dry, parch,[/i] or [i]sear.[/i]\][/m]
Fortende
	[m1][b]Fortende[/b], a; [i]pl. f.[/i] \[[i]pp. of[/i] fortendan [i]to burn off[/i] or [i]away, sear[/i]\] [i]The seared ones, Amazons;[/i] Amāz&o-short;nes, Ors. 1, 10; Bos. 33, 13.[/m]
for-teón
	[m1][b]for-teón[/b], -tión; [i]impert.[/i] -teó, -teóh, [i]pl.[/i] -teóþ; [i]subj.[/i] -teó, [i]pl.[/i] -teón \[for-, teón [i]to draw, lead[/i]\] [i]To mislead, seduce;[/i] sed&u-long;cĕre, v. teón, tión.[/m]
forþ
	[m1][b]forþ[/b]; [i]adv.[/i] \[faran [i]to go[/i]\] FORTH, [i]thence, hence, forwards, onwards, henceforth, further, still;[/i] inde, hinc, prorsum, porro, dehinc, deinceps, tămen :-- Abraham eóde forþ [i]Abraham went forth,[/i] Gen. 18, 16: Num. 22, 35: Jud. 16, 30. Alǽdaþ míne bán forþ mid eów [i]efferte ossa mea hinc vōbiscum,[/i] Ex. 13, 19: Beo. Th. 1229; B. 612: Cd. 111; Th. 147, 12; Gen. 2438: Exon. 21 b; Th. 57, 20; Cri. 921: Elen. Kmbl. 2207; El. 1105. Forþ on leóht gelǽded [i]brought forth into light;[/i] prolātum in l&u-long;cem, Bd. 4, 19; S. 588, 37. Teáh heora óðer forþ fægere bóc [i]one of them drew forth a beautiful book,[/i] Bd. 5, 13; S. 632, 36; 633, 5. Gewát se dæg forþ [i]the day was going forth,[/i] Lk. Bos. 9. 12. Hí ne mihton ðanon fleón, ne forþ ne underbæc [i]they could not flee thence, neither forwards nor backwards,[/i] Jos. 8, 20: Cd. 118; Th. 153, 8; Gen. 2535. Cynríc rícsode forþ xxvi wintra [i]Cynric reigned on for twenty-six years,[/i] Chr. 534; Erl. 14, 33. Swá forþ swá he mihte [i]as far as he could,[/i] Bd. 3, 17; S. 545, 16: 5, 21; S. 643, 5. Heald forþ tela niwe sibbe [i]hold well henceforth our new kinship,[/i] Beo. Th. 1901; B. 948: Cd. 22; Th. 28, 17; Gen. 437. Gif ðú forþ his willan gehýrsum beón wylt [i]si deinceps voluntāti ejus obsecundāre v&o-short;l&u-short;eris,[/i] Bd. 2, 12; S. 515, 27. He let ðæt forþ on his bósme awunian [i]he let it still remain in his bosom,[/i] Bd. 3, 2; S. 525, 13: Cd. 17; Th. 21, 7; Gen. 320: Exon. 11 a; Th. 13, 31; Cri. 211. And swá forþ [i]and so forth, and so on,[/i] Ælfc. Gr. 25; Som. 26, 59: Homl. Th. ii. 198, 18: Bd. de nat. rerum; Wrt. popl. science 8, 26; Lchdm. iii. 250, 7. On cnihtháde and swá forþ eallne ðonne giógoþhád [i]in childhood and then throughout youth.[/i] Bt. 38, 5; Fox 206, 24. \[[i]O. Sax.[/i] forð: [i]Frs.[/i] fort, ford: [i]O. Frs.[/i] forth, ford: [i]Dut.[/i] voort: [i]Ger.[/i] fort: [i]M. H. Ger.[/i] vort.\] v. forþon = furþ-um, [i]dat. of an old adj.[/i] forþ, furþum-líc,[/m]
forþ
	[m1][b]forþ[/b]; [i]prep. Out of, forth;[/i] e, ex: used in composition, Som. Ben. Lye.[/m]
for-ða
	[m1][b]for-ða[/b]; [i]adv. For that cause, therefore;[/i] proptĕrea :-- Forða bletsode ðe God on écnysse [i]proptĕrea benedixit te Deus in æternum,[/i] Ps. Spl. 44, 3. v. for-ðam; [i]adv.[/i][/m]
forþ-acígan
	[m1][b]forþ-acígan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To call forth;[/i] prov&o-short;cāre :-- He monige forþacígde [i]he called forth many,[/i] Bd. 5, 14; S. 635, 6.[/m]
forp-agán
	[m1][b]forp-agán[/b]; [i]part. Gone forth, passed;[/i] prætĕrĭtus, peractus :-- Tíma ys forþagán [i]hōra prætĕriit.[/i] Mt. Bos. 14, 15: Mk. Bos. 6, 35. Forþagáne ðý wintre [i]peracta hiĕme,[/i] Bd. 4, 28; S. 606, 22.[/m]
for-ðam
	[m1][b]for-ðam[/b], for-ðæm, for-ðan, for-ðon, for-ðam-ðe, for-ðæm-ðe, for-ðan-ðe, for-ðon-ðe; [i]conj,[/i] \[[i]for that which[/i]\] [i]For that, for that reason which, for, because;[/i] nam, quia :-- Eádige synd ða gástlícan þearfan, forðam hyra ys heofena ríce [i]blessed are the poor in spirit, for theirs is the kingdom of heaven,[/i] Mt. Bos. 5, 3: Ps. Spl. 24, 22: Beo. Th. 301; B. 149: Cd. 167; Th. 209, 30; Exod. 507: Runic pm. 20; Kmbl. 343, 15; Hick. Thes. i. 135, 40. Swíðost he fór ðyder for ðǽm horshwælum, forðæm hí habbaþ swýðe æðele bán on hyra tóþum [i]he went there chiefly for the walruses, because they have very good bone in their teeth,[/i] Ors. 1, 1; Bos. 20, 16, 28: Bt. Met. Fox 5, 76; Met. 5, 38. Me ðæt gelǽrdon leóde míne ðæt ic ðé sóhte, forðan hie mægenes cræft mínne cúðon [i]my people counselled me that I should seek thee, because they knew my capacity of strength,[/i] Beo. Th. 840; B. 418: Ps. Spl. 6, 2: Apstls. Kmbl. 93; Ap. 47: Menol. Fox 42; Men. 21. Hí wíte þoliaþ forðon hie þegnscipe Godes forgýmdon [i]they suffer torment because they neglected the service of God,[/i] Cd. 18; Th. 21, 19; Gen. 326: Exon. 10 a; Th. 11, 11; Cri. 169: Beo. Th. 4688; B. 2349: Ps. Spl. 11, 1: Bd. 4, 19; S. 587, 30. Eádige synd ða ðe nú wépaþ, forðamðe hí beóþ gefréfrede [i]blessed are they who weep now, for they shall be comforted,[/i] Mt. Bos. 5, 4, 5, 6, 7, 8, 9, 10, 12: Cd. 184; Th. 230, 1; Dan. 226: Bt. Met. Fox 20, 73; Met. 20, 37. Næfþ ðys word \[willan\] nǽnne imperātīvum, forðanðe se willa sceall beón ǽfre frig [i]this verb[/i] \[[i]to will[/i]\] [i]has no imperative, for the will must always be free,[/i] Ælfc. Gr. 32; Som. 36, 11: Homl. Th. ii. 290, 1, 3, 25. Forðonðe sió sunne ðǽr gǽþ neár on setl, ðonne on óðrum lande, ðǽr syndon lýðran wedera ðonne on Brittannia [i]because the sun in its setting goes nearer there than in any other land, there are milder weathers than in Britain,[/i] Ors. 1, 1; Bos. 24, 20, 32: Mt. Bos. 7, 13: Ps. Spl. 1, 7: Exon. 25 b; Th. 74, 7, Cri. 1203: Beo. Th. 1010; B. 503.[/m]
for-ðam
	[m1][b]for-ðam[/b], for-ðæm, for-ðan, for-ðon; [i]adv. For that cause, consequently;[/i] proptĕrea, idcirco, ĭdeo :-- Forðam ic secge eów [i]ĭdeo dīco vōbis,[/i] Mt. Bos. 6, 25: 12, 27, 31: Cd. 5; Th. 6, 32; Gen. 97. Ne móst ðú wesan forðæm ormód [i]thou must not consequently be dejected,[/i] Bt. Met. Fox 5, 58; Met. 5, 29. He arás of deáþe, and forðan synd ðás wundru gefremode on him [i]ipse surrexit a mortuis, et ĭdeo virt&u-long;tes operantur in eo.[/i] Mt. Bos. 14, 2: Beo. Th. 1362; B. 679: Cd. 217; Th. 276, 25; Sat. 194: Andr. Kmbl. 915; An. 458: Elen. Kmbl. 618; El. 309. Wæs he sóþfæstnysse wer, and he forðon eallum wæs leóf [i]he was a man of truth, and was consequently dear to all,[/i] Bd. 3, 15; S. 541, 22: Cd. 9; Th. 11, 9; Gen. 172: Exon. 10 a; Th. 10, 7; Cri. 148: Beo. Th. 6035; B. 3021: Menol. Fox 382; Men. 192: Ps. Th. 54, 20: Salm. Kmbl. 921; Sal. 460.[/m]
forþ-arǽsan
	[m1][b]forþ-arǽsan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To rush forth;[/i] prosĭlīre :-- Ic forþarǽse [i]prosĭlio,[/i] Ælfc. Gr. 30, 3; Som. 34, 43. Forþarǽsde of his bedde [i]prosĭliit ex lecto suo,[/i] Greg. Dial. 1. 2.[/m]
forþ-ascúfan
	[m1][b]forþ-ascúfan[/b]; [i]p.[/i] -sceáf, [i]pl.[/i] -scufon; [i]pp.[/i] -scofen [i]To shove forth, drive forward;[/i] propellĕre, Exon. 129 b; Th. 498, 1; Rä. 87, 6.[/m]
forþ-asendan
	[m1][b]forþ-asendan[/b]; [i]p.[/i] -sende; [i]pp.[/i] -sended, -send [i]To send forth;[/i] emittĕre :-- Binnan þrým dagum he mæg ðone migþan forþasendan [i]within three days he may send forth the urine,[/i] Herb. 7, 3; Lchdm. i. 98, 8. Forþasend [i]emissus,[/i] Greg. Dial. 1, 12.[/m]
forþ-asettan
	[m1][b]forþ-asettan[/b]; [i]p.[/i] -sette; [i]pp.[/i] -seted [i]To set forth, appoint, make;[/i] propōnĕre, pōnĕre, statuĕre :-- Ic ðone frumbearn forþasette ofer eorþcyningas ealra heáhstne [i]ĕgo prīmogĕnĭtum pōnam illum, excelsum præ rēgĭbus terræ[/i] Ps. Th. 88, 24.[/m]
forþ-asliden
	[m1][b]forþ-asliden[/b] [i]passed[/i] or [i]gone before, tumbled[/i] or [i]fallen down;[/i] prælapsus, prolapsus, Som. Ben. Lye. DER. a-slídan.[/m]
forþ-ateón
	[m1][b]forþ-ateón[/b]; [i]p.[/i] -teáh, [i]pl.[/i] -tugon; [i]pp.[/i] -togen [i]To draw forth, bring forth, produce;[/i] proferre, prod&u-long;cĕre, ed&u-long;cĕre :-- Forþateónde [i]prod&u-long;cens,[/i] Ps. Lamb. 103, 14. Seó eorþe forþateáh grówende wirte [i]prot&u-short;lit terra herbam vĭrentem,[/i] Gen. 1, 12. God ðá forþateáh of ðære moldan ǽlces cynnes treów [i]produxitque D&o-short;mĭnus Deus de h&u-short;mo omne lignum,[/i] Gen. 2, 9. He forþateáh wæter of stáne [i]eduxit ăquam de petra,[/i] Ps. Lamb. 77, 16. Forþ-atogen [i]progenitus,[/i] Hpt. Gl.[/m]
forþ-atincg
	[m1][b]forþ-atincg[/b], e; [i]f. An exhorting, exhortation, encouraging;[/i] exhortātio, Proœm. R. Concord.[/m]
forþ-aurnen
	[m1][b]forþ-aurnen[/b]; [i]part. Run forth, elapsed;[/i] elapsus :-- Nalæs micelre tíde forþaurnenre [i]non multo elapso temp&o-short;re,[/i] Bd. 4, 6; S. 573, 37.[/m]
forp-bǽro
	[m1][b]forp-bǽro[/b]; [i]f. indecl. A bringing forth, a production;[/i] procreātio, productio :-- Forþbǽro tíd [i]the time of production,[/i] Cd. 6; Th. 8, 31; Gen. 132. Cf. onbǽru. Or is forþ-bǽro [i]adj. f.[/i]? Cf. [i]O. H. Ger.[/i] frambari [i]inclytus; Icel.[/i] frábærr [i]surpassing;[/i] and forþ-genge for similar adjectival forms.[/m]
forþ-becuman
	[m1][b]forþ-becuman[/b], -bicuman; [i]p.[/i] -com, -cwom, [i]pl.[/i] -cómon, -cwómon; [i]pp.[/i] -cumen [i]To come forth, proceed;[/i] procēdĕre :-- He gesyhþ fram hwylcum wyrttruman seó besmitenes forþbecom [i]vĭdet a qua rādīce inquĭnātio illa processĕrit,[/i] Bd. 1, 27; S. 497, 8: Ps. Th. 72, 6.[/m]
forþ-beran
	[m1][b]forþ-beran[/b]; he -bereþ, -bireþ; [i]p.[/i] -bær, [i]pl.[/i] -bǽron; [i]pp.[/i] -boren [i]To bear[/i] or [i]carry forth, bring forth, bring forward, produce;[/i] proferre, perhĭbēre :-- Ðone æðelan Albanum seó wæstmberende Bryton forþbereþ [i]Albānum egrĕgium fēcunda Britannia profert,[/i] Bd. 1, 7; S. 476, 34. Ðætte ealle openlíce be heora dǽde þurh andetnesse forþbǽron [i]ut omnes pălam quæ gessĕrant confĭtendo proferrent,[/i] 4, 27; S. 604, 23: Blickl. Homl. 25, 2; 101, 30. Ðæt he gewitnesse forþbǽre be ðam leóhte [i]ut testĭmōnium perhĭbēret de l&u-long;mĭne,[/i] Jn. Bos. 1. 8.[/m]
forp-berstan
	[m1][b]forp-berstan[/b]; [i]p.[/i] -bærst, [i]pl.[/i] -burston; [i]pp.[/i] -borsten [i]To burst[/i] or [i]break forth;[/i] erumpĕre, Som. Ben. Lye.[/m]
forþ-beseón
	[m1][b]forþ-beseón[/b]; [i]p.[/i] -beseah, [i]pl.[/i] -besáwon; [i]pp.[/i] -besewen [i]To look forth, look out;[/i] prospĭcĕre :-- He forþbeseah of heánnysse hálgan his [i]prospexit de excelso sancto suo,[/i] Ps. Lamb. 101, 20.[/m]
forþ-bicuman
	[m1][b]forþ-bicuman[/b]; [i]p.[/i] -bicwom, [i]pl.[/i] -bicwómon; [i]pp.[/i] -bicumen [i]To come forth;[/i] provĕnīre :-- Forþbicwom Godes þegna blǽd [i]the prosperity of God's servants came forth,[/i] Exon. 18 a; Th. 44, 28; Cri. 709. v. forþ-becuman.[/m]
forþ-blǽstan
	[m1][b]forþ-blǽstan[/b]; [i]p.[/i] te; [i]pp.[/i] ed \[blǽst [i]a blast[/i]\] [i]To blast forth, puff out, burst out;[/i] insufflāre, erumpĕre, Cot. 74.[/m]
forþ-bláwan
	[m1][b]forþ-bláwan[/b]; [i]p.[/i] -bleów, [i]pl.[/i] -bleówon; [i]pp.[/i] -bláwen [i]To blow forth, belch out;[/i] eructāre, Cot. 78.[/m]
forþ-boren
	[m1][b]forþ-boren[/b]; [i]part.[/i] \[[i]pp. of[/i] forþ-beran\] [i]Born forth, noble-born, high-born;[/i] clāris parentĭbus ortus, nōbĭlis :-- We lǽraþ ðæt ǽnig forþboren preóst ne forseó ðone læsborenan [i]we enjoin that no high-born priest despise the lower born,[/i] L. Edg. C. 13; Th. ii. 246, 20.[/m]
forp-brengan
	[m1][b]forp-brengan[/b]; [i]p.[/i] -brohte; [i]pp.[/i] -broht \[forþ, brengan [i]to bring[/i]\] [i]To bring forth, produce, fulfil, accomplish;[/i] proferre, prod&u-long;cĕre, ded&u-long;cĕre, effĭcĕre :-- Wel forþbrengeþ hit [i]it brings forth well,[/i] Bt. Met. Fox 29, 142; Met. 29, 71. Se Metod eallra gesceafta ealle forþbrengþ [i]the Creator of all things produces them all,[/i] Bt. 39, 13; Fox 234, 19. Forþbrohte [i]proferret,[/i] Bd. 4, 24; S. 596, 35. He forþbrohte swylce flód wæteru [i]deduxit tamquam fl&u-long;mina aquas,[/i] Ps. Lamb. 77, 16.[/m]
forþ-bringan
	[m1][b]forþ-bringan[/b]; [i]p.[/i] -brang, [i]pl.[/i] -brungon; [i]pp.[/i] -brungen \[forþ, bringan [i]to bring[/i]\] [i]To bring forth, produce, fulfil, accomplish;[/i] proferre, prod&u-long;cĕre, effĭcĕre :-- Gif he ðone áþ forþbringan ne mæg [i]if he cannot bring forth the oath,[/i] L. Ath. iv. 6; Th. i. 224, 17. He ne mæg ðæt forþbringan [i]he cannot accomplish it,[/i] Bt. 18, 3; Fox 64, 29. Yfel man yfel forþbringþ [i]mălus h&o-short;mo profert mălum,[/i] Lk. Bos. 6, 45: Mt. Bos. 13, 52. Ealle ða wæstmas ðe eorðe forþbringeþ [i]all the fruits that earth produces,[/i] Blickl. Homl. 39, 17. Ðe swá manig ungelimp wæs forþbringende [i]which was bringing forth so many misfortunes,[/i] Chr. 1086; Erl. 220, 23.[/m]
forp-brohte
	[m1][b]forp-brohte[/b] [i]brought forth,[/i] Ps. Lamb. 77, 16; [i]p. of[/i] forþ-brengan.[/m]
forþ-bylding
	[m1][b]forþ-bylding[/b], e; [i]f. An instigation, incitement, emboldening;[/i] incĭtātio :-- Heora feónda forþbylding [i]the emboldening of their foes,[/i] Chr. 999; Erl. 135, 38.[/m]
forþ-clipung
	[m1][b]forþ-clipung[/b], [i]e; f. A calling forth, provoking, an appeal;[/i] prov&o-short;cātio, ev&o-short;cātio, Som. Ben. Lye.[/m]
forþ-clypian
	[m1][b]forþ-clypian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To call forth, provoke;[/i] prov&o-short;cāre :-- Forþclypiende us betwynan [i]prov&o-short;cantes invĭcem,[/i] Gal. 5, 26.[/m]
forþ-cuman
	[m1][b]forþ-cuman[/b]; he -cymeþ, -cymþ, [i]pl.[/i] -cumaþ; [i]p.[/i] -com, [i]pl.[/i] -cómon; [i]subj. pres.[/i] -cume, -cyme, [i]pl.[/i] -cumen, -cymen; [i]pp.[/i] -cumen, -cymen [i]To come forth[/i] or [i]forward, proceed, succeed, arrive;[/i] procēdĕre, pervĕnīre, advĕnīre :-- Metod héht leóht forþcuman [i]the Creator bade light to come forth,[/i] Cd. 6; Th. 8, 11; Gen. 122. Ðonne forþcumaþ fyrenfulra þreát híge onlíc [i]cum ex&o-short;rientur peccātōres sicut fēnum,[/i] Ps. Th. 91, 6. Siððan hit forþcume [i]after it is come forth;[/i] postquam nātus sit, L. M. I. P. 10; Th. ii. 268, 6. Ðæt ǽlc spræc hæbbe ándagan hwænne hit forþcume [i]that every suit have a term when it shall come forward,[/i] L. Ed. 11; Th. i. 164, 21. Gif se áþ forþcume [i]if the oath succeed,[/i] L. Eth. i. 1; Th. i. 280, 15; 282, 7. Ðæt he forþcume to ðǽm gesǽlþum [i]that he may arrive at the felicities,[/i] Bt. Met. Fox 21, 16; Met. 21, 8. Ðonne ic forþcyme [i]when I come forth.[/i] Exon. 125 a; Th. 480, 28; Rä. 64, 8. Wæs forþcumen geóc æfter gyrne [i]comfort was come forth after sorrow,[/i] Andr. Kmbl. 3167; An. 1586. Forþcymene, [i]pp. pl. come forth.[/i] Exon. 104 a; Th. 394, 28; Rä. 14, 10.[/m]
forþ-cyme
	[m1][b]forþ-cyme[/b], es; [i]m. A coming forth, egress;[/i] egressus, eff&u-long;sio :-- On ðæra cilda forþcyme [i]in eff&u-long;siōne infantum,[/i] Gen. 38, 28.[/m]
forþ-cyme
	[m1][b]forþ-cyme[/b] [i]may come forth[/i] or [i]forward,[/i] Exon. 125 a; Th. 480, 28; Rä. 64, 8; [i]subj. pres. of[/i] forþ-cuman.[/m]
forþ-cymen
	[m1][b]forþ-cymen[/b] [i]come forth,[/i] Exon. 104 a; Th. 394, 28; Rä. 14, 10; [i]pp. of[/i] forþ-cuman.[/m]
forp-cýðan
	[m1][b]forp-cýðan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To declare, pronounce;[/i] pronuntiāre, declārāre, Hymn. Lye.[/m]
forþ-dón
	[m1][b]forþ-dón[/b]; [i]p.[/i] -dyde; [i]pp.[/i] -dón [i]To put forth;[/i] proferre :-- Hét he his tungan forþdón of his muþe, and him eówian [i]linguam proferre ex ōre, ac sibi ostendĕre jussit,[/i] Bd. 5, 2; S. 615, 6.[/m]
fór-þearle
	[m1][b]fór-þearle[/b]; [i]adv. Very much, greatly;[/i] valde, vehĕmenter :-- He behýdde his swíðran hand, ofsceamod fórþearle [i]he hid his right hand, greatly ashamed thereof,[/i] Ælfc. T. 37, 13: Jud. 3, 8.[/m]
fór-þearlíce
	[m1][b]fór-þearlíce[/b]; [i]adv. Very severely, strictly;[/i] districte, R. Ben. 2.[/m]
for-þencan
	[m1][b]for-þencan[/b]; [i]p.[/i] -þohte, [i]pl.[/i] -þohton; [i]pp.[/i] -þoht [i]To misthink, disdain, despise, distrust, despair;[/i] dedignāri, diffīdĕre :-- Ðæt is nú git ðínre unrihtwísnesse ðæt ðú eart fullneáh forþoht; ac ic nolde dæt ðú ðé forþohtest; forðam se se ðe hine forþencþ, se biþ ormód [i]it is still thy fault that thou art almost despaired; but I was unwilling that thou shouldest distrust thyself; for he who distrusts himself is without courage,[/i] Bt. 8; Fox 24, 15-18. He lǽrde ðæt ða þearfan hý ne forþohton [i]he taught that they should not despise the poor,[/i] Ps. Th. arg. 48. He fela worda spræc, forþoht þearle [i]he uttered many words, greatly despaired,[/i] Bt. Met. Fox 1, 163; Met. 1, 82. \[[i]Ger.[/i] ver-denken [i]to think wrong, blame.[/i]\] v. fore-þencan.[/m]
for-þeón
	[m1][b]for-þeón[/b]; [i]p.[/i] -þeóde; [i]pp.[/i] -þeód [i]To oppress;[/i] opprĭmere, subĭgĕre :-- Scírne scíman sceadu forþeóde [i]shadow oppressed the bright splendour,[/i] Rood Kmbl. 108; Kr. 54. \[[i]O. H. Ger.[/i] fardúhian [i]opprimere.[/i]\][/m]
for-þeóstrian
	[m1][b]for-þeóstrian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To darken, be dark;[/i] obsc&u-long;rāre :-- He asende þeóstru and forþeóstrade oððe swearc [i]mīsit tenebras et obsc&u-long;rāvit,[/i] Ps. Lamb. 104, 28. \[[i]Ger.[/i] ver-düstern [i]to darken.[/i]\] v. a-þýstrian.[/m]
forþ-fæderas
	[m1][b]forþ-fæderas[/b]; [i]gen.[/i] a; [i]dat.[/i] um; [i]pl. m. Forefathers;[/i] mājōres :-- Abrahames forþfæderas [i]Abraham's forefathers,[/i] Ælfc. T. 7, 26. Forþfæderas [i]tritavi,[/i] Hpt. Gl. 426. v. fórefæder.[/m]
forþ-faran
	[m1][b]forþ-faran[/b]; [i]p.[/i] -fór, [i]pl.[/i] -fóron; [i]pp.[/i] -faren [i]To go forth, depart, die;[/i] discēdĕre, abīre, defungi :-- Ðætte hi ǽgðer ge forþfaraþ ge eftcumaþ [i]that they both depart and return,[/i] Bt. 33, 4; Fox 128, 8. On ðam ilcan geáre he forþfór [i]in the same year he died,[/i] Chr. 571; Erl. 19, 18. Forþfaren [i]defunctus,[/i] Ælfc. Gr. 41; Som. 44, 31: Wrt. Voc. 85, 58. Ðá Héródes wæs forþfaren [i]defuncto Hērōde,[/i] Mt. Bos. 2, 19: Chr. 685; Erl. 41, 34: Homl. Th. ii. 158, 4. Synd forþfarene, ðe ðæs cildes sáwle sóhton [i]defuncti sunt, qui quærēbant anĭmam puĕri,[/i] Mt. Bos. 2, 20. \[[i]Laym.[/i] forðfaren [i]pp. dead.[/i]\][/m]
forþ-faru
	[m1][b]forþ-faru[/b], e; [i]f. A going forth, departure, death;[/i] &o-short;bĭtus, Som. Ben. Lye. \[[i]Laym.[/i] forðfare [i]departure, death.[/i]\][/m]
forþ-feran
	[m1][b]forþ-feran[/b]; [i]p.[/i] de; [i]pp.[/i] ed. [i]To go forth, depart, die;[/i] decēdĕre, defungi, m&o-short;ri, expīrāre :-- He ðǽr forþferan sceolde [i]he should die there,[/i] Bd. 3, 29; S. 561, 25: 4, 11; S. 579, 29, 42. Hí ðǽr cýddon hine forþferende [i]quem ĭbīdem &o-short;biisse narrāvĕrint,[/i] 3, 29; S. 561, 4. Se Hǽlend asende his stefne and forþferde [i]Iesus emissa vōce magna expĭrāvit,[/i] Mk. Bos. 15, 37. Forþferde ðæt wíf [i]m&u-short;lier defuncta est,[/i] Mt. Bos. 22, 27: Lk. Bos. 16, 22: Bd. 3, 29; S. 561, 17: 4, 11; S. 579, 14; 580, 3: Chr. 101; Erl. 9, 10: 534; Erl. 14, 32: 544; Erl. 17, 5. Cúþréd and Coenbryht on ánum geáre forþferdun [i]Cuthred and Cenbyrht died in one year,[/i] Chr. 661; Erl. 34, 13. He forþfered wæs [i]defunctus est,[/i] Bd. 2, 3; S. 505, 3. Hí wurdon fǽrlíce forþferede [i]they suddenly died.[/i] Homl. Th. ii. 174, 15. Ða mette he ðane man forþferedne þe ǽr untrum wæs [i]then he found the man dead that before was ill,[/i] Blickl. Homl. 217, 18.[/m]
forþ-ferednes
	[m1][b]forþ-ferednes[/b], -ness, e; [i]f. A going forth, departure, death;[/i] &o-short;bĭtus, transmigrātio :-- Ongeáton hí on ðon, ðæt heó to ðon ðider com, ðæt heó hire sǽde ða neáh-tíde hire forþferednesse [i]ex quo intellexēre quod ipsa ei tempus suæ transmigrātiōnis in proxĭmum nunciāre vēnisset,[/i] Bd. 4, 9; S. 577. 34, MS. C.[/m]
forþ-fering
	[m1][b]forþ-fering[/b], e; [i]f. A going forth, deceasing, dying;[/i] defunctio, decessio, Scint.[/m]
forþ-fleógan
	[m1][b]forþ-fleógan[/b]; [i]p.[/i] -fleáh, [i]pl.[/i] -flugon; [i]pp.[/i] -flogen [i]To fly forth;[/i] ev&o-short;lāre :-- Hie léton forþfleógan flána scúras [i]they let fly forth showers of arrows,[/i] Judth. 11; Thw. 24, 33; Jud. 221.[/m]
forþ-flówan
	[m1][b]forþ-flówan[/b]; [i]p.[/i] -fleów, [i]pl.[/i] -fleówon; [i]pp.[/i] -flówen [i]To flow forth;[/i] effluĕre :-- Genihtsum wæter forþflóweþ [i]plentiful water flows forth,[/i] Bd. 5, 10; S. 625, 24.[/m]
forþ-fór
	[m1][b]forþ-fór[/b], e; [i]f.[/i] \[fór [i]a going[/i]\] [i]A going forth, departure, death;[/i] exĭtus, &o-short;bĭtus, mors :-- Forðamðe him cúþ forþfór toweard wǽre [i]eo quod certus sĭbi exĭtus esset,[/i] Bd. 3, 19; S. 547, 16. Ðæt is gesægd ðæt he wǽre gewis his sylfes forþfóre, of ðám ðe we nú secgan hýrdon [i]præscius sui &o-short;bĭtus exstitisse, ex his quæ narrāvĭmus, vĭdētur,[/i] 4, 24; S. 599, 14: 3, 19; S. 547, 17. He laeg æt forþfóre [i]incĭpiēbat m&o-short;ri,[/i] Jn. Bos. 4, 47: Bd. 4, 24; S. 598, 28, 37: 5, 3; S. 616, 17. Be his forþfóre [i]de &o-short;bĭtu ejus,[/i] 2, 3; S. 504, 13. Heora gemynde and forþfóre mid mæssesange mǽrsade syndon [i]their memory and decease are celebrated with mass-song,[/i] 2, 3; S. 504. 41.[/m]
forþ-forlǽtan
	[m1][b]forþ-forlǽtan[/b]; [i]p.[/i] -forlét, [i]pl.[/i] -forléton; [i]pp.[/i] -forlǽten [i]To let forth, send forth;[/i] emittĕre :-- Egeslícne cwide Weard ofer ðæt fǽge folc forþforlæteþ [i]the Lord shall send forth a dreadful utterance over the fated people,[/i] Exon. 30 a; Th. 92, 34; Cri. 1518.[/m]
forþ-forlǽtenes
	[m1][b]forþ-forlǽtenes[/b], -ness, e; [i]f. A free permission, license, fault;[/i] derelictio :-- On ðara mánfulra forþforlǽtenesse [i]on account of the license of the wicked.[/i] Bt. 5, 1; Fox 10, 24.[/m]
forþ-framian
	[m1][b]forþ-framian[/b], -fremian; [i]p.[/i] ode; [i]pp.[/i] od \[fremian [i]to advance, avail[/i]\] [i]To grow up, ripen;[/i] pubescĕre :-- Forþframiende [i]pubescens,[/i] Cot. 150.[/m]
forþ-fromung
	[m1][b]forþ-fromung[/b], e; [i]f.[/i] \[fromung [i]a going[/i]\] [i]A going forth, going away, departure;[/i] profectio :-- Geblissod is Egypt on forþfromunge heora [i]lætāta est Ægyptus in profectiōne eōrum,[/i] Ps. Spl. C. 104, 36.[/m]
forþ-gán
	[m1][b]forþ-gán[/b]; [i]p.[/i] -eóde, [i]pl.[/i] -eódon; [i]pp.[/i] -gán [i]To go forth, proceed, go[/i] or [i]pass by;[/i] exīre, procēdĕre, prætĕrīre, transīre :-- Raulf wolde forþgán mid his folce [i]Ralph would go forth with his people,[/i] Chr. 1075; Erl. 213, 18. Ða hwíle ðe ic forþgá [i]dōnec transeam,[/i] Ex. 33, 22. Þúsend gear beforan eágan ðínum, swá swá dæg estra \[ = giestra\] se forþgǽþ [i]mille anni ante &o-short;c&u-short;los tuos tanquam dies hesterna quæ prætĕriit,[/i] Ps. Spl. 89, 4. Ða þing ðe of ðam men forþgáþ, ða hine besmítaþ [i]quæ de h&o-short;mĭne procēdunt illa sunt, quæ comm&u-long;nĭcant h&o-short;mĭnem,[/i] Mk. Bos. 7, 15. Ðá he forþeóde [i]quo transeunte cōram eo,[/i] Ex. 34, 6. Ða ðe forþeódon [i]qui prætĕrībant,[/i] Ps. Spl. C. 128, 7. Hý on heora dagum butu forþeðdon [i]ambo processissent in diebus suis,[/i] Lk. 1, 7.[/m]
forþ-gang
	[m1][b]forþ-gang[/b], es; m. [b]I.[/b] \[gang [b]I.[/b] [i]a going[/i]\] [i]a going forth, progress, advance;[/i] processus, progressus :-- Ðæs cyninges ríce ge fóreweard ge forþgang [i]c&u-long;jus rēgis regni et princĭpia et processus,[/i] Bd. 5, 23; S. 646, 3. Se hæfþ forþgang fór Góde and fór worulde [i]he shall have progress before God and before the world,[/i] Ælfc. T. 1, 7. [b]II.[/b] \[gang [b]II.[/b] [i]latrīna[/i]\] [i]a passage, drain, privy;[/i] meātus, secessus, latrīna :-- Forþgang [i]meātus,[/i] Ælfc. Gl. 75; Som. 71, 75; Wrt. Voc. 44, 57. Eall ðæt on ðone múþ gǽþ, gǽþ on ða wambe, and byþ on forþgang asend [i]quod in os intrat, in ventrem vādit, et in secessum emittĭtur,[/i] Mt. Bos. 15, 17: Mk. Bos. 7, 19. \[vorðgong [i]progress, A.R.[/i]\][/m]
forþ-gangan
	[m1][b]forþ-gangan[/b], -gongan; [i]p.[/i] -geóng, [i]pl.[/i] -geóngon; [i]pp.[/i] -gangen, -gongen [i]To go forth, proceed, go before, precede;[/i] procēdĕre, progrĕdi, præcēdĕre :-- Hét hyssa hwæne forþgangan [i]he commanded each of the youths to go forth,[/i] Byrht. Th. 131, 5; By. 3. Forþgangendre tíde [i]procēdente temp&o-short;re,[/i] Bd. 3, 19; S. 547, 30. Forðgeonga [i]prægredi,[/i] Mk. Skt. Lind. 2, 23.[/m]
forþ-gebrengan
	[m1][b]forþ-gebrengan[/b]; [i]p.[/i] -gebrohte; [i]pp.[/i] -gebroht [i]To bring forth[/i] or [i]forward, make known;[/i] ed&u-long;cĕre, proferre :-- Hí se hlísa ne mæg forþgebrengan [i]fame cannot bring them forward,[/i] Bt. Met. Fox 10, 124; Met. 10, 62.[/m]
forþ-geclypian
	[m1][b]forþ-geclypian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To call forth, incite, provoke;[/i] prov&o-short;cāre, Scint.[/m]
forþ-gecýgan
	[m1][b]forþ-gecýgan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To call forth;[/i] prov&o-short;cāre :-- He hi to gefeohte forþgecýgde [i]he called them forth to battle,[/i] Bd. 1, 16; S. 484, 20.[/m]
forþ-gefaran
	[m1][b]forþ-gefaran[/b]; [i]p.[/i] -gefór, [i]pl.[/i] -gefóron; [i]pp.[/i] -gefaren [i]To go forth, go by, pass;[/i] transīre :-- Nymne seó clǽnsunge tíd forþgefare [i]nĭsi purgātiōnis tempus transiĕrit,[/i] Bd. 1, 27; S. 493, 39. Wulfríc forþgefaren wæs [i]Wulfric was departed[/i] \[[i]dead[/i]\], Chr. 1061; Th. 329, 37: 560; Erl. 17, 16: Nar. 40, 9.[/m]
forþ-geferan
	[m1][b]forþ-geferan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To go forth, depart, die;[/i] decēdĕre, m&o-short;ri :-- Ðara monige forþgeferdon on Drihten [i]many of whom died in the Lord,[/i] Bd. 5, 11; S. 626, 34: 2, 14; S. 518, 1.[/m]
forþ-gefremman
	[m1][b]forþ-gefremman[/b]; [i]p.[/i] ede; [i]pp.[/i] ed \[gefremman [i]to effect, bring to pass[/i]\] [i]To move forwards, cause to advance;[/i] prom&o-short;vēre :-- Hine God ofer ealle men forþgefremede [i]God advanced him above all men,[/i] Beo. Th. 3440; B. 1718.[/m]
forþ-gelǽdan
	[m1][b]forþ-gelǽdan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To lead[/i] or [i]bring forth, produce, conduct;[/i] prod&u-long;cĕre, provĕhĕre :-- He wolde manna rím forþgelǽdan [i]he would lead forth a number of men,[/i] Cd. 222; Th. 289, 24; Sat. 402. Se forþgelǽdeþ on muntum hig [i]qui prod&u-long;cit in montĭbus fœnum,[/i] Ps. Spl. 146, 9. Se ðe hine to heánnysse cyneríces forþgelǽdde [i]qui se ad regni ăpĭcem provĕhĕret,[/i] Bd. 2, 12; S. 514, 19: Blickl. Homl. 205, 32.[/m]
forþ-gelang
	[m1][b]forþ-gelang[/b]; [i]adj. Dependent;[/i] pendens, nixus :-- On wísum scrifte biþ swíðe forþgelang forsyngodes mannes nýdhelp [i]on wise confession is greatly dependent the needful help to a sinful man,[/i] L. Pen. 1; Th. ii. 278, 2: 9; Th. ii. 280, 12.[/m]
forþ-geleoran
	[m1][b]forþ-geleoran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To pass forth, pass away, depart, die;[/i] transīre, decēdĕre, m&o-short;ri :-- Monige forþgeleordon on Drihten [i]many died in the Lord,[/i] Bd. 5, 11; S. 626, 34, MS. T: 2, 14; S. 518, 1. MS. T. Nymne seó clǽnsunge tíd forþgeleore [i]nĭsi purgātiōnis tempus transiĕrit,[/i] 1, 27; S. 493, 39, MSS. B. T. Ðá ongeat he ðone mann, and him to gemynde com ðæt he his hrægle onféng ðá he forþgeleored wæs [i]cognōvitque h&o-short;mĭnem, et quia vestīmentum ejus m&o-short;rientis accēpĕrit, ad mĕm&o-short;riam reduxit,[/i] 3, 19; S. 549, 3: Th. Ghart. 138, 4.[/m]
forþ-genge
	[m1][b]forþ-genge[/b]; [i]adj. Progressive, increasing, effective;[/i] p&o-short;tens :-- Hú mæg se leáfa beón forþgenge, gif seó lár \[MS. lare\] and ða láreówas ateoriaþ [i]how can the faith be increasing if the doctrine and the teachers fail?[/i] Ælfc. Gr. pref; Som. 1, 34. Ðæt hit þurh ðone fultum síe forþgenge [i]that it become effective through help,[/i] Past. 14, 1; Hat. MS. 17 b, 2.[/m]
forþ-geong
	[m1][b]forþ-geong[/b], es; [i]m. A going forth, progress, process;[/i] processus :-- On forþgeonge ðæs ǽrendgewrites [i]in processu epist&o-short;læ,[/i] Bd. 1, 13; S. 481, 43. v. forþ-gang.[/m]
forþ-georn
	[m1][b]forþ-georn[/b]; [i]adj. Desirous to go forth, impetuous;[/i] vehĕmens :-- Swá dyde Æðeríc, fús and forþgeorn [i]thus did Ætheric, eager and impetuous,[/i] Byrht. Th. 139, 68; By. 281.[/m]
forþ-geótan
	[m1][b]forþ-geótan[/b]; [i]p.[/i] -geát, [i]pl.[/i] -guton; [i]pp.[/i] -goten [i]To pour forth;[/i] profundĕre :-- Ongeán ðam rǽse ðæs forþgotenan streámes [i]contra impĕtum fl&u-short;vii decurrentis,[/i] Bd. 5, 10; S. 625, 7. He, forþgotenum teárum of inneweardre heortan, Drihtne his willan bebeád [i]prof&u-long;sis ex imo pect&o-short;re lacr&y-short;mis, D&o-short;mĭno sua vōta commendābat,[/i] 4, 28; S. 606, 42.[/m]
forþ-gesceaft
	[m1][b]forþ-gesceaft[/b], e; [i]f.[/i] [b]I.[/b] [i]the created things, creation, world;[/i] creāt&u-long;ra, res creātæ, mundus :-- Fyrn forþgesceaft Fæder ealle bewát [i]the Father guards all the ancient creation,[/i] Exon. 128 a; Th. 492, 4; Rä. 81, 9: 92 b; Th. 346, 24; Sch. 3. [b]II.[/b] [i]the future world, state,[/i] or [i]condition;[/i] stătus f&u-short;t&u-long;rus :-- Is seó forþgesceaft dígol and dyrne [i]the future condition is dark and secret,[/i] Menol. Fox 584; Gn. C. 61. He ða forþgesceaft forgyteþ and forgýmeþ [i]he forgets and neglects the future state,[/i] Beo. Th. 3505; B. 1750: Exon. 80 b; Th. 303, 20; Fä. 56. Ðæt ic an forþgesceaft feran móte [i]that I may come to a future state,[/i] Ps. C. 50, 52; Ps. Grn. ii. 278, 52.[/m]
forþ-geseón
	[m1][b]forþ-geseón[/b]; [i]p.[/i] -geseah, [i]pl.[/i] -gesáwon; [i]pp.[/i] -gesewen [i]To see forth, onward, or in front;[/i] provĭdēre :-- Hí forþgesáwon lífes látþeów [i]they saw the guide of life in front,[/i] Cd. 147; Th. 184, 7; Exod. 103.[/m]
forþ-gestapan
	[m1][b]forþ-gestapan[/b]; [i]p.[/i] -gestóp, [i]pl.[/i] -gestópon; [i]pp.[/i] -gestapen [i]To step forth[/i]; progrĕdi :-- He to forþgestóp dracan heáfde neáh [i]he had stept forth near to the dragon's head,[/i] Beo. Th. 4568; B. 2289.[/m]
forþ-gestígan
	[m1][b]forþ-gestígan[/b]; [i]p.[/i] -gestáh, [i]pl.[/i] -gestigon; [i]pp.[/i] -gestigen [i]To go forth[/i] or [i]forwards, to advance, ascend;[/i] prodīre, procēdĕre, ascendĕre :-- Ðæt ǽnig forþgestígeþ [i]that any shall advance,[/i] Exon. 78 b; Th. 294, 24; Crä. 20. Ðæt we eáðe mágon upcund ríce forþgestígan [i]that we may easily ascend to the realm on high,[/i] 93 a; Th. 348, 28; Sch. 35.[/m]
forþ-gestrangian
	[m1][b]forþ-gestrangian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To make very strong, strengthen much;[/i] confortāre :-- Ofer me syndon, ða ðe me éhton, forþgestrangad [i]confortāti sunt s&u-short;per me qui me persequuntur,[/i] Ps. Th. 68, 5.[/m]
forþ-gesýne
	[m1][b]forþ-gesýne[/b]; [i]adj. Visible;[/i] conspĭcuus :-- Fela biþ on foldan forþgesýnra geongra geofona [i]there are many early gifts ever visible on earth,[/i] Exon. 78 a; Th. 293, 15; Crä. 1.[/m]
forþ-gewát
	[m1][b]forþ-gewát[/b] [i]went forth, passed,[/i] Ps. Lamb. 89, 4; [i]p. of[/i] forþ-gewítan.[/m]
forþ-gewendan
	[m1][b]forþ-gewendan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To go[/i] or [i]turn out;[/i] prodīre :-- Ðæt ǽlc man ðe fere wǽre forþgewende [i]so that every man who was able to go should turn out,[/i] Chr. 1016; Erl. 153, 31.[/m]
forþ-gewítan
	[m1][b]forþ-gewítan[/b]; [i]p.[/i] -gewát, [i]pl.[/i] -gewiton; [i]pp.[/i] -gewiten [i]To go forth, proceed, go by, pass, depart, die;[/i] procēdĕre, transīre, prætĕrīre, decēdĕre, m&o-short;ri :-- Swá swá brýdguma forþgewítende of brýdbúre his [i]tanquam sponsus procedens de thălămo suo,[/i] Ps. Spl. 18, 5. Óþ-ðæt forþgewíteþ unriht [i]dōnec transeat inīquĭtas,[/i] 56, 2. Swylce gysternlíc dæg ðe forþgewát [i]tanquam dies hesterna quæ prætĕriit,[/i] Ps. Lamb. 89, 4: Bd. 4, 9; S. 577, 35. Forþgewít and ríce [i]procēde et regna,[/i] Ps. Spl. 44, 5. Prætĕrĭtum tempus is forþgewiten tíd [i]præstĕrĭtum tempus is the past tense,[/i] Ælfc. Gr. 20; Som. 23, 7, 10, 12, 13. Se forþgewitena tíma [i]the past tense,[/i] Som. 23, 14. Ðone forþgewitenan tíman, Som. 23, 9.[/m]
forþ-gewitenes
	[m1][b]forþ-gewitenes[/b], -ness, e; [i]f. A going forth, departure;[/i] profectio :-- Blissade ðæt þeóstre folc on forþgewitenesse oððe fære heora [i]lætáta est Ægyptus in profectiōne eōrum,[/i] Ps. Lamb. 104, 38.[/m]
forþ-gongan
	[m1][b]forþ-gongan[/b]; [i]part.[/i] -gongende; [i]p.[/i] -geóng, [i]pl.[/i] -geóngon; [i]pp.[/i] -gongen [i]To go forth, proceed;[/i] procēdĕre, præcēdĕre :-- Forþgongende [i]going forth,[/i] Exon. 14 a; Th. 27, 5; Cri. 426: Bd. 1, 8; S. 479, 20: 1, 1; S. 474, 24. Forþgongendre yldo [i]ævo præcēdente,[/i] 4, 19; S. 587, 32. v. forþ-gangan.[/m]
forþ-gyrd
	[m1][b]forþ-gyrd[/b], fór-gyrd, es; [i]m. A fore-girdle, martingale, the girdle which passes between the fore-legs of a horse from the nose-band to the girth;[/i] antela \[ab ante et telon, quod est longum, compōnĭtur, Du Cange, sub voce\], cing&u-short;lum illud quod ante pectus ĕqui tendĭtur, crassius lōrum quo pectus, partim ad ornāmentum, partim ad firmandam sellam cingĭtur :-- Forþgyrd [i]antela,[/i] Ælfc. Gl. 20; Som. 59, 53; Wrt. Voc. 23, 14: 84, 4.[/m]
forþ-heald
	[m1][b]forþ-heald[/b], -heold; [i]adj. Bent forward, inclined downwards, stooping;[/i] incurvus, prōnus, proclīvus :-- Hwón forþheald [i]paul&u-short;lum incurvus,[/i] Bd. 2, 16; S. 519, 33. He lang fæc forþheald licgende wæs [i]aliquandiu prōnus jăcens,[/i] 4, 31; S. 610, 14. Forþheold [i]proclīvus,[/i] Ælfc. Gr. 47; Som. 48, 39. Forðhald &l-bar; gebeged [i]inclinata.[/i] Lk. Skt. Lind. 13, 11.[/m]
forþ-healdan
	[m1][b]forþ-healdan[/b]; [i]p.[/i] -heóld, [i]pl.[/i] -heóldon; [i]pp.[/i] -healden [i]To hold to, follow out, maintain;[/i] exsĕqui :-- Mid ðý he ðæt langre tíde forþheóld and dyde [i]quod dum multo temp&o-short;re sēd&u-short;lus exsĕquĕrētur,[/i] Bd. 4, 25; S. 600, 24.[/m]
forþ-heold
	[m1][b]forþ-heold[/b]; [i]adj. Stooping;[/i] þroclīvus, Ælfc. Gr. 47; Som. 48, 39. v. forþ-heald.[/m]
forþ-here
	[m1][b]forþ-here[/b], -herge, es; [i]m. The front[/i] or [i]van of an army;[/i] frons exercĭt&u-long;s :-- Hie getealdon on dam forþherge féðan twelfe [i]they numbered twelve bands in their van,[/i] Cd. 154; Th. 192, 1; Exod. 225.[/m]
forþ-hreósan
	[m1][b]forþ-hreósan[/b], he -hryst; [i]p.[/i] -hreas, [i]pl.[/i] -hruron; [i]pp.[/i] -hroren [i]To rush forth;[/i] proruĕre :-- Forþhrýst [i]proruit,[/i] Scint. 26.[/m]
for-ði
	[m1][b]for-ði[/b], for-ðí-ðe; [i]conj. For that, for, because, therefore;[/i] quia, qu&o-short;niam, ĭtăque :-- Ná forðíðe heó of Moyse sý [i]non quia ex Moyse est,[/i] Jn. Bos. 7, 22: Ps. Lamb. 77, 22. Forðiðe he slóh stán [i]qu&o-short;niam percussit petram,[/i] Ps. Lamb. 77, 20. v. for-ðý; [i]conj.[/i][/m]
for-ði
	[m1][b]for-ði[/b], for-ðí ðonne; [i]adv. For that cause, consequently, wherefore;[/i] quamobrem, proptĕrea, quapropter, ĭdeo, idcirco :-- Forhwí oððe forðí [i]quamobrem,[/i] Ælfc. Gr. 38; Som. 40, 58. Forðí ðonne [i]qua propter:[/i] forðí [i]ĭdeo, idcirco, proptĕrea,[/i] 44; Som. 46, 17, 18. Forðí gehýrde Drihten [i]ĭdeo audīvit D&o-short;mĭnus,[/i] Ps. Lamb. 77, 21: Homl. Th. ii. 288, 22, 25. v. for-ðý; [i]adv.[/i][/m]
forþian
	[m1][b]forþian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To further, aid, assist, advance, perform;[/i] prom&o-short;vēre :-- He ne muge hit forþian [i]he may not perform it,[/i] Chr. 675; Erl. 38, 11: 1052; Erl. 182, 2. Ðæt he Godes circan forþige [i]ut Dei ecclēsias prom&o-short;veat,[/i] L. I. P. 2; Wilk. 147, 34. DER. ge-forþian.[/m]
for-ðig
	[m1][b]for-ðig[/b]; [i]conj. For, because;[/i] ĕnim, etĕnim, quia, qu&o-short;niam :-- Forðig he áhte ǽgðer ge Engla land ge Normandige [i]for he owned both the land of the English as well as Normandy,[/i] Chr. 1085; Erl. 218, 3-4. v. for-ðý; [i]conj.[/i][/m]
for-ðig
	[m1][b]for-ðig[/b]; [i]adv. For that cause, consequently;[/i] proptĕrea :-- Forðig ic eów sǽde [i]proptĕrea dixi vōbis,[/i] Jn. Bos. 6, 65. v. for-ðý; [i]adv.[/i][/m]
for-þingian
	[m1][b]for-þingian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To plead for anyone, intercede;[/i] intercēdĕre :-- Búton se hláford ðone wer forþingian wille [i]unless the lord will intercede for the man,[/i] L. Alf. pol. 21: Wilk. 39, 34. v. fore-þingian.[/m]
for-þiófan
	[m1][b]for-þiófan[/b] [i]to thieve, steal;[/i] f&u-long;rāri :-- Ðæt ðú ne forstele oððe ne forþiófe [i]ne f&u-long;rēris,[/i] Mk. Skt. Lind. 10, 19. v. þeófan, þiófan.[/m]
forþ-lædan
	[m1][b]forþ-lædan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To lead[/i] or [i]bring forth, produce;[/i] prod&u-long;cĕre :-- Se ðe forþlǽdeþ windas of goldhordum his [i]qui prod&u-long;cit ventos de thesauris suis,[/i] Ps. Lamb. 134, 7. Freódrihten hine forþlǽdde to ðam hálgan hám [i]the lord led him forth to the holy home,[/i] Cd. 226; Th. 300, 18; Sae. 566.[/m]
forþ-lǽdnys
	[m1][b]forþ-lǽdnys[/b], -nyss, e; [i]f. A bringing forth, production;[/i] prolātio, productio :-- On ðæs tuddres forþlǽdnysse [i]in prōlis prolātiōne,[/i] Bd. 1, 27; S. 493, 21.[/m]
forþ-lǽstan
	[m1][b]forþ-lǽstan[/b]; [i]p.[/i] -lǽste; [i]pp.[/i] -lǽsted [i]To follow out, accomplish, fulfil;[/i] ăgĕre, perăgĕre :-- Ðæt for intingan ðæs godcundan eges ǽne síþe for his scylde onbryrded ongan, swá he eác eft for intingan ðære godcundan lufan lustfulligende ðam écum médum fæstlíce forþlǽste [i]quod causa divīni tĭmōris sĕmel ob reātum compunctus cœpĕrat, jam causa dīvīni ămōris delectātus præmiis indefessus ăgēbat.[/i] Bd. 4, 25; S. 600, 23.[/m]
forþ-lǽtan
	[m1][b]forþ-lǽtan[/b]; [i]p.[/i] -let, [i]pl.[/i] -léton; [i]pp.[/i] -lǽten [i]To let forth, send forth, emit;[/i] emittĕre :-- Swylce word he ðǽr forþlét [i]such words he let forth there,[/i] Nicod. 11; Thw. 6, 5: Blickl. Homl. 133, 29.[/m]
forþ-leoran
	[m1][b]forþ-leoran[/b]; [i]part,[/i] -leorende; [i]p.[/i] de; [i]pp.[/i] ed [i]To go forth, proceed;[/i] procēdĕre :-- Wuldriende háligne Gást forþleorendne of Fæder and of Suna unasecgendlíce [i]glōrĭfĭcantes Spīrĭtum sanctum, procēdentem ex Patre et Fīlio inenarrābĭlĭter,[/i] Bd. 4, 17; S. 586, 13, note.[/m]
forþ-lífan
	[m1][b]forþ-lífan[/b]; [i]p.[/i] -láf, [i]pl.[/i] -lifon; [i]pp.[/i] -lifen \[lífan [i]to leave[/i]\] [i]To stand out, appear;[/i] promĭnēre :-- Mid ðý me of sweoran forþlífaþ seó reádnes and bryne ðæs swyles [i]dum mihi de collo r&u-short;bor t&u-short;mōris, ardorque promĭneat,[/i] Bd. 4, 19; S. 589, 30.[/m]
forþ-lócian
	[m1][b]forþ-lócian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To look forth;[/i] prospĭcĕre :-- Dryhten of heofene forþlócade ofer bearn monna [i]D&o-short;mĭnus de cælo prospexit s&u-short;per fīlios h&o-short;mĭnum,[/i] Ps. Surt. 52, 3: Blickl. Homl. 217, 31; 219, 18.[/m]
forþ-lútan
	[m1][b]forþ-lútan[/b]; [i]p.[/i] -leát, [i]pl.[/i] -luton; [i]pp.[/i] -loten [i]To fall forwards, fall down;[/i] procĭdĕre :-- He forþleat on his andwlitan [i]procĭdĕret in făciem,[/i] Bd. 4, 3; S. 569, 11. Forþloten [i]prōnus, proclīvis,[/i] Scint. 6: Prov. 29.[/m]
forþ-mǽre
	[m1][b]forþ-mǽre[/b]; [i]adj. Very great;[/i] præclārus :-- Gewíteþ on westródor forþmǽre tungol faran [i]the very great star departs to go into the western sky,[/i] Exon. 93 b; Th. 350, 25; Sch. 69.[/m]
forþ-man
	[m1][b]forþ-man[/b] [i]one very rich[/i] or [i]wealthy;[/i] prædīves, Som. Ben. Lye.[/m]
for-þoht
	[m1][b]for-þoht[/b] [i]despaired,[/i] Bt. 8; Fox 24, 16; [i]pp. of[/i] for-þencan.[/m]
for-þohte
	[m1][b]for-þohte[/b], ðú -þohtest [i]despaired, hast despaired.[/i] Bt. 8; Fox 24, 17; [i]p. of[/i] for-þencan.[/m]
for-þolian
	[m1][b]for-þolian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To be deprived of, want;[/i] prīvāri, cărēre :-- Wát se ðe sceal his winedryhtnes lárcwidum longe forþolian [i]he knows who must long be deprived of his dear lord's lessons,[/i] Exon. 77 a; Th. 288, 29; Wand. 38.[/m]
for-ðon
	[m1][b]for-ðon[/b], for-ðon-ðe; [i]conj. For that, for, because;[/i] quia, qu&o-short;niam :-- Forðon ðú ofslóge ealle [i]qu&o-short;niam tu percussisti omnes,[/i] Ps. Spl. 3, 7. Forðonðe wyste Drihten weg rihtwísra [i]qu&o-short;niam nōvit D&o-short;mĭnus viam justōrum,[/i] 1. 7. v. for-ðam; [i]conj.[/i][/m]
for-ðon
	[m1][b]for-ðon[/b] = for-ðam; [i]adv. For that cause, consequently, therefore;[/i] proptĕrea, ĭdeo :-- Forðon ne arísaþ ða árlease on dóme [i]ĭdeo non resurgunt impii in j&u-long;dĭcio.[/i] Ps. Spl. 1. 6.[/m]
forþ-on
	[m1][b]forþ-on[/b]; [i]adv.[/i] \[ = forþ-an, forþ-um = fúrþ-um\] [i]At fírst, indeed, also;[/i] prīmo, ĕtiam :-- Nó forþon ánlépe [i]no, not even[/i] \[[i]also[/i]\] [i]one,[/i] Ps. Th. 13, 2. v. furþ-um.[/m]
fór-þoncol
	[m1][b]fór-þoncol[/b]; [i]adj. Forethoughtful, prudent;[/i] prōvĭdus, pr&u-long;dens :-- Ðú ahýddest ðás from snottrum and fórþonclum [i]abscondisti hæc a săpientĭbus et pr&u-long;dentĭbus.[/i] Mt. Kmbl. Rush. 11, 25. v. fóre-þancul.[/m]
forþ-onettan
	[m1][b]forþ-onettan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To hasten forth;[/i] porro festīnāre :-- Fæder on fultum forþonetteþ [i]the Father hastens forth to his aid,[/i] Exon. 62 b; Th. 229, 15; Ph. 455: 108 a; Th. 412, 9; Rä. 30, 11. He forþonette [i]he hastened forth,[/i] Exon. 120 a; Th. 461, 26; Hö. 41: Wald. 77; Vald. 2, 10.[/m]
forþ-ongangan
	[m1][b]forþ-ongangan[/b] [i]to go forth, proceed;[/i] procēdĕre :-- Hie gesáwon fyrd Faraonis forþongangan [i]they saw the host of Pharaoh go forth,[/i] Cd. 149; Th. 187, 25; Exod. 156. v. forþ-gangan.[/m]
forþ-onloten
	[m1][b]forþ-onloten[/b]; [i]part.[/i] \[forþ [i]forth, forwards;[/i] onloten, [i]pp. of[/i] onlútan [i]to incline to, bow[/i]\] [i]Fallen forwards, prostrate;[/i] prov&o-short;l&u-long;tus, Gr. Dial. 1, 8.[/m]
forþ-onsendan
	[m1][b]forþ-onsendan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To send forth;[/i] emittĕre :-- He in folc Godes forþonsendeþ of his brægdbogan biterne strǽl [i]he[/i] \[[i]the devil[/i]\] [i]sends forth, amongst God's people, the bitter arrow from his deceitful bow,[/i] Exon. 19 a; Th. 47, 33; Cri. 764. Hí nædran forþonsendon [i]they sent forth snakes,[/i] Elen. Kmbl. 240; El. 120. Ðæt ðú forþonsende wæter [i]that thou send forth water,[/i] Andr. Kmbl. 3011; An. 1508.[/m]
forðor
	[m1][b]forðor[/b] [i]further, more,[/i] Mt. Kmbl. Lind. 6, 25, 30: Mk. Skt. Lind. 6, 51: Lk. Skt. Lind. Rush. 22, 71. v. furðor.[/m]
forþ-rǽsan
	[m1][b]forþ-rǽsan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To rush forth, spring forth, spring up, rise up;[/i] proruĕre, exsĭlīre, sălīre, exsurgĕre :-- Biþ on him will forþrǽsendes wæteres on éce líf [i]fiet in eo fans ăquæ sălientis in vītam æternam.[/i] Jn. Bos. 4, 14. He ðá awearp his reáf, and forþrǽsde and to him com [i]qui projecto vestīmento suo exsĭliens, vēnit ad eum,[/i] Mk. Bos. 10, 50. Forþrǽsdon of ðǽm wítum [i]exsurrexērunt a supplĭciis,[/i] Martyrol. ad 26, Mart.[/m]
for-prǽstan
	[m1][b]for-prǽstan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To entirely bruise, break;[/i] contĕrĕre. Ps. Spl. C. 45, 9: 104, 15, 31: 123, 7. Hpt. Gl. 425; 441. v. þrǽstan.[/m]
for-þriccan
	[m1][b]for-þriccan[/b] [i]to tread under, oppress,[/i] Som. Ben. Lye. v. for-þryccan.[/m]
for-þriccednes
	[m1][b]for-þriccednes[/b], -ness, e; [i]f. A pressing, an oppression, distress, anxiety;[/i] press&u-long;ra :-- Þeóda forþriccednes [i]press&u-long;ra gentium,[/i] Lk. Bos. 21, 25.[/m]
forþ-riht
	[m1][b]forþ-riht[/b]; [i]adj. Right forth, distinct, plain;[/i] hence, forþriht spræc [i]plain speech, prose;[/i] prōsa == prorsa, [i]i.e.[/i] proversa, Som. Ben. Lye.[/m]
forþ-rihte
	[m1][b]forþ-rihte[/b]; [i]adv. Distinctly, plainly, manifestly;[/i] expresse, plāne, directe, C. R. Ben. 29. Forþrihte [i]indeclinabiliter,[/i] Hpt. Gl. 406. \[[i]Orm,[/i] forr-þrihht [i]straightway.[/i]\][/m]
for-þringan
	[m1][b]for-þringan[/b]; [i]p.[/i] -þrang, [i]pl.[/i] -þrungon; [i]pp.[/i] -þrungen \[þringan [i]to crowd, throng, rush upon[/i]\] [i]To snatch from any one, protect from any one;[/i] erĭpĕre ălĭcui, defendĕre ab ălĭquo :-- Ðæt he ne meahte ða weáláfe wíge forþringan þeódnes þegne [i]that he might not by war protect the sad remnant from the king's thane,[/i] Beo. Th. 2173; B. 1084. \[[i]Orm.[/i] forr-þrungenn [i]oppressed: Ger.[/i] verdrängen [i]to push away.[/i]\][/m]
for-þryccan
	[m1][b]for-þryccan[/b], -þrycan; [i]p.[/i] -þrycte; [i]pp.[/i] -þrycced, -þryct [i]To tread under, oppress greatly, suppress, overwhelm;[/i] opprĭmĕre, supprĭmĕre :-- Ðære wambe fléwsan he forþryceþ [i]it suppresses the flux of the stomach.[/i] Med. ex Quadr. 6, 9; Lchdm. i. 352, 17. Næs ǽnig ðara ðæt mec þreám forþrycte [i]there was not any of them that overwhelmed me with reproofs,[/i] Exon. 73 a; Th. 273, 22; Jul. 520. Þreám forþrycced [i]oppressed with afflictions,[/i] 50 a; Th. 174, 1; Gú. 1171: Elen. Kmbl. 2551; El. 1277. Gesihst ðu nú ðæt ða rihtwísan sint láðe and forþrycte [i]seest thou now that the virtuous are hated and oppressed?[/i] Bt. 3, 4; Fox 6, 23.[/m]
for-þryct
	[m1][b]for-þryct[/b] [i]oppressed.[/i] Bt. 3, 4; Fox 6, 23; [i]pp. of[/i] for-þryccan.[/m]
forþ-ryne
	[m1][b]forþ-ryne[/b], es; [i]m. An onward course;[/i] procursus :-- Heóldon forþryne eástreámas heora [i]river-streams held their onward course,[/i] Cd. 12; Th. 14, 8; Gen. 215.[/m]
for-þrysmian
	[m1][b]for-þrysmian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed \[þrysmian [i]to suffocate[/i]\] [i]To suffocate, choke, strangle;[/i] suffōcāre :-- Eornfullness ðisse worulde, and leásung ðissa woruldwélena forþiysmiaþ ðæt wurd [i]solĭcĭt&u-long;do sæc&u-short;li istīus, et fallācia dīvĭtiărum suffōcat verbum,[/i] Mt. Bos. 13, 22. Ða þornas byt forþrysmodon [i]spinæ suffōcāvērunt illud,[/i] Lk. Bos. 8, 7. Ða synd forþrysmede [i]qui suffōcantur,[/i] 8, 14.[/m]
forþ-scencan
	[m1][b]forþ-scencan[/b] [i]to drink to;[/i] propīnāre, Cot. 149.[/m]
forþ-scriðan
	[m1][b]forþ-scriðan[/b], [i]p.[/i] -scráþ, [i]pl.[/i] -scridon; [i]pp.[/i] -scriðen [i]To go forth, pass on, depart;[/i] prōdīre, decēdĕre :-- Dagas forþscridon \[MS. forþscridun\] [i]days passed on.[/i] Exon. 47 a; Th. 160, 12; Gú. 942. Ðonne dógor beóþ on moldwege mín forþscriðen [i]then my day on earth will be departed,[/i] 48 a; Th. 164, 16; Gú. 1012.[/m]
forþ-scype
	[m1][b]forþ-scype[/b], es; [i]m. A going forth, growth;[/i] profectus :-- For his forþscype onstyred [i]mōtus ejus profectĭbus,[/i] Bd. 1, 34; S. 499, 28, note.[/m]
forþ-síþ
	[m1][b]forþ-síþ[/b], es; [i]m.[/i] \[síþ [i]a journey[/i]\] [i]A going forth, departure, death;[/i] progressus, ăbĭtus, &o-short;bĭtus :-- Forþsíþes georn [i]glad of departure.[/i] Exon. 123 b; Th. 475, 2; Bo. 41: 124 b; Th. 479, 21; Rä. 63, 2. Æfter Óswaldes forþsíþe [i]after Oswald's death,[/i] Chr. 992; Erl. 130, 37: Hy 7, 72; Hy. Grn. ii. 288, 72. Hreðer innan born, afýsed on forþsíþ [i]his spirit burned within, bent on departure.[/i] Exon. 46 b; Th. 158, 19; Gú. 911: 50 a; Th. 173, 2; Gú. 1154: 52 b; Th. 182, 34; Gú. 1320. He wæs ðár óþ Héródes forþsíþ [i]ĕrat ĭbi usque ad &o-short;bĭtum Hērōdis,[/i] Mt. Bos. 2, 15.[/m]
forþ-síðian
	[m1][b]forþ-síðian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[síðian [i]to journey[/i]\] [i]To go forth, depart, die;[/i] prōdīre, discēdĕre, m&o-short;ri, Som. Ben. Lye.[/m]
forþ-snoter
	[m1][b]forþ-snoter[/b], -snotter; [i]adj.[/i] \[snoter [i]wise[/i]\] [i]Very wise;[/i] săpientissimus :-- Elene héht gefetian on fultum forþsnoterne [i]Elene bade to fetch to her aid the very wise[/i] \[[i]man[/i]\], Elen. Kmbl. 2104; El. 1053. Forþsnotterne, 2320; El. 1161. Fundon fífhund forþsnotterra [i]they found five hundred very wise[/i] \[[i]men[/i]\], 758; El. 379.[/m]
forþ-spell
	[m1][b]forþ-spell[/b], es; [i]n.[/i] \[spell [i]a history[/i]\] [i]A speaking out, saying, intimation;[/i] effātum, dictum:-- Be ðissum feáwum forþspellum [i]by these few intimations,[/i] Exon. 84 a; Th. 316, 11; Mód. 47.[/m]
forþ-spównes
	[m1][b]forþ-spównes[/b], -ness, e; [i]f.[/i] \[spówan [i]to succeed[/i]\] [i]Great success,[/i] hence [i]An advance, a growth, prosperity;[/i] profectus :-- To forþspównesse gedéfenre heánesse [i]ad profectum dēbĭti culmĭnis,[/i] Bd. 2, 4; S. 505, 17.[/m]
forþ-sprecan
	[m1][b]forþ-sprecan[/b]; [i]p.[/i] -spræc, [i]pl.[/i] -sprǽcon; [i]pp.[/i] -sprecen [i]To speak forth, speak out;[/i] prol&o-short;qui :-- Ic sceal forþsprecan gén ymbe Grendel [i]I shall speak forth again about Grendel,[/i] Beo. Th. 4145; B. 2069.[/m]
forþ-stæppan
	[m1][b]forþ-stæppan[/b]; [i]part,[/i] -stæppende [i]To step forth, proceed,[/i] Homl. Th. ii. 90, 11. v. forþ-steppan.[/m]
forþ-stapan
	[m1][b]forþ-stapan[/b]; [i]p.[/i] -stóp, [i]pl.[/i] -stópon; [i]pp.[/i] -stapen [i]To step[/i] or [i]go forth, proceed, to go[/i] or [i]pass by;[/i] prōgrĕdi, prōdīre, procēdĕre, prætĕrīre :-- Forþstóp swylce of rysele heora unrihtwísnes [i]prōdiit quăsi ex ădĭpe inīquĭtas eōrum,[/i] Ps. Lamb. 72, 7. Ðá he lyt-hwðn forþstóp [i]cum prōcessisset paul&u-short;lum,[/i] Mk. Bos. 14, 35. Ða ðe forþstópon hine gremedon [i]qui præterīvērunt blasphēmābant eum,[/i] 15, 29.[/m]
forþ-steallian
	[m1][b]forþ-steallian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To come to pass;[/i] posthac l&o-short;cum hăbēre :-- Sceal seó wyrd swá ðeáh forþsteallian [i]that event shall yet come to pass,[/i] Cd. 109; Th. 144, 15; Gen. 2390.[/m]
forþ-stefn
	[m1][b]forþ-stefn[/b], es; [i]m.[/i] \[stefn [i]a prow[/i]\] [i]A fore-prow, prow;[/i] prōra :-- Forþstefn scipes [i]prōra nāvis.[/i] Lye.[/m]
forþ-steppan
	[m1][b]forþ-steppan[/b], -stæppan; [i]part,[/i] -stæppende: [i]p.[/i] -stepede = -stepte? [i]pp.[/i] -steped = -stept? [i]To step or go forth, proceed;[/i] progrĕdi, prōdīre, procēdĕre :-- Of ansýne ðínre dóm mín forþsteppe [i]de vultu tuo judĭcium meum prōdeat,[/i] Ps. Lamb. 16, 2. He is swá swá brýdguma forþstæppende of brýdbúre his [i]ipse est tamquam sponsus procēdens de thălămo suo,[/i] Ps. Lamb. 18, 6: Homl. Th. ii. 90, 11. Ða þing ðe forþsteppaþ \[MS. forþstappaþ\] of mínum welerum [i]quæ procēdunt de lăbiis meis,[/i] Ps. Lamb. 88, 35.[/m]
forþ-stóp
	[m1][b]forþ-stóp[/b], [i]pl.[/i] -stópon [i]went forth, proceeded, passed by,[/i] Ps. Lamb. 72, 7: Mk. Bos. 14, 35: 15, 29; [i]p. of[/i] forþ-stapan.[/m]
forþ-swebban
	[m1][b]forþ-swebban[/b], -swefian; [i]p.[/i] -swefede; [i]pp.[/i] -swefed [i]To prevail, profit;[/i] profĭcĕre :-- Náht forþswefaþ fýnd [i]nĭhil prōfĭciet inĭmīcus,[/i] Ps. Spl. T. 88, 22.[/m]
forþ-tége
	[m1][b]forþ-tége[/b], forþ-tíge, -týge, es; [i]m. A fore-court, porch, entrance;[/i] vestĭb&u-short;lum, f&o-short;ris :-- On ðam forþtége [i]in ipsis f&o-short;rĭbus,[/i] Prov. 8. Forþtýge [i]vestĭb&u-short;lum, atrium,[/i] Hpt. Gl. 496; Leo A. Sax. Gl. 384, 56. v. fóre-tíge.[/m]
forþ-teón
	[m1][b]forþ-teón[/b]; [i]p.[/i] -teáh, [i]pl.[/i] -tugon; [i]pp.[/i] -togen [i]To lead forth, make known, discover, betray, render up;[/i] prōdĕre, Som. Ben. Lye.[/m]
forþ-tíhan
	[m1][b]forþ-tíhan[/b]; he -tíhþ; [i]p.[/i] -táh, [i]pl.[/i] -tigon; [i]pp.[/i] -tigen [i]To draw forth;[/i] protrăhĕre, extrăhĕre :-- Meaht forþtíhþ heofoncondelle [i]his might draweth forth heaven's candle,[/i] Exon. 93 a; Th. 349, 29; Sch. 53. v. tíhan [b]I.[/b][/m]
forþ-tihting
	[m1][b]forþ-tihting[/b], e; [i]f.[/i] \[tihting [i]persuasion[/i]\], [i]An exhortation;[/i] exhortātio, Epil. Reg. Concord.[/m]
forþ-týge
	[m1][b]forþ-týge[/b], es; [i]m. A fore-court;[/i] vestĭb&u-short;lum, Hpt. Gl. 496. v. forþ-tége.[/m]
forþum
	[m1][b]forþum[/b]; [i]adv. Even, indeed;[/i] quĭdem, saltem :-- Nǽnig forþum wæs [i]none indeed was,[/i] Exon. 46 a; Th. 157, 22; Gú. 895. v. furþum.[/m]
for-þunden
	[m1][b]for-þunden[/b]; [i]part. p.[/i] \[þindan; [i]p.[/i] þand; [i]pp.[/i] þunden [i]to swell[/i]\] [i]Swollen up;[/i] t&u-short;mĭdus :-- Gyf seó wund forþunden sý [i]if the wound is swollen up,[/i] Herb. 90, 16; Lchdm. i. 198, 11.[/m]
forðung
	[m1][b]forðung[/b] [i]an armament.[/i] DER. scip-forðung. v. fyrdung.[/m]
forþ-weard
	[m1][b]forþ-weard[/b], es; [i]m. A forward guard, pilot;[/i] prōrēta :-- Forþweard scipes [i]the pilot of the ship,[/i] Cd. 71; Th. 86, 26; Gen. 1436.[/m]
forþ-weard
	[m1][b]forþ-weard[/b], -werd; [i]adj.[/i] [b]I.[/b] [i]in a forward direction, forward;[/i] prōnus :-- Forþweard [i]forward,[/i] Exon. 106 a; Th. 403, 25; Rä. 22, 13: 126 b; Th. 487, 4; Rä. 72, 23. Á swá hit forþwerdre beón sceolde, swá wæs hit lætre [i]always as it should be more forward, so was it later,[/i] Chr. 999; Erl. 134, 32. [b]II.[/b] [i]tending towards any one;[/i] ălĭquem versus tendens :-- Forþweard to ðé [i]tending towards thee,[/i] Ps. Cot. 50, 79; Ps. Grn. ii. 278, 79. [b]III.[/b] [i]everlasting, continual;[/i] sempĭternus :-- Ic forþweardne gefeán hæbbe [i]I have everlasting joy,[/i] Exon. 64 a; Th. 236, 4; Ph. 569. Fremum forþweardum [i]with continual benefits,[/i] Cd. 12; Th. 13, 29; Gen. 210.[/m]
forþ-weaxan
	[m1][b]forþ-weaxan[/b]; [i]p.[/i] -weóx, [i]pl.[/i] -weóxon; [i]pp.[/i] -weaxen [i]To grow[/i] or [i]break forth[/i]; procrescĕre, prorumpĕre :-- Forþweóx his feóndscipe [i]pror&u-long;pit ejus &o-short;dium,[/i] Gr. Dial. 2, 27.[/m]
forþ-weg
	[m1][b]forþ-weg[/b], es; [i]m. An onward course, a going forth, departure, journey;[/i] progressus, profectio, ăbĭtus, &o-short;bĭtus :-- Fús forþweges [i]desirous of departure,[/i] Exon. 108 a; Th. 412, 20; Rä. 31, 3. Ferede in forþwege [i]borne on their journey hence,[/i] 77 b; Th. 291, 12; Wand. 81: Rood Kmbl. 247; Kr. 125. He of ealdre gewát on forþweg [i]he departed from life on his way forth,[/i] Beo. Th. 5243; B. 2625: Cd. 148; Th. 185, 27; Exod. 129. On forþwegas [i]on their ways forth,[/i] 160; Th. 200, 1; Exod. 350: 144; Th. 179, 22; Exod. 32.[/m]
forþ-werd
	[m1][b]forþ-werd[/b] \[ = -weard\] [i]Forthward, those who are present;[/i] præsens :-- Ðis gemet \[imperativus\] sprecþ forþwerd [i]this mood[/i] \[[i]imperative[/i]\] [i]speaketh to those present,[/i] Ælfc. Gr. 21; Som. 23, 23. v. bebeódendlíc gemet.[/m]
forþ-wíf
	[m1][b]forþ-wíf[/b], es; [i]n. A married woman, mother,[/i] hence [i]A matron;[/i] matrōna, Wrt. Voc. 72, 78.[/m]
forþ-wísian
	[m1][b]forþ-wísian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To guide forth, direct;[/i] dirĭgĕre :-- Him seleþegn forþwísade [i]the hall-thane guided him forth,[/i] Beo. Th. 3595; B. 1795.[/m]
for-ðý
	[m1][b]for-ðý[/b], for-ðý-ðe, for-ðí, for-ðí-ðe, for-ðig; [i]conj. For that, for, because, therefore;[/i] nam, quia, ĭtăque :-- Forðý ðam cræftegan ne mæg nǽfre his cræft losigan [i]because to the skilful his skill can never be lost,[/i] Bt. 19; Fox 70, 2. Nán mon forðý ne rít ðe hine rídan lyste [i]no man rides because he lists to ride,[/i] Bt. 34, 7; Fox 144, 6, 12.[/m]
for-ðý
	[m1][b]for-ðý[/b], for-ðí, for-ðig; [i]adv. For that cause, consequently;[/i] proptĕrea, ĭdeo :-- Forðy Moyses eów sealde ymbsnydenysse [i]proptĕrea Moyses dĕdit vōbis circumcisiōnem,[/i] Jn. Bos. 7, 22: Bt. 19; Fox 70, 1: Bt. Met. Fox 20, 385; Met. 20, 193. \[[i]Orm.[/i] forrþl = [i]Laym.[/i] for þl.\][/m]
for-þyldian
	[m1][b]for-þyldian[/b], -þyldigian, -þyldegian, -þylgian; [i]p.[/i] ode; [i]pp.[/i] od [i]To sustain, bear, endure, suffer, be patient, wait patiently;[/i] sustĭnēre, tolĕrāre, păti :-- For ðé ic forþyldegode hosp [i]propter te sustĭnui opprobrium.[/i] Ps. Spl. 68, 10: 54, 12: Homl. Th. ii. 174, 10. Hí forþyldegodon \[Lamb. forþyldigodon\] sáwle mine [i]sustĭnuērunt anĭmam meam,[/i] Ps. Spl. 55, 7. Ic forbær ðé oððe forþylgode ðé [i]sustĭnui te,[/i] 24, 22. Geþola oððe forþyldiga Drihten [i]sustĭne D&o-short;mĭnum,[/i] Ps. Lamb. 26, 14.[/m]
for-þylman
	[m1][b]for-þylman[/b], -þylmian; [i]p.[/i] de, ode; [i]pp.[/i] ed, od [i]To encompass, overwhelm, cover over, obscure;[/i] involvĕre, obvolvĕre, obsc&u-long;rāre :-- He his sylfes ðǽr bán gebringeþ, ða ǽr brondes wylm on beorhstede forþylmde [i]it[/i] \[[i]the phœnix[/i]\] [i]brings its own bones there, which the fire's rage had before encompassed on the mound,[/i] Exon. 60 a; Th. 217, 23; Ph. 284. Þeóstrum forþylmed [i]overwhelmed with darkness,[/i] Elen. Kmbl. 1530; El. 767: Judth. 10; Thw. 23, 12; Jud. 118. Þeóstru ne beóþ forþylmode oððe forsworcene to ðé [i]tĕnebræ non obsc&u-long;rābuntur a te.[/i] Ps. Lamb. 138, 12.[/m]
forþ-yppan
	[m1][b]forþ-yppan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To make known, publish, declare;[/i] promulgāre, publĭcāre, pr&o-short;dĕre, Cot. 150: Ps. Vos. 16, 3.[/m]
forþ-yrnan
	[m1][b]forþ-yrnan[/b]; [i]part.[/i] -yrnende; [i]p.[/i] -arn, [i]pl.[/i] -urnon; [i]pp.[/i] -urnen [i]To run forth[/i] or [i]before, precede;[/i] præcurrĕre :-- Wæs, æfter forþyrnendre tíde, ymb fífhund wintra and tú and hundnigontig fram Cristes hidercyme [i]it was, according to the time preceding, about five hundred and ninety-two years from Christ's coming hither,[/i] Bd. 1, 23; S. 485, 18.[/m]
for-þyrrian
	[m1][b]for-þyrrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[þyr [i]dry[/i]\] [i]To dry up[/i]; perarescĕre :-- Ðæt ða sýn forþyrrode [i]that they are dried up,[/i] L. M. 2, 27; Lchdm. ii. 222, 5.[/m]
for-þýstrian
	[m1][b]for-þýstrian[/b] [i]to darken,[/i] v. for-þeóstrian.[/m]
for-tíhan
	[m1][b]for-tíhan[/b]; he -tíþ; [i]p.[/i] -táh, [i]pl.[/i] -tigon; [i]pp.[/i] -tigen [i]To draw against[/i] or [i]over, cover over with anything, darken, obscure;[/i] obd&u-long;cĕre :-- Mid gedwol-miste fortíþ mód [i]covers over the mind with the mist of error,[/i] Bt. Met. Fox 22, 67; Met. 22, 34. DER. tíhan [b]I.[/b] \[[i]Germ.[/i] vorziehen.\][/m]
for-tió
	[m1][b]for-tió[/b] [i]may cover over[/i]; [i]subj. pres. of[/i] for-tión.[/m]
for-tión
	[m1][b]for-tión[/b]; [i]impert.[/i] -tió, -tióh, [i]pl.[/i] -tióþ; [i]subj.[/i] -tió, [i]pl.[/i] -tión [i]To draw against[/i] or [i]over, cover over, obscure;[/i] obd&u-long;cĕre :-- Ðæt mód mid ðam gedwol-miste fortió [i]may cover over the mind with the mist of error,[/i] Bt. 35, 1; Fox 156, 1. v. for-teón.[/m]
for-tíþ
	[m1][b]for-tíþ[/b] [i]covers over, obscures,[/i] Bt. Met. Fox 22, 67; Met. 22, 34; [i]pres. of[/i] for-tíhan.[/m]
for-togen
	[m1][b]for-togen[/b]; [i]part. Tugged[/i] or [i]drawn together;[/i] contractus :-- Fortogen [i]turmĭnōsus[/i] \[ = [i]tormĭn&o-short;sus[/i]\], Ælfc. Gl. 2; Som. 55, 35; Wrt. Voc. 16, 10.[/m]
for-togenes
	[m1][b]for-togenes[/b], -ness, e; [i]f. A tugging, drawing together, griping, cramp, convulsion;[/i] contractio, convulsio; spasmus :-- Wið fortogenesse innan [i]for inward griping[/i] or [i]colic,[/i] L. M. 2, 33; Lchdm. ii. 236, 32.[/m]
for-tredan
	[m1][b]for-tredan[/b], ðú -tretst, -trydst, -trytst; [i]p.[/i] -træd, [i]pl.[/i] -trǽdon; [i]pp.[/i] -treden [i]To tread upon, tread under foot;[/i] conculcāre, calcāre :-- Ðæt ðú cunne fortredan ðas woruld [i]that thou mayest tread down this world,[/i] Homl. Th. ii. 392, 34. Ic fortrede [i]conculco,[/i] Ælfc. Gr. 47; Som. 48, 43. Fortretst ðú ða woruldlícan styrunga [i]thou wilt tread down worldly commotions,[/i] Homl. Th. ii. 392, 25. Ðú fortrydst leóna and dracena [i]thou shalt be a treader down of lions and of dragons,[/i] Ps. Spl. 90, 13. Ðú fortrytst eorþan [i]conculcābis terram,[/i] Cant. Abac. Lamb. fol. 190 a. 12. Wénunga þeóstru fortredaþ me [i]forsĭtan tenebræ conculcābunt me,[/i] Ps. Lamb. 138, 11. Wegferende ðæt sǽd fortrǽdon [i]the wayfarers trod the seed down,[/i] Homl. Th. ii. 90, 15: i. 544, 28. Búton ðæt hit sý fram mannum fortreden [i]nĭsi ut conculcētur ab h&o-short;mĭnĭbus,[/i] Mt. Bos. 5, 13. Hierusalem biþ fram þeódum fortreden [i]Jer&u-long;sālem calcābĭtur a gentĭbus.[/i] Lk. Bos. 21, 24. Seó fortredene heorte [i]the trodden down heart,[/i] Homl. Th. ii. 90, 16. \[[i]Chauc.[/i] fortroden [i]trodden down; Ger.[/i] ver-treten [i]to tread down.[/i]\][/m]
for-treding
	[m1][b]for-treding[/b], e; [i]f. A treading down, crushing;[/i] conculcātio, contrītio, Som. Ben. Lye.[/m]
for-trúgadnes
	[m1][b]for-trúgadnes[/b] [i]over-confidence, precipitancy,[/i] Ps. Spl. T. 51, 4. v. for-trúwodnes.[/m]
for-trúwian
	[m1][b]for-trúwian[/b], -trúwigan; [i]p.[/i] ode, nde; [i]pp.[/i] od, ud [i]To be over-confident, rash, to presume;[/i] præsúmĕre, præcĭpĭtāre :-- Ðú ðé fortrúwodest \[MS. fortrúwudest\] for ðínre rihtwísnesse [i]thou wast over-confident on account of thy virtue,[/i] Bt. 7, 3; Fox 22, 13. Ðý-læs he hine for ðære wynsuman wyrde fortrúwige [i]lest he through the pleasant fortune should be presumptuous,[/i] 40, 3; Fox 238, 17. Ða fortrúwodan [i]the presumptuous,[/i] Past. 32, 1; Hat. MS. 39 b, 25, 26. Ða fortrúwudan, 32, 1; Hat. MS. 40 a. 2, 12. Ðǽm fortrúwodum monnum [i]to presumptuous men,[/i] 49, 5; Hat. MS.[/m]
for-trúwodnes
	[m1][b]for-trúwodnes[/b], -trúgadnes, -ness, e; [i]f. Over-confidence, precipitancy, presumption, arrogance;[/i] præcĭpĭtātio, præsumptio, arr&o-short;gantia :-- For eówerre fortrúwodnesse [i]for your presumption,[/i] Past. 32, 1; Hat. MS. 40 a, 25. Ða fortrúwodnesse and ða ánwilnesse an Corinctheum Paulus ongeat swíðe wiðerweardne wið hine [i]the presumption and obstinacy of the Corinthians Paul saw[/i] \[[i]to be[/i]\] [i]greatly opposed to himself,[/i] 32, 1; Hat. MS. 40 a. 16. Ðú lufedest ealle word fortrúgadnesse [i]dīlexisti omnia verba præcĭpĭtātiōnis.[/i] Ps. Spl. T. 51, 4.[/m]
for-trúwung
	[m1][b]for-trúwung[/b], e; [i]f. Over-confidence, presumption;[/i] præcĭpītātio :-- On ðære fortrúwunga and on ðam gilpe [i]by presumption and by arrogance,[/i] Bt. 3, 1; Fox 6, 4.[/m]
for-trydst
	[m1][b]for-trydst[/b], -trytst [i]treadest down,[/i] Ps. Spl. 90, 13: Cant. Abac. Lamb. fol. 190 a, 12; [i]2nd sing. pres. of[/i] for-tredan.[/m]
for-tyhtan
	[m1][b]for-tyhtan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To draw away, lead astray, seduce;[/i] sed&u-long;cĕre :-- Se ealda feónd forlǽrde lygesearwum, leóde fortyhte [i]the old fiend mistaught with lying snares, led astray the people,[/i] Elen. Kmbl. 416; El. 208.[/m]
for-tyllan
	[m1][b]for-tyllan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To draw off from the object, seduce;[/i] sed&u-long;cĕre :-- Ðonan us se swearta gǽst forteáh and fortylde [i]whence the dark spirit drew away and seduced us.[/i] Exon. 11 b; Th. 17, 14; Cri. 270. v. tillan.[/m]
fór-tymbrian
	[m1][b]fór-tymbrian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To build before[/i] or [i]in front of, stop up, obstruct;[/i] obstruĕre :-- Fórtymbred is múþ sprecendra unrihtu [i]obstructum est os l&o-short;quentium inīqua,[/i] Ps. Spl. C. 62, 10.[/m]
for-týnan
	[m1][b]for-týnan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To shut in, stop, hinder;[/i] intercl&u-long;dĕre :-- Hí mid gelomlícum oncunningum tiledon ðæt hí him ðone heofonlícan weg fórsetton and fortýndon [i]qui crebris acc&u-long;sātiōnĭbus ĭter illi cœleste intercl&u-long;dĕre contendēbant,[/i] Bd. 3, 19; S. 548, 4.[/m]
forud
	[m1][b]forud[/b]; [i]part. Broken, fractured, worn out, decayed;[/i] fractus, contrītus :-- Se foruda fót and sió forude bond [i]the fractured foot and the fractured hand,[/i] Past. ii. 2; Cot. MS. On ðisum þrím stelum stynt se cynestól, and gif án biþ forud, he fylþ adún sóna [i]the throne stands on these three pillars, and if one is decayed, it soon falls down,[/i] Ælfc. T. 41, 6. v. forod.[/m]
for-úton
	[m1][b]for-úton[/b]; [i]conj. Without, besides, except;[/i] sĭne, nĭsi :-- Se fír forbearnde ealle ðe minstre, forúton feáwe béc [i]the fire burnt all the monastery except a few books,[/i] Chr. 1122; Erl. 249, 8. v. bútan: [i]conj.[/i][/m]
for-wærnan
	[m1][b]for-wærnan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To deny, refuse;[/i] rĕc&u-long;sāre :-- Gif he byrigan forwærne [i]if he refuse to give a pledge,[/i] L. H. E. 9; Th. i. 30, 15. v. for-wyrnan.[/m]
for-wandian
	[m1][b]for-wandian[/b], -wandigan; [i]p.[/i] ode; [i]pp.[/i] od \[wandian [i]to fear[/i]\]. [b]I.[/b] [i]v. trans. To reverence, have in honour;[/i] vĕrĕri, revĕrĕri :-- Mínne sunu hig forwandiaþ [i]revĕrēbuntur fīlium meum,[/i] Mk. Bos. 12, 6: Lk. Bos. 20, 13. [b]II.[/b] [i]v. intrans. To be afraid, be confounded, hesitate;[/i] confundi, cuntāri :-- Nellaþ forwandian ðæt hí ne syllon sóþfæstnysse wið sceattum [i]they are not afraid to betray truth for money,[/i] Homl. Th. ii. 244, 23. Hig forwandiaþ ðæt hig ne dón mínum suna swá [i]they will be afraid to do so to my son,[/i] Mt. Bos. 21, 37. Forwandigaþ ðæt hie mid ðǽm kycglum hiera worda ongeán hiera ierre worpigen [i]they hesitate to hurl the darts of their words against their anger,[/i] Past. 40, 5; Hat. MS. 55 b, 4. He forwandode ðæt he swá ne dyde [i]he hesitated to do so,[/i] 49, 5; Hat. MS. Gescamian and forwandian, ðe ðe sécaþ sáwle míne [i]let them be ashamed and confounded that seek after my soul,[/i] Ps. Spl. T. 69, 2: Ps. Spl. 39, 19. Ná hí forwandian ofer me [i]non confundantur s&u-short;per me,[/i] 68, 9.[/m]
for-wandung
	[m1][b]for-wandung[/b], e; [i]f. Shyness, shame, dishonour;[/i] revĕrentia, ignōmĭnia :-- Ðú wást forwandunga mine [i]tu scis revĕrentiam meam,[/i] Ps. Spl. 68, 23.[/m]
fór-ward
	[m1][b]fór-ward[/b] [i]a fore-ward, precaution,[/i] Chart. ad calc. C. R. Ben. Lye. v. fóre-weard, e; [i]f.[/i][/m]
for-warþ
	[m1][b]for-warþ[/b] [i]perished.[/i] Cd. 213; Jun. 92, 2, = for-wearþ; [i]p. of[/i] forweorþan.[/m]
for-weallen
	[m1][b]for-weallen[/b]; [i]part. Thoroughly boiled;[/i] excoctus, percoctus, Som. Ben. Lye; [i]pp. of[/i] for-weallan. v. weallan.[/m]
fór-weard
	[m1][b]fór-weard[/b]; [i]adj. Forward, fore;[/i] antĕrior :-- Is se fugel fæger fórweard hiwe [i]the bird is fair of hue in front[/i] \[[i]forward[/i]\]. Exon. 60 a; Th. 218, 8; Ph. 291. Fórweard heáfod [i]the forehead;[/i] frons \[obcăput, Wrt. Voc. 64, 26\]. Hig beóþ on forwearde and gé on æfteweard [i]ipse ĕrit in căput et tu ĕris in caudam,[/i] Deut. 28, 44. v. fore-weard; [i]adj.[/i][/m]
fór-weard
	[m1][b]fór-weard[/b]; [i]adv. Onwards, continually, always;[/i] semper :-- Gif hie wolden láre Godes fórweard fremman [i]if they would always perform God's precepts.[/i] Cd. 37; Th. 49, 6; Gen. 788.[/m]
for-wearþ
	[m1][b]for-wearþ[/b] [i]perished,[/i] Cd. 121; Th. 156, 14; Gen. 2588; [i]1st and 3rd sing. p. of[/i] for-weorþan.[/m]
for-weaxan
	[m1][b]for-weaxan[/b]; [i]p.[/i] -weóx, [i]pl.[/i] -weóxon; [i]pp.[/i] -weaxen, -wexen [i]To overgrow, grow immoderately, swell;[/i] excrescĕre, turgescĕre :-- Ðý-læs hie to ðæm forweóxen ðæt hie forseáreden [i]lest they should grow so much that they should wither away,[/i] Past. 40, 3; Hat. MS. 54 b, 17. Wið ðon ðe man on wambe forweaxen sý [i]in case that a man be overgrown in the belly.[/i] Herb. 2, 4; Lchdm. i. 80, 22. Forwexen [i]overgrown,[/i] 40, 1; Lchdm. i. 140, 16: 53, i; Lchdm. i. 156, 9: 69, 1; Lchdm. i. 172, 7. \[[i]Ger.[/i] ver-wachsen [i]to overgrow.[/i]\][/m]
for-weddod
	[m1][b]for-weddod[/b] = for-weddad; [i]pp.[/i] \[wed [i]a pledge[/i]\] [i]Pledged;[/i] oppignĕrātus :-- Forweddod \[MS. for-weddad\] feoh [i]pledged property;[/i] fīd&u-long;cia, Ælfc. Gl. 14; Som. 58, 13; Wrt. Voc. 21, 8.[/m]
for-wegan
	[m1][b]for-wegan[/b]; [i]p.[/i] -wæg, [i]pl.[/i] -wǽgon; [i]pp.[/i] -wegen [i]To kill;[/i] interficere :-- Ðæt se an foldan læg forwegen mid his wǽpne [i]that he lay slain on the field with his weapon,[/i] Byrht. Th. 138, 30; By. 228.[/m]
fór-wel
	[m1][b]fór-wel[/b]; [i]adv. Very well, very;[/i] valde :-- Him nǽfre seó gítsung fórwel ne lícode [i]covetousness never very well pleased him.[/i] Bt. titl, xvii; Fox xii. 24: Bt. 17; Fox 58, 24. Ólǽcþ ðes middangeard fórwel menige [i]this world flatters very many,[/i] Homl. Th. i. 490, 14: ii. 158, 30: Ps. Th. 131, 6. Wurdon geworhte wundra fórwel fela [i]very many wonders were wrought,[/i] Homl. Th. ii. 152, 28: 292, 34. Fórwel oft [i]very often;[/i] mult&o-short;tiens, Ælfc. Gr. 49; Som. 50, 35.[/m]
for-wénan
	[m1][b]for-wénan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To ovenween, think too highly of;[/i] nĭmium æstĭmāre :-- Forwéned [i]ins&o-short;lens.[/i] Cot. 186. v. wénan.[/m]
for-weoren
	[m1][b]for-weoren[/b] = for-woren; [i]part. p.[/i] \[for-, woren, [i]pp. of[/i] forweosan, v. weosan\] [i]Tottering, decayed;[/i] marcĭdus, decrĕpĭtus :-- Eorþgráp hafaþ waldendwyrhtan, forweorene \[MS. forweorone\], geleorene [i]earth's grasp[/i] \[i.e. [i]the grave[/i]\] [i]holdeth its mighty workmen, decayed, departed,[/i] Exon. 124 a; Th. 476, 14; Ruin. 7. Forworen [i]decrĕpĭtus,[/i] Hpt. Gl. 456; Leo A. Sax. Gl. 84, 60.[/m]
for-weornan
	[m1][b]for-weornan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To refuse;[/i] rec&u-long;sāre :-- He forweornde swíðe [i]he refused vehemently,[/i] Chr. 1046; Erl. 174, 16. Ne forweorn ðu me [i]refuse thou not me.[/i] Hy. 3, 54; Hy. Grn. ii. 282, 54. v. for-wyrnan.[/m]
for-weornian
	[m1][b]for-weornian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To dry up, wither away, fade, grow old, rot, decay;[/i] marcescĕre, sĕnescĕre, tābescĕre :-- Eal forweornast, lámes gelícnes [i]thou art all rotting, image of clay![/i] Exon. 98 a; Th. 368, 8; Seel. 18. Ðonne forweornaþ he and adeádaþ [i]then it decays and dies,[/i] Homl. Th. i. 168, 31. Hý forweorniaþ [i]they wither away,[/i] Salm. Kmbl . 629; Sal. 314. Ðæt gé hrædlíce forweornion [i]that ye may speedily fade,[/i] Homl. Th. i. 64, 15.[/m]
for-weorpan
	[m1][b]for-weorpan[/b]; [i]p.[/i] ic, he -wearp, ðú -wurpe, [i]pl.[/i] -wurpon; [i]subj. p.[/i] -wurpe, [i]pl.[/i] -wurpen; [i]pp.[/i] -worpen [i]To cast, cast away, reject;[/i] jăcĕre, projĭcĕre, repellĕre :-- Se feónd hogode on ðæt micle morþ men forweorpan [i]the foe thought to cast men into that great perdition,[/i] Cd. 32; Th. 43, 16; Gen. 691. Ðú forwurpe mín word [i]tu projēcisti sermōnes meos,[/i] Ps. Th. 49, 18. Mæg secgan se ðe wyle sóþ sprecan ðæt he gúþgewǽdu forwurpe [i]he who will speak the truth can say that he cast away his armour[/i] \[[i]war-garments[/i]\], Beo. Th. 5736; B. 2872. Hwí forwurpe ðú me oððe forhwí útaþýgdest ðú me [i]quāre- rep&u-short;listi me?[/i] Ps. Lamb. 42, 2. \[[i]Goth.[/i] frawairpan: [i]Orm.[/i] forrwerrpenn: [i]O. Sax.[/i] farwerpan: [i]Ger.[/i] ver-werfen [i]to reject.[/i]\] DER. weorpan.[/m]
for-weorþan
	[m1][b]for-weorþan[/b], -wurþan; ic -weorþe, ðú -weorþest, -wyrst, he -weorþeþ, -wyrþ, [i]pl.[/i] -weorþaþ, -wyrþaþ; [i]p.[/i] ic, he -wearþ, ðú -wurde, [i]pl.[/i] -wurdon; [i]pp.[/i] -worden [i]To become nothing, to be undone, to perish, die;[/i] ad nihilum devĕnīre, pĕrīre, interlre, deficére :-- Swá sceal ǽlce sáwl forweorþan æfter ðam unrihthǽmede, búton se mon hweorfe to góde [i]so shall every soul perish after unlawful lust, unless the man turn to good,[/i] Bt. 31, 2; Fox 112, 27: 34, 9; Fox 148, 12. Sceolon hig ealle samod forweorþan [i]pĕrībunt sĭmul?[/i] Gen. 18, 24: Ps. Th. 118, 176. Ðú forwyrst [i]pĕrībis,[/i] Ex. 9, 15. Óþ-ðæt ðiós eorþe eall forweorþeþ [i]until this earth shall all perish,[/i] Bt. Met. Fox 11, 170; Met. 11, 85. Síþfæt árleásra forwyrþ oððe losaþ [i]ĭter impiōrum pĕrībit.[/i] Ps. Lamb. 1, 6. Hi forweorþaþ [i]pĕrībunt,[/i] Ps. Spl. 79, 17: Ps. Th. 63, 5: 67, 2: 72, 22. Hig forwyrþab oððe losiaþ [i]ipsi pĕrībunt,[/i] Ps. Lamb. 101, 27. Seó mænegeo forwearþ [i]the multitude perished,[/i] Cd. 121; Th. 156, 14; Gen. 2588: 213; Th. 266, 13; Sat. 21: Chr. 655; Erl. 28, 1. Ealle nýtenu neáh forwurdon [i]nearly all the cattle died,[/i] Ors. 1, 7; Bos. 30, 31: Chr. 593; Erl. 18, 33. Ðý-læs ðú forweorþe [i]lest thou perish,[/i] Cd. 116; Th. 151, 3; Gen. 2503. Hí forweorþan [i]ad nihĭlum devĕnient,[/i] Ps. Th. 57, 6. Ða wénunga ic forwurde on eáþmódnesse mínre [i]tunc forte pĕrissem in h&u-short;mĭlĭtāte mea,[/i] Ps. Lamb. 118, 92. Ðæt hí forwordene weorþen syððan, on worulda woruld and to wídan feore [i]ut intĕreant in sēc&u-short;lum sēc&u-short;li,[/i] Ps. Th. 91, 6. v. for-wurþan, wurþan.[/m]
for-weorþenes
	[m1][b]for-weorþenes[/b], -ness, e; [i]f. A coming to nothing, perishing, ruin;[/i] intĕrĭtus :-- Ðis wæs swíðe gedeorfsum geár hér on lande and þurh orfcwealm and wæstma forweorþenesse [i]this was a very grievous year in the land, both through murrain of cattle and perishing of fruits.[/i] Chr. 1103; Erl. 239, 3. v. for-wordenes.[/m]
fór-weorþfullíc
	[m1][b]fór-weorþfullíc[/b]; [i]adj. Very worthy, very excellent;[/i] præclārus :-- Fórweorþfullíc wéla [i]very excellent wealth.[/i] Bt. 29, 1; Fox 102, 14.[/m]
for-weosnian
	[m1][b]for-weosnian[/b] [i]to pine, fade[/i] or [i]wither away;[/i] tābescĕre, languescĕre, marcescĕre, Som. Ben. Lye. v. for-wisnian.[/m]
fór-werd
	[m1][b]fór-werd[/b], e; [i]f. A fore-ward, precaution, contract, agreement;[/i] præcautio, pactum :-- Hér swutelaþ ymb ða fórwerda ðe Wulfric and se arcebisceop geworhton [i]here is made known concerning the agreements which Wulfric and the archbishop made,[/i] Cod. Dipl. 738; A.D. 1023; Kmbl. iv. 25, 29. v. fóre-weard, e; [i]f.[/i][/m]
for-werednys
	[m1][b]for-werednys[/b], -nyss, e; [i]f. Old age;[/i] sĕnium :-- On ylde and forwerednysse [i]in sĕnectam et sĕnium,[/i] Ps. Spl. 70, 19.[/m]
for-wernan
	[m1][b]for-wernan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To refuse;[/i] rec&u-long;sāre :-- Se arcebisceop him ánrǽdlíce forwernde [i]the archbishop constantly refused him,[/i] Chr. 1048; Erl. 177, 24. Hí forwerndon heom ǽgðer ge upganges ge wæteres [i]they refused them both landing and water,[/i] 1046; Erl. 171, 5. v. for-wyrnan.[/m]
fór-wernedlíce
	[m1][b]fór-wernedlíce[/b]; [i]adv. Against one's will, very grievously, hardly;[/i] ægre, anguste, Som. Ben. Lye.[/m]
fór-werod
	[m1][b]fór-werod[/b], -wered; [i]part. p.[/i] \[werian [i]to wear[/i]\] [i]Worn out, very old;[/i] attrītus, vĕtus :-- Seó endlyfte tíd biþ seó fórwerode ealdnyss [i]the eleventh hour is very late[/i] or [i]very great oldness,[/i] Homl. Th. ii. 76, 22. On fórwerodre ealdnysse [i]in very old age,[/i] 76, 26. Næs his reáf hórig ne tosigen, ne his scós fórwerode [i]his raiment was not dirty nor threadbare, nor his shoes worn out,[/i] i. 456, 21: ii. 94, 11. Nǽron eówre reáf fórwerede [i]non sunt attrīta vestīmenta vestra,[/i] Deut. 29, 5. Fórwerede fetelsas [i]saccos vĕtĕres,[/i] Jos. 9, 5. \[[i]Laym.[/i] uorwerien [i]to spend.[/i]\][/m]
for-weryþ
	[m1][b]for-weryþ[/b] [i]shall destroy,[/i] destruet. Ps. Spl. 51, 5, = for-werpþ \[Ps. Lamb. towyrpþ [i]destruet,[/i] 51, 7\] for-weorpeþ; [i]3rd sing. pres. of[/i] forweorpan.[/m]
for-wexen
	[m1][b]for-wexen[/b] [i]overgrown,[/i] Herb. 69, 1; Lchdm. i. 172, 7, = for-weaxen [i]pp. of[/i] for-weaxan.[/m]
for-wiernan
	[m1][b]for-wiernan[/b], -wirnan; [i]p.[/i] de; [i]pp.[/i] ed [i]To hinder, prevent, keep from, withhold;[/i] arcēre, rĕtĭnēre :-- Ðæt ða Deniscan him ne mehton ðæs rípes forwiernan [i]that the Danish might not hinder them from the harvest[/i] Chr. 896; Erl. 94, 7. Ðæt mann forwierne his sweorde blódes, ðæt hwá forwirne his láre ðæt he mid ðære ne ofsleá ðæs flǽsces lustas [i]keeping one's sword from blood is withholding one's instruction, and not slaying with it the lusts of the flesh,[/i] Past. 49; Hat. MS. v. for-wyrnan.[/m]
for-wird
	[m1][b]for-wird[/b], e; [i]f. Loss, destruction, ruin, perdition;[/i] perdĭtio, intĕrĭtio :-- Hira forwirde dæg ys gehende [i]juxta est dies perdĭtiōnis,[/i] Deut. 32, 35. He generode hí of forwirdum heora [i]erĭpuit eos de intĕrĭtiōnĭbus eōrum,[/i] Ps. Spl. 106, 20. v. for-wyrd.[/m]
for-wisnian
	[m1][b]for-wisnian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To wither[/i] or [i]wizen away, dry up, decay;[/i] marcescĕre, arescĕre, tābescĕre, putrescĕre :-- Wyrt forwisnaþ, weorþeþ to duste [i]herba ind&u-long;ret, et arescat,[/i] Ps. Th. 89, 6: 101, 23. Ðæt biþ forwisnad wraðe sóna, ǽr hit afohten foldan losige [i]quod priusquam evellātur, arescit,[/i] 128, 4. To hwan drehtest ðú me eal forwisnad [i]wherefore didst than torture me all decayed?[/i] Soul Kmbl. 36; Seel. 18.[/m]
fór-witan
	[m1][b]fór-witan[/b]; [i]p.[/i] -wiste, [i]pl.[/i] -wiston; [i]subj. pres.[/i] -wite; [i]pp.[/i] -witen [i]To foreknow, know beforehand;[/i] præscīre :-- Ðæs ðe ðú fórwite hwám ðú gemiltsige [i]that thou mayest know beforehand whom thou pitiest,[/i] Apol. Th. 11. 21. v. fóre-witan.[/m]
fór-witolnes
	[m1][b]fór-witolnes[/b], -ness, e; [i]f. Foreknowledge, diligence, industry;[/i] præscientia, industria, R. Ben. interl. 27.[/m]
fór-wlencean
	[m1][b]fór-wlencean[/b]; [i]p.[/i] -wlencte; [i]pp.[/i] -wlenced \[wlenco [i]pride[/i]\] [i]To exalt, fill with pride, make very proud;[/i] exaltāre, arr&o-short;gantia implēre :-- Ðonne hine ne mágon ða wélan fórwlencean [i]when the riches are not able to make him proud.[/i] Past. 26; Hat. MS. 35 b, 2. Forwlencte [i]proud,[/i] Blickl. Homl. 199, 14.[/m]
fór-word
	[m1][b]fór-word[/b], es; [i]n. A fore-word, stipulation, agreement;[/i] præcautio, pactum :-- Ðæt hire frýnd ða fórword habban [i]that her friends have the stipulations,[/i] L. Edm. B. 7; Th. i. 256, 2. Ðis synd ða fórword ðe Æðelréd cyng and ealle his witan wið ðone here gedón habbaþ [i]these are the agreements which king Æthelred and all his counsellors have made with the army,[/i] L. Eth. ii. prm; Th. i. 284, 6. cf. fóre-weard, e; [i]f.[/i][/m]
for-worden
	[m1][b]for-worden[/b] [i]perished,[/i] Ps. Th. 91, 6; [i]pp. of[/i] for-weorþan.[/m]
for-wordenes
	[m1][b]for-wordenes[/b], -weorþenes, -ness, e; [i]f.[/i] \[[i]pp.[/i] forworden [i]perished[/i]\] [i]A coming to nothing, perishing, ruin;[/i] intĕrĭtus :-- Ðis wæs swíðe gedyrfsum geár hér on lande þurh wæstma forwordenessa [i]this was a very grievous year in the land through the perishing of fruits,[/i] Chr. 1105; Erl. 240, 15.[/m]
for-wordenlíc
	[m1][b]for-wordenlíc[/b] [i]damnable;[/i] damnabĭlis, Som. Ben. Lye.[/m]
fór-worht
	[m1][b]fór-worht[/b] [i]obstructed.[/i] Chr. 901; Erl. 96, 31; [i]pp. of[/i] fór-wyrcan.[/m]
for-worhta
	[m1][b]for-worhta[/b], an; [i]m.[/i] \[[i]pp. of[/i] for-wyrcan\] [i]A misdoer, malefactor;[/i] scĕlestus, mălefactor :-- Ða forworhtan, ða ðe firnedon, beóþ beofigende [i]the malefactors, they who sinned, shall be trembling,[/i] Cd. 227; Th. 30, 28; Sat. 620.[/m]
for-worhte
	[m1][b]for-worhte[/b] [i]did wrong, sinned, ruined, convicted, condemned, forfeited,[/i] Cd. 40; Th. 53, 6; Gen. 857: Exon. 21 b; Th. 57, 20; Cri. 921, = [i]p. of[/i] for-wyrcan.[/m]
for-wrecan
	[m1][b]for-wrecan[/b]; [i]p.[/i] -wræc, [i]pl.[/i] -wrǽcon; [i]pp.[/i] -wrecen \[wrecan [i]to drive[/i]\] [i]To drive out, banish, expel;[/i] expellĕre, propellĕre, f&u-short;gāre :-- Ðý-læs hit ýþa þrym forwrecan meahte [i]lest the force of the waves might drive it out,[/i] Beo. Th. 3843; B. 1919. He hine feor forwræc [i]he banished him far,[/i] 219; B. 109. Hý forwrǽcon wícinga cynn [i]they expelled the race of the vikings,[/i] Scóp Th. 95; Wíd. 47. Eart ðú ána forwrecen on Hierusalem [i]tu sōlus peregrīnus es in Jerusalem?[/i] Lk. Bos. 24, 18.[/m]
for-wrégan
	[m1][b]for-wrégan[/b], fore-wrégan; [i]p.[/i] de; [i]pp.[/i] ed \[wrégan [i]to accuse[/i]\] [i]To accuse strongly;[/i] vehementer acc&u-long;sāre :-- Brihtríc forwrégde Wulfnóþ to ðam cyning [i]Brihtric accused Wulfnoth to the king,[/i] Chr. 1009; Erl. 141, 29. Ða Wælisce men forwrégdon ða eorlas [i]the Welshmen accused the earls,[/i] 1048; Erl. 178, 24. He wæs oft to ðam cyninge forwreged [i]he had often been accused to the king,[/i] 952; Erl. 118, 27: 1068; Erl. 206, 33. Se wearþ wið hine forwreged [i]hic diffāmātus est ăpud illum,[/i] Lk. Bos. 16, 1.[/m]
for-wrítan
	[m1][b]for-wrítan[/b]; [i]p.[/i] -wrát, [i]pl.[/i] -writon; [i]pp.[/i] -writen \[wrítan [i]to cut, carve, engrave, write[/i]\] [i]To cut asunder;[/i] dissĕcāre :-- He forwrát wyrm on middan [i]he cut the worm asunder in the middle,[/i] Beo. Th. 5403; B. 2705.[/m]
for-wríðan
	[m1][b]for-wríðan[/b]; [i]p.[/i] -wráþ, [i]pl.[/i] -wridon; [i]pp.[/i] -wriden [i]To bind up, stanch;[/i] oblĭgāre, supprĭmĕre :-- Gif ðú ne mǽge blód-dolh forwríðan [i]if thou canst not stanch a blood-running wound,[/i] L. M. 3, 52; Lchdm. ii. 340, 19.[/m]
for-wúndian
	[m1][b]for-wúndian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To wound badly, ulcerate;[/i] grăvĭter vulnĕrāre :-- Gif mon óðrum ða geweald uppe on ðam sweoran forwúndie \[-wúndige MS. H.\] [i]if a man wound the tendons on another's neck,[/i] L. Alf. pol. 77; Th. i. 100, 11. Eall ic wæs mid strǽlum forwúndod [i]I was all wounded with arrows,[/i] Rood Kmbl. 124; Kr. 62: Cd. 216; Th. 273, 4; Sat. 131. Se læg on his dúra swýðe forwúndod [i]qui jăcēbat ad jānuam ejus ulcĕrĭbus plēnus,[/i] Lk. Bos. 16, 20. Forwúnded mid wommum [i]wounded with sins,[/i] Rood Kmbl. 27; Kr. 14. Ða men wǽron forwúndode [i]the men were badly wounded,[/i] Chr. 882; Erl. 83, 11: 897; Erl. 96, 13. \[[i]Ger.[/i] ver-wunden [i]to wound.[/i]\][/m]
for-wurdon
	[m1][b]for-wurdon[/b] [i]perished,[/i] Ors. 1, 7; Bos. 30, 31; [i]p. pl. of[/i] for-weorþan.[/m]
for-wurþan
	[m1][b]for-wurþan[/b] [i]to perish;[/i] pĕrīre :-- Ðæt eall Egipta land mót forwurþan [i]quod pĕrierit Ægyptus,[/i] Ex. 10, 7: Mt. Bos. 8, 25: Hy. 7, 112; Hy. Grn. ii. 289, 112. v. for-weorþan.[/m]
for-wyrcan
	[m1][b]for-wyrcan[/b], -wyrcean; [i]p.[/i] -worhte, -wyrhte; [i]pp.[/i] -worht, -wyrht \[for-, wyrcan [i]to work, do[/i]\]. [b]I.[/b] [i]to miswork, do wrong, sin;[/i] măle ăgĕre, delinquĕre, peccāre :-- Ðæt ðam forworhtum mannum beo ðe mára ege for úre gesomnunge [i]that to the wrong doing men there may be the more fear for our assemblage,[/i] L. Ath. v. § 8, 3; Th. i. 236, 16. He wiste forworhte, ða he ǽr wlite sealde [i]he knew[/i] \[[i]they had[/i]\] [i]done wrong whom he had before gifted with beauty,[/i] Cd. 40; Th. 53, 6; Gen. 857. Iudas hine sylfne aheng, and rihtlíce gewráþ ða forwyrhtan þrotan, seó ðe belǽwde Drihten [i]Judas hanged himself, and justly bound the sinful throat, which had betrayed the Lord,[/i] Homl. Th. ii. 250, 15. [b]II.[/b] [i]to do for, destroy, ruin, convict, condemn;[/i] perdĕre, destruĕre, labefactāre, condemnāre :-- Ða Perse ondrédon ðæt man ða brycge forwyrcean wolde [i]the Persians dreaded that they would destroy the bridge.[/i] Ors. 2, 5; Bos. 46, 8. Gif hwá hine sylfne forwyrce on mænigfealdum synnum [i]si quis seipsum multĭfāriis peccātis labefactāvĕrit,[/i] L. M. I. P. 44; Th. ii. 276, 28: L. E. G. 4; Th. i. 168, 22. He biþ egeslíc to geseónne ðam ðǽr mid firenum cumaþ forþ forworhte [i]he shall be dreadful to see to those who come ever done for with crimes,[/i] Exon. 21 b; Th. 57, 20; Cri. 921. Wá me forworhtum [i]woe to me ruined![/i] 75 a; Th. 280, 20; Jul. 632. Se ðe þýfþe oft forworht wǽre openlíce [i]he who has often been convicted openly of theft,[/i] L. Ath. v. § 1, 4; Th. i. 228, 25. Ðe forworht wǽre [i]who has been condemned,[/i] L. E. G. 10; Th. i. 172, 16. Ne dýde man ǽfre on Sunnan dæges freólse ǽnigne forwythtne \[forworhtne MS. B.\] man [i]let not a man ever put any condemned man to death on the festival of Sunday,[/i] L. C. S. 45; Th. i. 402, 10: L. E. G. 9; Th. i. 172, 14. [b]III.[/b] [i]to forfeit;[/i] amittĕre :-- Ðæt man sceolde ge-earnian ða wununga on heofenan ríce, ðe se deófol forwyrhte mid módignysse [i]that man should merit the dwellings in the kingdom of heaven, which the devil had forfeited through his pride,[/i] Homl. Th. i. 12, 28. Gif hwá freót forwyrce [i]if any one forfeit his freedom,[/i] L. Ed. 9; Th. i. 164, 10: L. Edg. ii. 2; Th. i. 266, 13: L. In. 5; Th. i. 104, 15. Ic forworht hæbbe hyldo ðine [i]I have forfeited thy favour,[/i] Cd. 48; Th. 62, 33; Gen. 1024: Blickl. Homl. 25, 1: L. Alf. pol. 42; Th. i. 90, 20: L. Eth. vii. 16; Th. i. 332, 16. \[[i]Ger.[/i] verwirken [i]to forfeit.[/i]\][/m]
fór-wyrcan
	[m1][b]fór-wyrcan[/b], -wyrcean; [i]p.[/i] -worhte; [i]pp.[/i] -worht \[fór [i]before,[/i] wyrcan [i]to work, do[/i]\] [i]To work[/i] or [i]place before, obstruct, barricade;[/i] oppōnére, obstruĕre :-- Se cing geháwode hwǽr man mihte ða eá fórwyrcan \[for- wyrcean, col. 2\] [i]the king observed where the river might be obstructed,[/i] Chr. 896; Th. 173, 36, col. 1. He hæfde ealle ða geatu fórworht into him [i]he had barricaded all the entrances against him,[/i] Chr. 901; Erl. 96, 31. Synt ðissa heldóra wegas fórworhte [i]the ways of these hell-doors are obstructed,[/i] Cd. 19; Th. 24, 21; Gen. 381.[/m]
for-wyrd
	[m1][b]for-wyrd[/b], -wird, e; [i]f.[/i] \[wyrd [i]fortune;[/i] for-weorþan [i]to perish[/i]\] Loss, [i]damage, destruction, perdition, ruin, death;[/i] detrīmentum, intĕrĭtus, intĕrĭtio, perdĭtio, pernĭcies, internĕcio :-- Hér is geswutelod úre forwyrd [i]here is made manifest our destruction,[/i] Judth. 12; Thw. 25, 30; Jud. 285. He alýsde ðin líf of forwyrde [i]qui redĭmit de intĕrĭtu vītam tuam,[/i] Ps. Th. 102, 4: 106, 19: Ps. Lamb. 9, 16: Boutr. Scrd. 17, 23: 20, 16. Hwæt fremaþ ǽnegum menn, ðeáh he ealne middaneard gestrýne, gyf he hys sáwle forwyrd þolaþ [i]quid prodest h&o-short;mĭni, si mundum &u-long;nĭversum lucrētur, anĭmæ vēro suæ detrīmentum pătiātur?[/i] Mt. Bos. 16, 26: Lk. Bos. 9, 25. Ðá sió wérge sceólu hreósan sceolde in wíta forwyrd [i]when the wretched crew must fall into the ruin of punishment,[/i] Elen. Kmbl. 1526; El. 765: Frag. Kmbl. 16; Leás. 10: Andr. Kmbl. 3234; An. 1620. Ðæt hí óþ forwyrd ǽghwǽr fordiligade ne wǽron [i]ne usque ad internĕciōnem usquequaque delērentur,[/i] Bd. 1, 16; S. 484, 17. Of forwyrdum heora [i]de intĕrĭtiōnĭbus eōrum,[/i] Ps. Lamb. 106, 20. [b]2.[/b] for-wyrd, es; [i]n.[/i] is [i]neuter[/i] in the following examples :-- Ðín andbídaþ ðæt éce forwyrd [i]the eternal perdition awaits thee,[/i] Homl. Th. i. 598, 9. God forlǽt hí to ðam écan forwyrde [i]God will abandon them to the eternal perdition,[/i] i. 112, 23.[/m]
for-wyrht
	[m1][b]for-wyrht[/b], es; [i]n. A sin, crime;[/i] peccātum. DER. mán-forwyrht.[/m]
for-wyrhta
	[m1][b]for-wyrhta[/b], an; [i]m.[/i] \[for [i]for,[/i] wyrhta [i]a workman[/i]\] [i]One who does anything for another, an agent, vicegerent;[/i] instĭtor, proc&u-long;rātor :-- Ðe nǽnne forwyrhtan næfde [i]who had no agent,[/i] L. Ath. v. 2; Th. i. 230, 20. Se ðe swá geþogenne forwyrhtan næfde, swóre for sylfne [i]he who had not such a prosperous vicegerent, swore for himself,[/i] L. R. 4; Th. i. 192, 5.[/m]
for-wyrhte
	[m1][b]for-wyrhte[/b] [i]destroyed, forfeited,[/i] Homl. Th. i. 12, 28; [i]p. of[/i] for-wyrcan.[/m]
for-wyrnan
	[m1][b]for-wyrnan[/b], -weornan, -wiernan, -wirnan, -wernan; [i]p.[/i] de; [i]pp.[/i] ed [i]To prohibit, deny, refuse, restrain, prevent, hinder;[/i] prohĭbēre, rec&u-long;sāre, denĕgāre, renuĕre :-- Him ðǽr se geonga cyning ðæs oferfæreldes forwyrnan myhte [i]where the young king might prevent his going over,[/i] Ors. 2, 4; Bos. 45, 9. Se ilca forwyrnþ ðære \[MS. ðæræ\] sǽ ðæt heó ne mót ðone þeorscwold oferstæppan ðære eorþan [i]the same restrains the sea that it may not overstep the threshold of the earth,[/i] Bt. 21; Fox 74, 25. Me ðæs forwyrnde Waldend heofona [i]the Lord of heaven hath denied it me,[/i] Cd. 101; Th. 134, 3; Gen. 2219: Exon. 34 b; Th. 111, 31; Gú. 135. He ne forwyrnde woroldrǽdenne [i]he refused not worldly converse,[/i] Beo. Th. 2288; B. 1142. Forwyrnde beón afréfrod sáwle mín [i]renuit consōlāri anĭma mea,[/i] Ps. Spl. 76, 3. Þearfum forwyrndon, ðæt hí under eówrum þæce mósten ingebúgan [i]ye prohibited the needy, that they might enter under your roof,[/i] Exon. 30 a; Th. 92, 4; Cri. 1504. Ðæt ðú me ne forwyrne [i]that thou deny me not,[/i] Beo. Th. 862; B. 429. Ðý-læs eów weges forwyrnen to wuldres byrig [i]lest they prohibit you the way to glory's city.[/i] Exon. 75 b; Th. 282, 18; Jul. 665. Me hwílum biþ forwyrned willan mínes [i]sometimes I am denied my will,[/i] 72 a; Th. 268, 32; Jul. 441. \[[i]O. Sax.[/i] far-wernian [i]to refuse: Laym. pp.[/i] forwurnen.\][/m]
for-wyrnednes
	[m1][b]for-wyrnednes[/b], -ness, e; [i]f. A restraining, continence, forbidding;[/i] contĭnentia :-- He wæs micelre forhæfdnysse and forwyrnednesse lífes [i]he was of great abstinence and continence of life,[/i] Bd. 3, 5; S. 526, 21.[/m]
for-wyrpnes
	[m1][b]for-wyrpnes[/b], -ness, e; [i]f. A rejection;[/i] abjectio :-- Ic eom forwyrpnes oððe aworpennys folces [i]ĕgo sum abjectio plēbis,[/i] Ps. Lamb. 21, 7.[/m]
for-wyrst
	[m1][b]for-wyrst[/b], he -wyrþ [i]shalt perish, perishes.[/i] Ex. 9, 15: Ps. Lamb. 1, 6; [i]2nd and 3rd sing. pres. and fut. of[/i] for-weorþan.[/m]
for-wyrþaþ
	[m1][b]for-wyrþaþ[/b] [i]perish.[/i] Ps. Lamb. 101, 27, = for-weorþaþ; [i]pl. pres. of[/i] for-weorþan.[/m]
for-yldan
	[m1][b]for-yldan[/b]; [i]p.[/i] -ylde; [i]pp.[/i] -ylded [i]To put off, defer;[/i] differre, s&u-short;persĕdēre :-- Ne mæg mon foryldan ðone deóran síþ [i]no one may put of the severe journey,[/i] Salm. Kmbl. 721; Sal. 360. Ðe he to medmicelre tíde forylde dón \[MS. doan\] [i]quam ad brĕve tempus făcĕre s&u-short;persēdit,[/i] Bd. 5, 13; S. 633, 23: Blickl. Homl. 213, 24; 95, 25.[/m]
for-yrman
	[m1][b]for-yrman[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[yrman [i]to afflict[/i]\] [i]To afflict greatly, harass;[/i] vehementer afflīgĕre :-- Hí hí ealle foryrmdon [i]they harassed them all,[/i] Bd. 1, 12; S. 480, 36.[/m]
fór-yrnan
	[m1][b]fór-yrnan[/b]; [i]p.[/i] -arn, [i]pl.[/i] -urnon; [i]pp.[/i] -urnen [i]To run before;[/i] præcurrĕre :-- Se óðer leorningcniht fórarn Petrus [i]ille ălius discĭp&u-short;lus præc&u-short;currit Petro,[/i] Jn. Bos. 20, 4. \[[i]Ger.[/i] vor-rennen [i]to run before.[/i]\][/m]
fór-yrnere
	[m1][b]fór-yrnere[/b] [i]a fore-runner;[/i] præcursor. Som. Ben. Lye. v. fór-rynel.[/m]
FÓSTER
	[m1][b]FÓSTER[/b], fóstor, fóstur; [i]gen.[/i] fóstres; [i]n. A[/i] FOSTER[i]ing, nourishing, rearing, feeding, food, nourishment, provisions;[/i] ed&u-short;cātio, nutrīcium, pastio, alĭmentum, victus :-- Ic gegaderige in to ðé of deórcynne and of fugelcynne gemacan, ðæt hí eft to fóstre beón [i]I will gather in to thee mates of beast-kind and of bird-kind, that they afterwards may be for food,[/i] Homl. Th. i. 20, 35. Be fundenes cildes fóstre. To fundenes cildes fóstre ðý forman geáre geselle vi scillinga, ðý æfterran twelf, ðý þriddan xxx; siððan, be his wlite [i]of the fostering of a foundling[/i] \[lit. [i]of a found child[/i]\]. [i]Let six shillings be paid for the fostering of a foundling for the first year, twelve for the second, thirty for the third; afterwards, according to its appearance,[/i] L. In. 26; Th. i. 118, 17-20: 38; Th. i. 126, 5. Mon sceal sellan, to fóstre, x fata hunies, ccc hláfa, etc. [i]one shall give, as provisions, ten vats of honey, three hundred loaves, etc.[/i] L. In. 70; Th. i. 146, 16. He gecýðde hwæðer he mǽnde ðe ðæs módes fóster ðe ðæs líchoman [i]he made known whether he meant the feeding of the mind or of the body;[/i] pastiōnem cordis an corp&o-short;ris suādēret, apĕruit, Past. 18, 6; Hat. MS. 27 a, 21. \[[i]Laym.[/i] uoster [i]a foster-child: Plat.[/i] voedster: [i]Dwt.[/i] voedster, [i]f. a nurse: Dan. Swed.[/i] foster, [i]n. embryo, child: Icel.[/i] fóstr, [i]n. the fostering of a child.[/i]\] v. fóda [i]food.[/i][/m]
fóster-bearn
	[m1][b]fóster-bearn[/b], féster-bearn, es; n. [i]A[/i] FOSTER-BEARN or [i]child;[/i] ălumnus, Cot. 9.[/m]
fóster-bróðor
	[m1][b]fóster-bróðor[/b]; [i]m. A[/i] FOSTER-BROTHER; collactāneus :-- Fósterbróðor [i]ălumnus.[/i] Wrt. Voc. 284, 74.[/m]
fóster-cild
	[m1][b]fóster-cild[/b], es; [i]n. A[/i] FOSTER-CHILD; ălumnus. Wrt. Voc. 72, 39.[/m]
fóster-fæder
	[m1][b]fóster-fæder[/b], féster-fæder, es; [i]m. A[/i] FOSTER-FATHER, [i]nourisher, bringer up;[/i] altor, nutrītor, Wrt. Voc. 72, 37. Fósterfæder [i]ălumnus,[/i] Ælfc. Gl. 86; Som. 74, 36; Wrt. Voc. 50, 18. \[[i]Orm.[/i] fossterfaderr.\][/m]
fóster-land
	[m1][b]fóster-land[/b], fóstor-land, es; [i]n.[/i] FOSTER-LAND, [i]land assigned for the procuring of provisions;[/i] fundus cĭbāriis emendis assignātus :-- He gean \[MS. geun\] ðæs landes æt Wihtríces hamme ðám Godes þeówum, to fósterlande [i]he gives the land at Wittersham to God's servants, as foster-land,[/i] Th. Diplm. A.D. 1032; 329, 27. Se cyning ðæt land geaf into Cristes cyrcean ðan híréde to fósterlande [i]the king gave the land to Christchurch as foster-land for the convent,[/i] Th. Diplm. A.D. 1052; 368, 17.[/m]
fóster-leán
	[m1][b]fóster-leán[/b], fóstor-leán, es; [i]n. Foster-loan, remuneration for rearing a foster-child;[/i] educatiōnis præmium, nutrīcii merces :-- Is to witanne hwám ðæt fósterleán gebýrige [i]it is to be known to whom the remuneration for fostering belongs,[/i] L. Edm. B. 2; Th. i. 254, 8.[/m]
fóster-ling
	[m1][b]fóster-ling[/b] [i]a FOSTERLING, foster-child,[/i] Som. Ben. Lye. v. fóstor-ling.[/m]
fóster-man
	[m1][b]fóster-man[/b] [i]a foster-man, bondsman, security,[/i] v. féster-man.[/m]
fóster-módor
	[m1][b]fóster-módor[/b], -móder, fóstor-módor, féster-módor, -módur, fǽster-módor; [i]f. A[/i] FOSTER-MOTHER, [i]nurse;[/i] altrix, nutrix :-- Hwæðer hit oncneówe his fóstermódor [i]whether it knew its foster-mother,[/i] Bt. 3, 1; Fox 4, 30. Fóstermóder [i]altrix[/i] vel [i]nutrix,[/i] Wrt. Voc. 72, 38. Ic gean mínre fósterméder ðæs landes æt Westúne [i]I give to my mother the land at Weston,[/i] Th. Diplm. 560, 25.[/m]
fóster-nóþ
	[m1][b]fóster-nóþ[/b], fóstor-nóþ, es; [i]m? A pasturage, pasture;[/i] pascua :-- On stówe fósternóþes me he gestaðelode [i]in l&o-short;co pascuæ me coll&o-short;cāvit,[/i] Ps. Spl. T. 22, 1.[/m]
fóster-sweostor
	[m1][b]fóster-sweostor[/b]; [i]f. A[/i] FOSTER-SISTER; collactānea. Som. Ben. Lye.[/m]
fóstor
	[m1][b]fóstor[/b] [i]a fostering, nourishing, food, nourishment,[/i] Som. Ben. Lye. v. fóster.[/m]
fóstor-land
	[m1][b]fóstor-land[/b], es; [i]n. Land assigned for the procuring of provisions[/i] :-- Ðæt ylce land hí gefreódon Godes þeówan to brýce into fóstorlande [i]they freed the same land for the use of God's servants as foster-land,[/i] Th. Diplm. A.D. 963-975; 227, 33. v. fóster-land.[/m]
fóstor-leán
	[m1][b]fóstor-leán[/b], es; [i]n. Remuneration for fostering;[/i] nutrīcii merces :-- Hæfde Nergend fóstorleán fǽmnan forgolden, éce to ealdre [i]the Saviour had repaid the virgin the reward for fostering, in eternal life.[/i] Menol. Fox 301; Men. 152. v. fóster-leán.[/m]
fóstor-ling
	[m1][b]fóstor-ling[/b], es; [i]m. A fosterling, foster-child;[/i] ălumnus, verna, vern&u-short;la :-- Fósterling [i]vern&u-short;la,[/i] Ælfc. Gl. 8; Som. 56, 103; Wrt. Voc. 18, 53. Inberdling [i]vel[/i] fósterling [i]verna[/i] vel [i]vernāc&u-short;lus,[/i] 86; Som. 74, 34; Wrt. Voc. 50, 17. \[[i]Laym.[/i] fosterling.\][/m]
fóstor-módor
	[m1][b]fóstor-módor[/b]; [i]f. A foster-mother;[/i] altrix :-- Ðæs mǽdenes fóstormódor into ðam búre eóde [i]the maiden's foster-mother went into the chamber,[/i] Apol. Th. 2, 7, 11. 12, 15, 19, 23: Nar. 40, 7. v. fóster-módor.[/m]
fóstor-noþ
	[m1][b]fóstor-noþ[/b] es; [i]m? A pasture;[/i] pascua :-- Sceáp fóstornóþes his [i]&o-short;ves pascuæ ejus,[/i] Wanl. Catal. 223, 37, col. 2: 291, 23, col. 1. v. fóster-nóþ.[/m]
fóstraþ
	[m1][b]fóstraþ[/b], es; [i]m. Food, victuals;[/i] esca, cĭbus :-- Met oððe fóstraþ [i]esca,[/i] Mt. Kmbl. Lind. 3, 4. Hláf oððe fóstraþ [i]pānem,[/i] Jn. Lind. War. 6, 31. Fóstraþ [i]manna,[/i] Jn. Lind. War. 6, 49. Fóstraþas [i]epimēnia[/i] = GREEK [i]provisions for a month, a month's rations,[/i] Som. Ben. Lye.[/m]
fóstre
	[m1][b]fóstre[/b], an; [i]f. A fosterer, nurse;[/i] altrix, nutrix. DER. cild-fóstre.[/m]
fóstrian
	[m1][b]fóstrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To[/i] FOSTER, [i]nourish;[/i] ălĕre, nutrīre, Som. Ben. Lye. v. féstrian. \[[i]Orm.[/i] fosstrenn [i]to nourish: Laym.[/i] fostrien.\][/m]
fóstur
	[m1][b]fóstur[/b], es; [i]n. A fostering, feeding, food, nourishment;[/i] educātio, pastio, nutrīcium :-- Fóstur feormian [i]to give food, to foster, cherish,[/i] Ps. Th. 77, 69. v. fóster.[/m]
fót-ádl
	[m1][b]fót-ádl[/b], e; [i]f. A foot-disease, the gout;[/i] podagra :-- Wæs Mellitus mid fótádle swíðe gehefigad [i]ĕrat Mellitus podagra grăvātus,[/i] Bd. 2, 7; S. 509, 12. Wið fótádle [i]against gout,[/i] Lchdm. i. 376, 1.[/m]
fót-bred
	[m1][b]fót-bred[/b], es; [i]n. A foot-board, stirrup;[/i] tăbella in qua pĕdes requiescunt, astrăba \[[i]q.v.[/i] in Du Cange\] :-- Fótbred \[MS. fótbret\] [i]astrăba,[/i] Ælfc. Gl. 3; Som. 55, 67; Wrt. Voc. 16, 40.[/m]
fót-cops
	[m1][b]fót-cops[/b], -cosp, es; [i]m. A fetter, shackle for the feet;[/i] pĕdĭca, compes :-- Fótcops [i]compes[/i] vel [i]cippus,[/i] Wrt. Voc. 86, 31. Hig ge-eádméttan on fótcopsum fét his [i]humiliāvērunt in compĕdĭbus pĕdes ejus,[/i] Ps. Lamb. 104, 18. Hine ne mihte nán man mid fótcopsum gehæftan [i]no man could confine him with fetters,[/i] Homl. Th. ii. 378, 27: Mk. 5, 4. To gewríðenne cyningas heora on fótcopsum [i]ad allĭgandos rēges eōrum in compĕdĭbus,[/i] Ps. Spl. 149, 8.[/m]
fót-cosp
	[m1][b]fót-cosp[/b], es; [i]m. A fetter;[/i] compes :-- Hí ge-eádmétton on fótcospum fét his [i]humiliāvērunt in compĕdĭbus pĕdes ejus,[/i] Ps. Spl. C. 104, 17. v. fót-cops.[/m]
fót-cóðu
	[m1][b]fót-cóðu[/b], e; [i]f. A foot-disease, the gout;[/i] podagra, Hpt. Gl. 471, 472; Leo A. Sax. Gl. 24, 28.[/m]
fót-cypsed
	[m1][b]fót-cypsed[/b]; [i]part. Fettered;[/i] compĕdītus, Som. Ben. Lye. DER. ge-fótcypsed.[/m]
fóte
	[m1][b]fóte[/b]; [i]adj. Provided with feet, footed;[/i] pĕdātus. DER. feðer-fóte, fiðer-, flax-, flohten-, flox-, fyðer-. v. féte.[/m]
fót-ece
	[m1][b]fót-ece[/b], es; [i]m. Foot-ache, the gout;[/i] pĕdis d&o-short;lor, podagra = [i]πόδαγρα[/i] :-- Wið fótece [i]for foot-ache,[/i] L. M. 1, 27; Lchdm. ii. 68, 12, 19, 20, 23.[/m]
fót-gemearc
	[m1][b]fót-gemearc[/b], es; [i]n. A foot-mark, length of a foot;[/i] &u-long;nius pĕdis longĭt&u-long;do :-- Se légdraca wæs fíftiges fótgemearces lang [i]the fire-dragon was fifty feet of measure long,[/i] Beo. Th. 6077; B. 3042.[/m]
fót-gemet
	[m1][b]fót-gemet[/b], es; [i]n. A foot-measure, foot-band, fetter;[/i] pĕdis mens&u-long;ra, compes :-- Hí ge-eádmétton on fótgemetum fét his [i]humiliāvērunt in compĕdĭbus pĕdes ejus,[/i] Ps. Spl. T. 104, 17.[/m]
fót-gewǽde
	[m1][b]fót-gewǽde[/b], es; [i]n. Foot-clothing;[/i] pĕdum ind&u-long;mentum, R. Ben. 55.[/m]
fóþ
	[m1][b]fóþ[/b] [i]take; pl. impert. of[/i] fón, [i]q.v[/i] :-- On fóþ hine [i]accĭpĭte eum,[/i] Bd. 5, 13; S.633, 14.[/m]
FÓÐER
	[m1][b]FÓÐER[/b], fóður, es; [i]n.[/i] [b]I.[/b] [i]food, food for cattle, fodder;[/i] ălĭmentum, j&u-long;menti pāb&u-short;lum :-- Fóðres ne gítsaþ [i]it is not desirous of food,[/i] Exon. 114 b; Th. 440, 1; Rä. 59, 11. Twentig púnd-wǽga fóðres [i]twenty pounds weight of fodder,[/i] L. In. 70; Th. i. 146, 20. Se ceorl, se ðe hæfþ óðres oxan ahýrod, gif he hæbbe ealle on fóðre to agifanne, agife ealle. Gif he næbbe, agife healf on fóðre, healf on óðrum ceápe [i]the ceorl, who has hired another's oxen, if he have to pay all in fodder, let him give it all. If he have not, let him pay half in fodder, and half in other goods,[/i] 60; Th. i. 140, 8-11. [b]II.[/b] that in which food is carried,-[i]a basket;[/i] cophĭnus = [i]κόφĭνos[/i] :-- Genómon ceawlas [i]vel[/i] fóðer [i]t&u-short;lērunt cophĭnos,[/i] Mt. Lind. Stv. 14, 20. [b]III.[/b] that in which food for cattle is carried,-[i]a cart[/i] or [i]cart-load, about[/i] 19 or 20 [i]cwt.[/i] a heavy weight, as we now use the word for a FOTHER of lead, that is 191/2 cwt; vĕhes, plaustrum, nunc massa [i]vel[/i] v&o-short;l&u-long;men plumbi :-- He scolde gife sixtiga fóðra wuda, and twælf fóður græfan, and sex fóðer gearda [i]he should give sixty loads of wood, and twelve loads of gravel, and six loads of faggots,[/i] Chr. 852; Erl. 67, 37: Cod. Dipl. 508; A. D. 963; Kmbl. ii. 398, 20. \[[i]Laym.[/i] iii. 22 uoðere, foðer [i]a load: O. Sax.[/i] fóðer, uoðer [i]vĕhes: Dut.[/i] voeder, [i]n. a cart-load: Ger.[/i] fuder, [i]n. a cart-load, tun: M. H. Ger.[/i] vuoder, [i]n. a cart-load, tun: O. H. Ger.[/i] fuotar, [i]n. thēca, plaustrum.[/i]\] v. fódder.[/m]
fóþorn
	[m1][b]fóþorn[/b], es; [i]m.[/i] \[fón [i]to grasp, catch;[/i] þorn [i]a thorn[/i]\] [i]A fothorn, surgeon's instrument;[/i] tĕnāc&u-short;lum :-- Wið ðam niðeran tóþece, slít mid ðé fóþorne óþ-ðæt hie bléden [i]for the nether tooth-ache, slit \[the gums\] with the fothorn till they bleed,[/i] L. M. 1, 6; Lchdm. ii. 52, 8.[/m]
fót-lǽst
	[m1][b]fót-lǽst[/b], -lást, es; [i]m. A foot-step, foot-trace;[/i] vestīgium pĕdis, trāmes :-- Se wyrm onfand feóndes fótlást [i]the worm found the foe's foot-trace,[/i] Beo. Th. 4567; B. 2289. Fótlǽstas \[MS. fótlǽst\] ðíne ne beóþ oncnáwen [i]vestīgia tua non cognoscentur,[/i] Ps. Spl. 76, 19: Blickl. Homl. 203, 36.[/m]
fót-mǽl
	[m1][b]fót-mǽl[/b], es; [i]n. A foot-mark[/i] or [i]print, foot-space;[/i] signum [i]vel[/i] mens&u-long;ra pĕdis :-- Ic wille nǽfre ðé myntan ne furh ne fótmǽl [i]I will never appoint for thee neither furrow nor foot-mark,[/i] L. O. 13; Th. i. 184, 7. He næfde ðá ealles landes búton seofon fótmǽl [i]he had not then but seven feet of all his land,[/i] Chr. 1086; Erl. 221, 2. Ðæt he nolde fleógan fótmǽl landes [i]that he would not flee a foot-space of land,[/i] Byrht. Th. 139, 57; By. 275. On twentigum fótmǽlum feor [i]twenty feet deep,[/i] Elen. Kmbl. 1658; El. 831: Nar. 35, 2; 36, 12.[/m]
fót-mǽlum
	[m1][b]fót-mǽlum[/b]; [i]adv. By footsteps, step by step, by degrees;[/i] pĕdĕtentim, grădātim, R. Conc. 5: Cot. 95. v. mǽl, es; [i]n.[/i] III.[/m]
fót-ráp
	[m1][b]fót-ráp[/b], es; [i]m. A rope of a ship which fastens the sail;[/i] prōpes :-- Fótráp [i]prōpes,[/i] Ælfc. Gl. 84; Som. 73, 87; Wrt. Voc. 48, 25.[/m]
fót-sceamel
	[m1][b]fót-sceamel[/b], -sceamol, -scamel, -scamul, es; [i]m. A footstool;[/i] pĕdum scăbellum, subpĕdāneum :-- Óþ-ðæt ic asette ðíne fýnd to fótsceamele ðínra fóta [i]dōnec pōnam inĭmīcos tuos scăbellum pĕdum tuōrum,[/i] Lk. Bos. 20, 43: Ps. Lamb. 109, 1. Ge-eádmédaþ fótsceamol his fóta [i]adōrāte scăbellum pĕdum ejus,[/i] Ps. Lamb. 98, 5: Mt. Bos. 22, 44: Mk. Bos. 12, 36. Under ðínum fótscamele [i]under thy footstool,[/i] Homl. Th. i. 314, 32. Seó eorþe ys Godes fótscamul [i]terra scabellum est pĕdum Dei,[/i] Mt. Bos. 5, 35. Fótscamul [i]scabellum[/i] vel [i]subpĕdāneum,[/i] Ælfc. Gl. 66; Som. 69, 79; Wrt. Voc. 41, 33. \[[i]O. Sax.[/i] fót-skamel: [i]Germ.[/i] fuss-schemel.\][/m]
fót-síþ-gerif
	[m1][b]fót-síþ-gerif[/b], es; [i]n. A taking away[/i] or [i]stoppage of a foot-path;[/i] līmes, Ælfc. Gl. 3; Som. 55, 72; Wrt. Voc. 16, 45.[/m]
fót-síþ-sticcel
	[m1][b]fót-síþ-sticcel[/b], es; [i]m. A cloak, mantle;[/i] chlămys, &y-short;dis, [i]f. = χλăμύs, ύδos, f[/i] :-- Hacele [i]vel[/i] fótsíþsticcel [i]chlămys,[/i] Ælfc. Gl. 65; Som. 69, 40; Wrt. Voc. 40, 67.[/m]
fót-spor
	[m1][b]fót-spor[/b], es; [i]n. A foot-track, foot-trace;[/i] pĕdis vestīgium :-- On ðæt fótspor [i]on the foot-track,[/i] Lchdm. iii. 286, 3.[/m]
fót-spure
	[m1][b]fót-spure[/b], es; [i]n. A foot-support, foot-rest;[/i] pĕdum fult&u-long;ra :-- Hí clumben upp to ðe hálge róde, námen ðá ðe kynehelm of úre Drihtnes heáfod, eall of smeáte golde, námen ðá ðet fótspure ðe wæs undernæðen his fóte, ðæt wæs eall of reád golde [i]they climbed up to the holy cross, and took the crown, all of beaten gold, from our Lord's head, and took the foot-rest which was underneath his foot, which was all of red gold,[/i] Chr. 1070; Erl. 209, 6-8.[/m]
fót-stán
	[m1][b]fót-stán[/b], es; [i]m. A foot-stone, base, pedestal;[/i] băsis = [i]βάσιs,[/i] fult&u-long;ra :Fótstán [i]fult&u-long;ra,[/i] Ælfc. Gl. 116; Som. 80, 72; Wrt. Voc. 61, 49.[/m]
fót-swæþ
	[m1][b]fót-swæþ[/b]; [i]gen.[/i] -swæðes; [i]pl. nom. acc.[/i] -swaðu; [i]n:[/i] fot-swaðu, e; [i]f. A foot-trace, foot-print;[/i] pĕdis vestīgium :-- Ðæt ne sýn astyrode oððe awende síþstapla oððe wegas oððe fótswaðu míne [i]ut non m&o-short;veantur vestīgia mea,[/i] Ps. Lamb. 16, 5. Eall ðæt rýmet, ðe eówer fótswaðu on bestæpþ, ic eów forgife [i]omnem l&o-short;cum, quem calcāvĕrit vestīgium pĕdis vestri, vōbis trādam,[/i] Jos. 1, 3. Ðíne fótswaða nǽron oncnáwene [i]vestīgia tua non cognoscentur,[/i] Ps. Lamb. 76, 20.[/m]
fót-swile
	[m1][b]fót-swile[/b],-swyle, es; [i]m. A foot-swelling;[/i] pĕdis t&u-short;mor :-- Wið fót-swylum [i]for foot-swellings,[/i] Med. ex Quadr. 4, 3; Lchdm. i. 342, 18. Ðes drænc is gód wið fótswilum [i]this drink is good for foot-swellings,[/i] Lchdm. iii. 50, 12.[/m]
fót-þweál
	[m1][b]fót-þweál[/b], es; [i]n. A washing of the feet;[/i] pĕdum lōtio :-- Fótþweál [i]pedĭlăvium,[/i] Ælfc. Gl. 56; Som. 67, 27; Wrt. Voc. 37, 17. Fótþweáles fæt [i]a vessel for washing the feet in;[/i] pell&u-short;viæ, 26; Som. 60, 88; Wrt. Voc. 25, 28.[/m]
fót-wearc
	[m1][b]fót-wearc[/b], es; [i]n. A pain in the foot;[/i] pĕdis d&o-short;lor :-- Wið fótwærce \[MS. fótwræce\] [i]for a pain in the foot,[/i] Med. ex Quadr. 3, 15; Lchdm. i. 342, 10.[/m]
fót-welm
	[m1][b]fót-welm[/b], -wylm, es; [i]m:[/i] fót-wolma, an; [i]m. The sole of the foot;[/i] pĕdis planta :-- Fótwelm [i]planta,[/i] Ælfc. Gl. 75; Som. 71, 94; Wrt. Voc. 45, 2. Fótwylm [i]planta,[/i] Wrt. Voc. 71, 62. Mid ðære cóðe he wæs ofset fram ðam hnolle ufan óþ his fótwylmas neoðan [i]with which disease he was afflicted from the crown above to the soles of his feet below,[/i] Homl. Th. ii. 480, 12: 508, 20. He hæfde ðæs bróðor fótwolman on handa [i]plantam fratris tĕnēbat mănu,[/i] Gen. 25, 25. Ðæt ðú næbbe nán þing háles fram ðám fótwolmum óþ ðone hneccan [i]sanāri non possis a planta pĕdis usque ad vertĭcem tuum,[/i] Deut. 28, 35.[/m]
fówer
	[m1][b]fówer[/b] [i]four[/i] :-- Cnut hit todǽlde on fówer [i]Cnut divided it into four,[/i] Chr. 1017; Th. 285, 19, col. 1. v. feówer.[/m]
fox
	[m1][b]fox[/b], es; [i]m. A[/i] FOX; vulpes :-- Fox [i]vulpes,[/i] Ælfc. Gl. 19; Som. 59, 27; Wrt. Voc. 22, 68. Secgaþ ðam foxe [i]dĭcĭte vulpi illi,[/i] Lk. Bos. 13, 32. Foxas habbaþ holu [i]vulpes f&o-short;veas hăbent,[/i] 9, 58. Foxes dǽlas [i]vulþis partes,[/i] Ps. Th. 62, 8. \[[i]Laym.[/i] fox, uox: [i]Orm.[/i] fox: [i]Plat. Dut.[/i] vos, [i]m. Ger.[/i] fuchs, [i]m: M. H. Ger.[/i] vuhs, [i]m;[/i] vohe, [i]f: O. H. Ger.[/i] fuhs, [i]m;[/i] foha, [i]f: Goth.[/i] fauho, [i]f.[/i]\] [i]Ger.[/i] fuchs, [i]m; M. H. Ger.[/i] vuhs, [i]m;[/i] vohe, [i]f: O. H. Ger.[/i] fuhs, [i]m;[/i] foha, [i]f; Goth.[/i] fauho, [i]f.[/i]\][/m]
foxes cláte
	[m1][b]foxes cláte[/b], an; [i]f. Fox's clote, burdock;[/i] arctium lappa, Lin :-- Wið hundes dolge, foxes cláte, etc. [i]for wound by a hound, burdock, etc.[/i] L. M. 1, 69; Lchdai. ii. 144, 11.[/m]
foxes clife
	[m1][b]foxes clife[/b], an; [i]f. The greater burdock;[/i] arctium lappa, Lin :-- Genim clifwyrt, sume men hátaþ foxes clife, sume eáwyrt [i]take burdock, some men call it fox's cliver[/i] or [i]the greater burdock, some riverwort,[/i] L. M. 1, 15; Lchdm. ii. 58, 3: Lchdm. iii. 74, 10.[/m]
foxes fót
	[m1][b]foxes fót[/b], es; [i]m. Fox's foot, bur reed, a water plant;[/i] sparganum simplex, xiphion = GREEK :-- Genim ðysse wyrte wyrttruman, ðe man [i]xiphion,[/i] and óðrum naman foxes fót, nemneþ [i]take a root of this plant, which is named[/i] xiphion, [i]and by another name fox's foot,[/i] Herb. 47, 1; Lchdm. i. 150, 16.[/m]
foxes glófa
	[m1][b]foxes glófa[/b], an; [i]m.[/i] \[foxes clófa MS. B.\] [i]Foxglove;[/i] digĭtālis purp&u-short;rea, Lin :-- Wið óman genim ðysse wyrte leáf ðe man GREEK, and oðrum naman foxes glófa \[MS. foxes clófa\] nemneþ [i]for inflammatory sores, take leaves of this wort, which is named[/i] sōlānum insānum [i]or[/i] Sod&o-short;meum, [i]and by another name foxglove,[/i] Herb. 144; Lchdm. i. 266, 18. Mr. Cockayne says, in note b on this passage,--'Strychnos manikos is Sōlānum insānum [i]or[/i] Sod&o-short;meum fairly drawn, MS. V. fol. 60 a, not an English plant, and certainly not [i]foxglove.[/i] The leechdoms here recorded seem derived from what Dioskorides says of the GREEK: namely, GREEK; and so on of GREEK and GREEK and GREEK. \[iv. 71\].' v. clifwyrt [i]foxglove.[/i][/m]
fra
	[m1][b]fra[/b], [i]from, fro,[/i] Chr. 656; Erl. 31, 10: 963; Erl. 123, 2. v. fram.[/m]
fraced
	[m1][b]fraced[/b] [i]abominable,[/i] Ælfc. T. 34, 25. v. fracoþ; [i]adj.[/i][/m]
fraced-líce
	[m1][b]fraced-líce[/b]; [i]comp.[/i] -lícor; [i]adv. Shamefully, disgracefully;[/i] turpĭter :-- Hwæt is fracedlícor [i]quid est turpius?[/i] Ælfc. Gr. 48; Som. 49, 15. v. fracoþ-líce.[/m]
fraceþ
	[m1][b]fraceþ[/b] [i]an insult,[/i] Exon. 66 b; Th. 246, 34; Jul. 71. v. fracoþ, es; [i]n.[/i][/m]
fracod
	[m1][b]fracod[/b] [i]vile, abominable, useless,[/i] Coll. Monast. Th. 18, 11: Beo. Th. 3155; B. 1575. v. fracoþ; [i]adj.[/i][/m]
fracod-líc
	[m1][b]fracod-líc[/b] [i]shameful,[/i] L. Eth. vi. 28; Th. i. 322, 14. v. fracoþ-líc.[/m]
fracod-líce
	[m1][b]fracod-líce[/b]; [i]adv. Shamefully;[/i] turpĭter :-- Hí wyllaþ fracodlíce him betwynan sacian [i]they will shamefully quarrel among themselves,[/i] Homl. Th. ii. 292, 35. v. fracoþ-líce.[/m]
fracoþ
	[m1][b]fracoþ[/b], fracuþ, fracod, fraced; [i]adj. Vile, filthy, unseemly, hateful, abominable, worthless, useless;[/i] turpis, detestābilis, indĕcōrus :-- Is úser líf fracoþ and gefrǽge [i]our life is vile and infamous,[/i] Cd. 189; Th. 235, 10; Dan. 304: Salm. Kmbl. 67; Sal. 34: Exon. 10 b; Th. 12, 33; Cri. 195. Ne wæs ðæt \[MS. ðær\] húru fracoðes gealga [i]that was indeed no vile[/i] \[[i]man's[/i]\] [i]gibbet,[/i] Rood Kmbl. 20; Kr. 10. We bióþ folcum fracoðe [i]we shall be hateful to the people,[/i] Andr. Kmbl. 817; An. 409. Fracoðest [i]vilest.[/i] Salm. Kmbl. 702; Sal. 350. Wæs úre líf fracuþ and gefrǽge [i]our life has been vile and infamous,[/i] Exon. 53 a; Th. 186, 23; Az. 24. Hí fracuðe and earme wǽron [i]they were worthless and wretched,[/i] Bd. 3, 21; S. 551, 26. Hwæt rece we hwæt we sprecan, búton hit riht spræc sý, and behéfe, næs idel, oððe fracod [i]quid c&u-long;rāmus quid l&o-short;quāmur, nĭsi recta l&o-short;c&u-long;tio sit, et &u-long;tĭlis, non ănīlis, aut turpis?[/i] Coll. Monast. Th. 18, 11. Næs seó ecg fracod hilde rince [i]the edge was not useless to the warrior,[/i] Beo. Th. 3155; B. 1575. On ðam fracodan gilte [i]in făcĭn&o-short;re,[/i] Jos. 7, 15. On his fracedum dǽdum [i]in his abominable deeds,[/i] Ælfc. T. 34, 25.[/m]
fracoþ
	[m1][b]fracoþ[/b], fraceþ, es; [i]pl. nom. acc.[/i] fracoðu, fraceðu; [i]n.[/i] \[fracoþ [i]vile[/i]\] [i]An insult, contumely;[/i] turpĭt&u-long;do, cont&u-short;mēlia :-- Bútan fracoðum [i]without insults,[/i] Ps. Th. 54, 22. Me ða fraceðu sind mǽste weorce [i]these insults are the greatest trouble to me.[/i] Exon. 66 b; Th. 246, 34; Jul. 71: 73 b; Th. 274, 31; Jul. 541. Fracoþ [i]abominatio,[/i] Lk. Skt. Lind. 16, 15.[/m]
fracoðe
	[m1][b]fracoðe[/b], fracuðe; [i]adv. Shamefully;[/i] turpĭter :-- He mæg úre fýnd gedón fracoðe to náhte [i]he can shamefully destroy our enemies.[/i] Ps. Th. 59, 11: 88, 28. Ic fracuðe forseó feóndas mine [i]I shamefully despise my enemies,[/i] 117, 7: 62, 8.[/m]
fracoþ-líc
	[m1][b]fracoþ-líc[/b], fracuþ-líc, fraceþ-líc, fracod-líc; [i]adj. Heinous, ignominious, shameful;[/i] turpis :-- Ðam folctogan fracuþlíc þúhte [i]it seemed heinous to the chieftain,[/i] Exon. 69 a; Th. 256, 2; Jul. 225. Fracodlíce fitunga [i]shameful fightings,[/i] L. Eth. vi. 28; Th. i. 322, 14. Ðæt wíte ðæs fracoþlícostan \[fraceþlécestan MS. Hat.\] deáþes he geceás [i]he chose the punishment of the most ignominious death,[/i] Past. 3, 1; Cot. MS.[/m]
fracoþ-líce
	[m1][b]fracoþ-líce[/b], fracuþ-líce, fracod-lice, fraced-líce; [i]adv. Shamefully, disgracefully, wickedly;[/i] turpĭter :-- Biþ us swíðe fracoþlíce \[fracuþlíce MS. Cot.\] oðer fót unscód [i]one of our feet is very disgracefully unshod,[/i] Past. 5, 2; Hat. MS. 11 a. 17. Ic fracoþlíce feóndrǽs gefremede [i]I wickedly committed the fiendish violence,[/i] Cd. 42; Th. 55, 25; Gen. 899.[/m]
fracoþ-nes
	[m1][b]fracoþ-nes[/b], -ness, e; [i]f. Vileness, obscenity;[/i] turpĭt&u-long;do, obscēnĭtas, Cot. 143.[/m]
fracu
	[m1][b]fracu[/b], e; [i]f. Wickedness, impudence;[/i] protervĭtas. DER. neód-fracu, scyld-.[/m]
fracuþ
	[m1][b]fracuþ[/b] [i]vile.[/i] Exon. 53 a; Th. 186, 23; Az. 24. v. fracoþ; [i]adj.[/i][/m]
fracuðe
	[m1][b]fracuðe[/b]; [i]adv. Shamefully,[/i] Ps. Th. 62, 8: 117, 7. v. fracoðe.[/m]
fracuþ-líc
	[m1][b]fracuþ-líc[/b] [i]heinous,[/i] Exon. 69 a; Th. 256, 2; Jul. 225. v. fracoþ-líc.[/m]
fracuþ-líce
	[m1][b]fracuþ-líce[/b] [i]disgracefully,[/i] Past. 5, 2; Cot. MS. v. fracoþ-líce.[/m]
frǽ-
	[m1][b]frǽ-[/b] [i]before, in a greater degree, very, exceedingly;[/i] præ-: found in the compounds frǽ-beorht, -fætt, -mǽre, -micel, -ófestlíce, v. freá-.[/m]
frǽ-beorht
	[m1][b]frǽ-beorht[/b] [i]exceedingly bright;[/i] præclārus, Lye. v. freá-beorht.[/m]
fræc
	[m1][b]fræc[/b]; [i]adj. Voracious, greedy;[/i] g&u-short;lōsus :-- Fræc \[MS. fræt\] [i]g&u-short;lōsa,[/i] Mone B. 3533. [i]v.[/i] frec.[/m]
frǽcednys
	[m1][b]frǽcednys[/b], -nyss, e; [i]f. Danger, peril;[/i] perīc&u-short;lum :-- Saca mid frǽcednysse hit getácnaþ [i]it betokens disputes with peril,[/i] Somn. 122; Lchdm. iii. 204, 33. v. frécednes.[/m]
frǽcenes
	[m1][b]frǽcenes[/b], frǽcnes, -ness, -nyss, e; [i]f. Danger, peril;[/i] perīc&u-short;lum :-- On frǽcenesse heora stealles [i]in perīc&u-short;lum sui stătus.[/i] Bd. 4, 25; S. 601, 17. Bútan frǽcnesse [i]without danger.[/i] Herb. 30, 4, Lchdm. i. 126, 24, MS. B. Bútan frǽcnysse, 63, 2; Lchdm. i. 166, 7, MSS. B. H. v. frécennes.[/m]
frǽcenful
	[m1][b]frǽcenful[/b]; [i]adj. Dangerous, perilous;[/i] perīc&u-short;lōsus :-- Móna se þreótteóða frǽcenful ys to angennene þing [i]the thirteenth moon is perilous for beginning things,[/i] Obs. Lun. § 13; Lchdm. iii; 190, 11: 15; Lchdm. iii. 190, 30: 17; Lchdm. iii. 192, 14. v. frécenful.[/m]
fræc-genga
	[m1][b]fræc-genga[/b], an; [i]m. A fugitive, apostate;[/i] prof&u-short;gus, apostăta, Som. Ben. Lye.[/m]
fræclíce
	[m1][b]fræclíce[/b]; [i]adv. Greedily;[/i] ăvĭde :-- Fræclíce bát [i]ăvĭde momordit,[/i] Gr. Dial. 1, 4.[/m]
fræc-máse
	[m1][b]fræc-máse[/b], an; [i]f. The nun bird, titmouse;[/i] pārus cær&u-short;leus :-- Fræcmáse [i]sigatula?[/i] Glos. Brux. Recd. 36, 38; Wrt. Voc. 62, 38. v. frec-máse.[/m]
frǽcne
	[m1][b]frǽcne[/b]; [i]adj. Grievous, dire, dangerous;[/i] dīrus, perīc&u-short;lōsus :-- Awend ðín ansýne fram mínum frǽcnum firenum [i]turn thy face from my grievous sins,[/i] Ps. Ben. 50, 10; Ps. Grn. ii. 149, 10. Ðæt hí ne þorftan in swá frǽcne síþfætt feran [i]ne tam perīc&u-short;lōsam peregrīnātiōnem adīre dēbērent,[/i] Bd. 1. 23; S. 485, 37. v. frécne; [i]adj.[/i][/m]
frǽcne
	[m1][b]frǽcne[/b]; [i]adv. Fiercely, severely, hardly;[/i] d&u-long;re, atrōcĭter, audacter :-- Abrahames cwén spræc frǽcne on fǽmnan [i]Abraham's wife spoke severely against the damsel,[/i] Cd. 103; Th. 136, 22; Gen. 2262: Ps. Th. 64, 3: 90, 12. Ðonne hit ðé frǽcnost þynce [i]when it seems worst to thee,[/i] Prov. Kmbl. 75. v. frécne; [i]adv.[/i][/m]
frǽcnes
	[m1][b]frǽcnes[/b], -ness, -nyss [i]danger,[/i] Herb. 30, 4; Lchdm. i. 126, 24, MS. B: 63, 2; Lchdm. i. 166, 7, MSS. B. H. Blickl. Homl. 109, 7. v. frécennes.[/m]
frǽ-fætt
	[m1][b]frǽ-fætt[/b]; [i]adj. Very fat;[/i] præpinguis, Cot. 177.[/m]
fræfele
	[m1][b]fræfele[/b]; [i]adj. Saucy;[/i] audax, pr&o-short;cax, Som. Ben. Lye. \[[i]Scot,[/i] frewall [i]frivolous: Plat,[/i] wrevel, wrewel, [i]m. obstinacy, impudence: O. Frs.[/i] frevelhed [i]boldness: Dut.[/i] wrevel, [i]m. stubbornness, contumacy: Ger.[/i] frevel [i]bold, frivolous;[/i] frevel, [i]m. boldness, crime, insolence, impudence: M. H. Ger.[/i] vrevel, vrävel [i]bold, impudent;[/i] vrevele, vrevel, [i]f. m. boldness, impudence: O. H. Ger.[/i] frafali [i]cont&u-short;max, protervus;[/i] fravali, [i]f. temĕrĭtas, protervĭtas: Lat.[/i] frīv&o-short;lus [i]empty, trifling, worthless, frivolous.[/i]\][/m]
fræfellíce
	[m1][b]fræfellíce[/b]; [i]adv. Saucily;[/i] procācĭter, Som. Ben. Lye.[/m]
fræfelnes
	[m1][b]fræfelnes[/b], -ness, e; [i]f. Sauciness, faction;[/i] procācĭtas, factio. Cot. 213.[/m]
fræg
	[m1][b]fræg[/b], ðú frǽge, [i]pl.[/i] frǽgon [i]asked, hast asked, inquired; p. of[/i] fricgan.[/m]
frǽge
	[m1][b]frǽge[/b], frége [i]known, famous.[/i] DER. ge-frǽge, -frége; [i]adj.[/i][/m]
frǽge
	[m1][b]frǽge[/b], frége [i]an inquiring, knowing, hearsay.[/i] DER. ge-frǽge, -frége, es; [i]n.[/i][/m]
frægin
	[m1][b]frægin[/b] [i]asked.[/i] Bd. 2, 1; S. 501, 9: 4, 5; S. 572, 21, = frægn; [i]p. of[/i] frignan.[/m]
frægn
	[m1][b]frægn[/b] [i]asked;[/i] interr&o-short;gāvit, Bd. 2, 12; S. 513, 37, 38; [i]p. of[/i] frignan.[/m]
frǽ-mǽre
	[m1][b]frǽ-mǽre[/b], -mére; [i]adj. Very great, famous, excellent;[/i] egrĕgius, exĭmius. Cot. 77. v. freá-mǽre.[/m]
fræmde
	[m1][b]fræmde[/b] [i]strange, foreign,[/i] L. Wih. 28; Th. i. 42, 23: Somn. 79; Lchdm. iii. 202, 20. v. fremede.[/m]
frǽ-micel
	[m1][b]frǽ-micel[/b]; [i]adj. Very great, famous;[/i] præ-magnus, exĭmius, Cot. 178.[/m]
fræm-sum
	[m1][b]fræm-sum[/b]; [i]adj. Kind;[/i] benignus :-- Gedó fræmsume frófre ðíne [i]make thy comfort kind,[/i] Ps. C. 50, 130; Ps. Grn. ii. 279, 130. v. frem-sum.[/m]
fræng
	[m1][b]fræng[/b] [i]asked,[/i] Bd. 3, 14; S. 541, 3, = frægn; [i]p. of[/i] frignan.[/m]
frǽ-ófestlíce
	[m1][b]frǽ-ófestlíce[/b]; [i]adv. Very hastily, very quickly;[/i] præpr&o-short;pĕre, Cot. 178.[/m]
fræt
	[m1][b]fræt[/b]; [i]adj. Obstinate, proud;[/i] perversus, superbus:-- Háteþ ðæt ðú, on ðis fræte folc, onsende wæter [i]he commandeth that thou send water upon this obstinate people,[/i] Andr. Kmbl. 3010; An. 1508: Exon. 28 a; Th. 84, 15; Cri. 1374. Frætre þeóde [i]to the proud people,[/i] Andr. Kmbl. 1141; An. 571.[/m]
fræt
	[m1][b]fræt[/b], ðú frǽte, [i]pl.[/i] frǽton [i]devoured, devouredst,[/i] Beo. Th. 3167; B. 1581: Ps. Th. 34, 23; [i]p. of[/i] fretan.[/m]
frætewe
	[m1][b]frætewe[/b], frætewa [i]ornaments,[/i] Bd. 1, 29; S. 498, 10, note. v. frætwe.[/m]
frætewung
	[m1][b]frætewung[/b], e; [i]f. An ornament;[/i] ornāmentum :-- Heofonas and eorþe and eall heora frætewung [i]cœli et terra et omnis ornātus eōrum,[/i] Gen. 2, 1. v. frætwung.[/m]
frætig
	[m1][b]frætig[/b]; [i]def.[/i] se frætga; [i]adj. Proud, perverse, wicked;[/i] superbus, perversus :-- Forfóh ðone frætgan [i]seize the proud one[/i] \[[i]the devil[/i]\], Exon. 69 b; Th. 259, 18; Jul. 284.[/m]
fræt-læppa
	[m1][b]fræt-læppa[/b], an; [i]m. Dew-lap;[/i] pălear :-- Frætlæppa [i]runia[/i] vel [i]păleāre,[/i] Ælfc. Gl. 99; Som. 76, 123; Wrt. Voc. 54, 63.[/m]
frættewian
	[m1][b]frættewian[/b], frætwian, fretwian, frætwan; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To adorn, deck, embroider, trim;[/i] ornāre :-- Ða burh timbrum and gyfum eác frættewodon and weorþodon [i]urbem ædifĭciis ac donāriis adornārunt,[/i] Bd. 3, 19; S. 547, 24. Ðe ðone sele frætweþ [i]who adorns the hall[/i] Exon. 117 a; Th. 450, 24; Dóm. 92. Ic wylle frætwian mec [i]I will prepare myself,[/i] Exon. 119 a; Th. 456, 23; Hy. 4, 71. Hí oððe hi sylfe frætwiaþ [i]aut seipsas adornent,[/i] Bd. 4, 25; S. 601, 17. Sáwle frætwaþ hálgum gehygdum [i]they adorn their souls with holy meditations,[/i] Exon. 44 b; Th. 150, 14; Gú. 778. Ða ðe geolo godwebb geatwum frætwaþ [i]those who embroider the yellow godly garment with ornaments,[/i] Exon. 109 a; Th. 417, 26; Rä. 36, 10. Ðe mec frætwede [i]who adorned me,[/i] 124 b; Th. 479, 15; Rä. 62, 8. Folcstede frætwan [i]to deck a dwelling-place,[/i] Beo. Th. 152, note; B. 76. Brídels frætwan [i]to deck the bridle,[/i] Elen. Kmbl. 2396; El. 1199. Hyrstum frætwed [i]adorned with ornaments,[/i] Exon. 104 a; Th. 395, 22; Rä. 15, 11: 107 b; Th. 411, 1; Rä. 29, 6: 108 b; Th. 414, 15; Rä. 32, 20. \[[i]Chauc.[/i] fret [i]wrought: O. Sax.[/i] fratahón [i]to adorn, ornament, decorate: Goth.[/i] us-fratwyan [i]to make ready, to outfit.[/i]\] DER. ge-frætewian, -frætwian, ymb-.[/m]
frætwe
	[m1][b]frætwe[/b], frætewe, frætuwe, frætwa, frætewa; [i]gen.[/i] frætwa; [i]pl. f. Ornaments, adornments, decorations, treasures;[/i] ornāmenta, ornātus, res pretiōsæ :-- Holtes frætwe [i]the decorations of the wood,[/i] Exon. 57 a; Th. 202, 22; Ph. 73. Ða wæstmas, foldan frætwe [i]the fruits, the treasures of the earth,[/i] 59 b; Th. 215, 22; Ph. 257. Wangas gréne, foldan frætuwe [i]green fields, the ornaments of the earth.[/i] Menol. Fox 411; Menol. 207. Ic ðara frætwa þanc secge [i]I say thanks for these ornaments,[/i] Beo. Th. 5580; B. 2794. Frætwa hyrde [i]the guardian of the treasures,[/i] 6258; B. 3133. Máþma fela frætwa [i]many treasures, ornaments,[/i] 74; B. 37. Ðám frætwum [i]to these precious things,[/i] 4332; B. 2163. He ðám frætwum féng [i]he received the ornaments,[/i] 5970; B. 2989. On frætewum [i]in his garnishments, viz. armour,[/i] 1928; B. 962. Secgas bǽron beorhte frætwe [i]the warriors bare bright arms,[/i] 434, note; B. 214. He frætwe geheóld, bill and byrnan [i]he held the armour, the falchion and coat of mail,[/i] 5233; B. 2620. Frætwe and fætgold [i]ornaments and plated gold,[/i] 3846, note; B. 1921. Hafa wunden gold, feoh and frætwa [i]have the twisted gold, the wealth and ornaments,[/i] Cd. 98; Th. 128, 21; Gen. 2130: 136; Th. 171, 17; Gen. 2829: Exon. 51 b; Th. 179, 3; Gú. 1256: Beo. Th. 1797; B. 896. Cyricean frætewa [i]ornāmenta ecclēsicæ,[/i] Bd. 1, 29; S. 498, 10, note. Frætwum gefyrðred [i]furthered by the treasures,[/i] Beo. Th. 5561; B. 2784: 4114; B. 2054. \[[i]O. Sax.[/i] fratahi, [i]f? ornaments.[/i]\] DER. gold-frætwe.[/m]
frætwednes
	[m1][b]frætwednes[/b], fretwednes, frætwædnys, -ness, -nyss, e; [i]f. An adorning, ornament, a trifle;[/i] ornātio, ornāmentum, crĕpundia :-- He sende cyricean frætwednesse [i]mīsit ornāmenta ecclāsiæ,[/i] Bd. 1. 29; S. 498, 10. On eorþlícre frætwædnysse \[fretwednesse MS. Ca.\] [i]in earthly adorning,[/i] 3, 22; S. 552, 20: Blickl. Homl. 195, 11; 127, 3; 207, 25. Frætwednessa [i]crepundia,[/i] Cot. 56. DER. hrægel-gefrætwodnes.[/m]
frætwung
	[m1][b]frætwung[/b], frætewung, e; [i]f. An adorning, adornment, ornament;[/i] ornātus, ornāmentum :-- He micele swíðor lufode ðære heortan clǽnnysse ðonne ðæra stána frætwunge [i]he much more loved cleanness of heart than the adornment of stones,[/i] Homl. Th. i. 508, 22. On ðisum getelde wǽron forneán unasecgendlíce frætwunga [i]in this tabernacle were almost unspeakable ornaments,[/i] ii. 210, 11. DER. world-frætwung.[/m]
fragendlíc
	[m1][b]fragendlíc[/b]; [i]adj.[/i] \[ = framigendlíc, [i]q.v.[/i]\] [i]Beneficial;[/i] salubris, sal&u-long;tāris :-- Fragendlíc lǽcedóm [i]a beneficial medicine,[/i] Herb. 159; Lchdm. i. 288, 2, MS. B.[/m]
FRAM
	[m1][b]FRAM[/b], from; [i]prep. dat.[/i] [b]I.[/b] FROM; a. ab :-- Ic adilige ðone mannan fram ðære eorþan ansíne, fram ðam men óþ ða nýtenu, fram ðam slincendum óþ ða fugelas [i]delēbo h&o-short;mĭnem a făcie terræ, ab h&o-short;míne usque ad anĭmantia, a reptĭli usque ad volucres cœli,[/i] Gen. 6, 7. Gewítaþ fram me [i]discēdĭte a me,[/i] Ps. Th. 6, 7: Ps. Spl. 30, 15: Mt. Bos. 1, 17, 21, 22. [b]II.[/b] with verbs of speaking, [i]Concerning, about, of; cum verbis l&o-short;quendi,[/i] de :-- Ðæt he fram Sigemunde secgan hýrde ellendǽdum [i]that he, concerning Sigemund, had heard tell of valiant deeds,[/i] Beo. Th. 1754; B. 875. Nó ic fram ðe swylcra searuníða secgan hýrde [i]never have I heard speak about thee of such hostile snares,[/i] Beo. Th. 1167; B. 581. [b]III.[/b] fram [i]is sometimes placed after its case[/i] :-- He hine forwræc mancynne fram [i]he banished him from mankind,[/i] Beo. Th. 221; B. 110. \[[i]Chauc.[/i] fra: [i]Laym.[/i] fram, from: [i]Orm.[/i] fra: [i]O. Sax.[/i] fram, vram: [i]O. H. Ger.[/i] fram: [i]Goth.[/i] fram: [i]Dan.[/i] fra: [i]Swed.[/i] fram [i]forward, forth;[/i] från [i]from; Icel.[/i] fram [i]forward;[/i] frá [i]from.[/i]\][/m]
fram
	[m1][b]fram[/b]; [i]adj. Valiant, stout, firm;[/i] strēnuus :-- Geong and fram [i]young and valiant,[/i] Bd. 4, 15; S. 583, 25. He wæs fram to Godes compe [i]he was stout for God's battle,[/i] Andr. Kmbl. 467; An. 234. v. from.[/m]
fram-acyrran
	[m1][b]fram-acyrran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To turn from[/i] or [i]away, take from[/i]; avertĕre, auferre :-- Framacyr yrre ðín fram us [i]averte iram tuam a nōbis,[/i] Ps. Spl. 84, 4. Se brýdguma him biþ framacyrred [i]aufĕrētur ab eis sponsus,[/i] Mk. Bos. 2, 20.[/m]
fram-adón
	[m1][b]fram-adón[/b], he -adéþ; [i]p.[/i] -adyde; [i]pp.[/i] -adón [i]To do[/i] or [i]take from[/i] or [i]away, cut off;[/i] auferre, abscīdĕre :-- Sóna heó ðone fefer framadéþ [i]it will soon take away the fever,[/i] Herb. 12, 5; Lchdm. i. 104, 15. Mildheortnesse his he framadéþ [i]misericordiam suam abscīdet,[/i] Ps. Lamb. 76, 9.[/m]
fram-adrífan
	[m1][b]fram-adrífan[/b], -adrýfan; [i]p.[/i] -adráf, [i]pl.[/i] -adrifon [i]To drive from[/i] or [i]away, expel;[/i] expellĕre :-- Gif gé me framadrýfaþ [i]si me expellĭtis,[/i] Coll. Monast. Th. 29, 23.[/m]
fram-ahyldan
	[m1][b]fram-ahyldan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To turn from[/i] or [i]away;[/i] declīnāre :-- Hió him framahyldeþ [i]it will turn from them,[/i] Med. ex Quadr. 1, 2; Lchdm. i. 328, 10.[/m]
fram-anýdan
	[m1][b]fram-anýdan[/b]; [i]p.[/i] -anýdde; [i]pp.[/i] -anýded, -anýdd [i]To force from[/i] or [i]away, drive away;[/i] repellĕre :-- Ða feforas beóþ framanýdde [i]the fevers will be forced away,[/i] Herb. 143, 4; Lchdm. i. 266, 13.[/m]
fram-a-teón
	[m1][b]fram-a-teón[/b]; [i]p.[/i] -ateáh, [i]pl.[/i] -atugon; [i]pp.[/i] -atogen [i]To draw away from;[/i] abstrăhĕre, extrăhĕre :-- Framatuge [i]extraxisti,[/i] Ps. Vos. 21, 8. Framatogen [i]detractus, ablātus,[/i] Cot. 69. v. teón [b]I.[/b][/m]
fram-ateran
	[m1][b]fram-ateran[/b]; [i]p.[/i] -atær, [i]pl.[/i] -atǽron; [i]pp.[/i] -atoren [i]To tear from[/i] or [i]asunder, to tear in pieces;[/i] dirĭpĕre :-- Ic framatere [i]dirĭpio,[/i] Ælfc. Gr. 28, 3; Som. 30, 64.[/m]
framaþ
	[m1][b]framaþ[/b] [i]does good, avails,[/i] Herb. 146, 2; Lchdm. i. 270, 4, = fremaþ; [i]3rd sing. pres. of[/i] fremian.[/m]
fram-atíhan
	[m1][b]fram-atíhan[/b]; he -atíhþ; [i]p.[/i] -atáh, [i]pl.[/i] -atigon; [i]pp.[/i] -atigen [i]To draw away from;[/i] abstrăhĕre :-- Ðonne he framatíhþ hine [i]dum adtrăhit[/i] \[[i]abstrăhet,[/i] Ps. Surt. 9, 30\] [i]eum.[/i] Ps. Spl. second 9, 11. v. tíhan [b]I.[/b][/m]
fram-awendan
	[m1][b]fram-awendan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To turn from[/i] or [i]away;[/i] avertĕre, Scint. 53.[/m]
fram-aweorpan
	[m1][b]fram-aweorpan[/b], -wurpan; ic -aweorpe, -awurpe; [i]p.[/i] -awearp, [i]pl.[/i] -awurpon; [i]pp.[/i] -aworpen [i]To cast from, throw away;[/i] abjĭcĕre :-- Ic framawurpe [i]abjĭcio,[/i] Ælfc. Gr. 28, 6; Som. 32, 39. DER. weorpan.[/m]
fram-bringan
	[m1][b]fram-bringan[/b]; [i]p.[/i] -brang, [i]pl.[/i] -brungon; [i]pp.[/i] -brungen [i]To bring from[/i] or [i]away;[/i] ded&u-long;cĕre :-- Gyf he ðone him eáðelíce frambringan ne mǽge [i]if he cannot easily bring it away from him.[/i] Herb. 158, 2; Lchdm. i. 284, 24.[/m]
fram-búgan
	[m1][b]fram-búgan[/b]; [i]p.[/i] -beáh, [i]pl.[/i] -bugon; [i]pp.[/i] -bogen [i]To turn from[/i] or [i]away, leave;[/i] deflectĕre, declīnāre :-- Ðæt him ða frambugon \[MS. frambugan\], ðe hí betst getreówodon [i]that those left them, whom they most trusted,[/i] Ors. 2, 5; Bos. 47, 44.[/m]
fram-fleón
	[m1][b]fram-fleón[/b]; [i]p.[/i] -fleáh, [i]pl.[/i] -flugon; [i]subj. p.[/i] -fluge, [i]pl.[/i] -flugen; [i]pp.[/i] -flogen [i]To flee from;[/i] auf&u-short;gĕre :-- Ðæt hí him framflugen [i]that they should flee from them,[/i] Ors. 1, 7; Bos. 30, 10.[/m]
fram-gewítan
	[m1][b]fram-gewítan[/b], from-gewítan; [i]p.[/i] -gewát, [i]pl.[/i] -gewiton; [i]pp.[/i] -gewiten [i]To go away from, depart from;[/i] discēdĕre :-- Hie him framgewítaþ [i]they depart from him,[/i] Bt. 8; Fox 26, 10.[/m]
framian
	[m1][b]framian[/b] [i]to avail, profit;[/i] vălēre, prōdesse, R. Ben. 64, 72: R. Conc. 7. v. fremian.[/m]
framigendlíc
	[m1][b]framigendlíc[/b]; [i]adj.[/i] \[framigende, [i]part. of[/i] fremian [i]and[/i] líc\] [i]Profitable, beneficial;[/i] salubris, sal&u-long;tāris :-- Ðæt sylfe is framigendlíc lǽcedóm ongeán ealle áttru [i]the same is a beneficial medicine against all poisons,[/i] Herb. 159; Lchdm. i. 288, 2.[/m]
framlíce
	[m1][b]framlíce[/b]; [i]adv. Strongly, firmly, stoutly;[/i] fortĭter, strēnue :-- Ðes Cásere framlíce rehte da cynewísan [i]this Cæsar firmly ruled the kingdom,[/i] Bd. 1, 5; S. 476, 7: 4, 10; S. 578, 6. Benedictus ðone síþfæt framlíce to Róme geferde [i]Benedict stoutly went his journey to Rome,[/i] Bd. 5, 19; S. 637, 45. v. from-líce.[/m]
fram-scipe
	[m1][b]fram-scipe[/b], es; [i]m. A fellowship, association, fraternity;[/i] collēgium :-- Framscipe muneca [i]collēgium monachōrum,[/i] Bd. 3, 5; S. 526, 18, note, MSS. Ca. O.[/m]
fram-síþ
	[m1][b]fram-síþ[/b] [i]a going from[/i] or [i]away, departure,[/i] Som. Ben. Lye. v. from-síþ.[/m]
fram-síðian
	[m1][b]fram-síðian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To go from[/i] or [i]away, depart;[/i] abscēdĕre, Som. Ben. Lye.[/m]
fram-standan
	[m1][b]fram-standan[/b]; [i]p.[/i] -stód, [i]pl.[/i] -stódon; [i]pp.[/i] -standen [i]To stand away from, stand aloof;[/i] abstāre, Som. Ben. Lye.[/m]
fram-swengan
	[m1][b]fram-swengan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To shake from[/i] or [i]away, shake off;[/i] exc&u-short;tĕre :-- Framswengde [i]excussit,[/i] Cot. 179.[/m]
fram-weard
	[m1][b]fram-weard[/b]; [i]adj. Turned from[/i] or [i]away, averse, froward, perverse;[/i] aversus, perversus, Som. Ben. Lye. v. from-weard.[/m]
fram-wísum
	[m1][b]fram-wísum[/b]; [i]adv. Wisely;[/i] săpienter :-- Ǽttrene beóþ gegalene framwísum [i]venefĭci incantantis săpienter.[/i] Ps. Spl. 57, 5.[/m]
fran
	[m1][b]fran[/b] [i]asked, inquired; p. of[/i] frinan.[/m]
franca
	[m1][b]franca[/b], an; [i]m. A javelin, lance;[/i] lancea, frămea, hasta :-- He lét his francan wadan þurh dæs hysses hals [i]he let his javelin go through the youth's neck,[/i] Byrht. Th. 135, 59; By. 140. He ðone forman man mid his francan ofsceát [i]he shot the foremost man with his javelin,[/i] 134, 1; By. 77. Francan wǽron hlúde [i]the javelins were loud,[/i] Cd. 93; Th. 119, 20; Gen. 1982 \[[i]Icel.[/i] frakka\]. v. Grm. Gesch. D. S. p. 359.[/m]
Francan
	[m1][b]Francan[/b]; [i]gen.[/i] Francena, Francna; [i]dat.[/i] Francum; [i]pl. m:[/i] France; [i]gen.[/i] Franca; [i]pl. m. The Franks;[/i] Franci :-- Hér Ald-Seaxe and Francan gefuhton [i]in this year[/i] \[A.D. 780\] [i]the Old Saxons and the Franks fought,[/i] Chr. 780; Erl. 54, 3; 881; Erl. 82, 5. Of Francena cyningcynne [i]de gente Francōrum rēgia,[/i] Bd. 1, 25; S. 486, 32. Francena cyning [i]Francōrum rex,[/i] 3, 19; S. 550, 2. Wið Francena ríce [i]against the kingdom of the Franks,[/i] 4, 1; S. 565, 1. Cyrdon hí to Pipne Francna cyninge [i]divertērunt ad Pippinum d&u-long;cem Francōrum,[/i] 5, 10; S. 624, 2: Chr. 855; Erl. 68, 29: 885; Erl. 82, 34. Ymb ii geár ðæs ðe he of Francum com, he gefór [i]two years after he came from the Franks, he died,[/i] Chr. 855; Th. 126, 2, col. 2, 3: 890; Erl. 86, 32. Franca cyng [i]king of the Franks,[/i] Chr. 1070; Th. 347, 7: 1077; Th. 351, 14. DER. Eást-Francan. v. Grm. Gesch. D. S. cap. xx.[/m]
Franc-land
	[m1][b]Franc-land[/b], Fronc-land, Frang-land, es; [i]n. Frank-land, the country[/i] [i]of the Franks;[/i] Francōrum terra, Francia :-- Námon \[MS. noman\] hí him wealhstódas of Franclande mid [i]accēpērunt de gente Francōrum interprĕtes,[/i] Bd. 1, 25; S. 486, 24. On ðam mynstre ðe on Franclande wæs getimbred [i]in monastērio quod in rĕgiōne Francōrum constructum est,[/i] 3, 8; S. 531, 13. On Francland \[Froncland, Th. 150, 23, col. 1; Frangland, 151, 23, col. 2, 3\] [i]into Frank-land,[/i] Chr. 882; Th. 150, 23, col. 2, 3.[/m]
Franc-ríce
	[m1][b]Franc-ríce[/b], es; [i]n. The kingdom of the Franks;[/i] Francōrum regnum :-- He hæfde ǽrendo sum to Breotone cyningum of Francríce [i]he had an errand to the kings of Britain against the kingdom of the Franks,[/i] Bd. 4, 1; S. 565, 1, MS. B: Chr. 1060; Erl. 193, 32.[/m]
FRÁSIAN
	[m1][b]FRÁSIAN[/b], freásian; [i]p.[/i] ade; [i]pp.[/i] ad [i]To ask, inquire, tempt;[/i] interr&o-short;gāre, conquīrĕre, sciscĭtāri, tentāre :-- Frásiaþ \[MS. frasias\] [i]conquīrĭtis,[/i] Mk. Skt. Lind. 9, 16. Wæs mǽst Babilón burga, óþ-ðæt Baldazar, þurh gylp, grome Godes freásade \[MS. frea sæde\] [i]Babylon was greatest of cities, until Belshazzar, through vain glory, fiercely tempted God,[/i] Cd. 209; Th. 259, 22; Dan. 695. \[[i]O. Sax.[/i] frésón [i]to try, tempt: M. H. Ger.[/i] vreisen [i]to endanger: O. H. Ger.[/i] freisón [i]periclĭtāri: Goth.[/i] fraisan [i]to try, tempt;[/i] fraistubni, [i]f. temptation: Dan.[/i] friste [i]to try, tempt: Swed.[/i] fresta: [i]Icel.[/i] freista.\] DER. ge-frásian.[/m]
frásung
	[m1][b]frásung[/b], e; [i]f. An asking, inquiring, tempting, temptation;[/i] interr&o-short;gātio, tentātio :-- Hý to Gúþláces gáste gelǽddun frásunga fela [i]they brought many temptations to Guthlac's spirit.[/i] Exon. 35 a; Th. 113, 19; Gú. 160. Mið frásung [i]interrogātiōne,[/i] Mt. Kmbl. Præf. p. 19, 9.[/m]
FREÁ
	[m1][b]FREÁ[/b] \[ = freaha\], freó; [i]gen.[/i] freán; [i]m. A lord, master, the Lord;[/i] d&o-short;mĭnus :-- Freá sceáwode fyrngeweorc [i]the lord beheld the ancient work,[/i] Beo. Th. 4560; B. 2285. Freá Ælmihtig [i]the Lord Almighty,[/i] Cd. 1; Th. 1, 9; Gen. 5: 101; Th. 134, 24; Gen. 2229. Freá moncynnes [i]lord of mankind,[/i] Bt. Met. Fox 17, 17; Met. 17, 9. Swá neáh wæs sigora Freán þusend aurnen [i]so nearly a thousand[/i] \[[i]winters[/i]\] [i]of the Lord of victories had elapsed,[/i] Chr. 973; Erl. 124, 23; Edg. 15. Habbaþ we to ðæm mǽran ǽrende Deniga freán [i]we have an errand to the famous lord of the Danes,[/i] Beo. Th. 547; B. 271. Ðis is hold weorod freán Scyldinga [i]this is a band attached to the lord of the Scyldings,[/i] 587 , B. 291. Wígheafolan bær freán on fultum [i]he bore the helmet to bring aid to his lord,[/i] 5316, note; B. 2662. To hire freán sittan [i]to sit by her lord,[/i] 1287; B. 641. Ic Freán þanc secge, écum Dryhtne [i]I say thanks to the Lord, the eternal Ruler,[/i] 5581; B. 2794. He ðone wísan wordum hnǽgde freán Ingwina [i]he addressed with words the wise lord of the Ingwines,[/i] 2642; B. 1319. Gúþ nimeþ freán eówerne [i]war shall take away your lord,[/i] 5068; B. 2537. Ðonne we geferian freán úserne, leófne mannan [i]when we bear our lord, the dear man,[/i] 6206; B. 3107. \[[i]O. Sax.[/i] fráho, fróho, fróio, fró, [i]m: O. H. Ger.[/i] fró, [i]m. d&o-short;mĭnus: Goth.[/i] frauya, [i]m. lord: Icel.[/i] Freyr, [i]m. name of the god Freyr.[/i]\] DER. ágend-freá, aldor-, folc-, gúþ-, heáh-, líf-, mán-, sin-.[/m]
freá-
	[m1][b]freá-[/b], frǽ- [i]before, in a greater degree, very, exceedingly;[/i] præ-: found in the compounds freá-beorht, -bodian, -dréman, -fætt, -gleáw, -hræd, -mǽre, -micel, -ófestlíce, -reccere.[/m]
freá-beorht
	[m1][b]freá-beorht[/b], -briht, frǽ-beorht; [i]adj. Exceedingly bright, glorious;[/i] præclārus, clarissĭmus :-- Eálá freábeorht folces \[MS. folkes\] scippend [i]O! glorious creator of people,[/i] Hy. 2, 1; Hy. Grn. ii. 281, 1. Eálá freábrihta folces Scyppend, Ps. Lamb. fol. 183 b, 15. Blickl. Homl. 229, 28.[/m]
freá-bodian
	[m1][b]freá-bodian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To proclaim, declare;[/i] pronuntiāre :-- Freábodaþ oððe mǽrsaþ tunge mín spæce dine [i]pronuntiābit lingua mea el&o-short;quium tuum.[/i] Ps. Lamb. 118, 172.[/m]
freá-dréman
	[m1][b]freá-dréman[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To rejoice exceedingly, shout for joy;[/i] jubĭlāre :-- Fægniaþ oððe freádrémaþ Gode on stefne wynsumnesse oððe blisse [i]jubĭláte Deo in vōce exultatiōnis,[/i] Ps. Lamb. 46, 2: 97, 4.[/m]
freá-drihten
	[m1][b]freá-drihten[/b], freah-drihten; [i]gen.[/i] -drihtnes; [i]m. A lord, master, the Lord;[/i] d&o-short;mĭnus :-- Wæs his freádrihtnes folc-cúþ nama Agamemnon [i]his lord's celebrated name was Agamemnon,[/i] Bt. Met. Fox 26, 17; Met. 36, 9. Abraham, ðín freádrihten [i]Abraham, thy lord,[/i] Cd. 130; Th. 165, 9; Gen. 2729. Freádrihten mín [i]O my Lord,[/i] 42; Th. 54, 29; Gen. 884. He wolde freahdrihtnes feorh ealgian [i]he would defend his lord's life,[/i] Beo. Th. 1596, note; B. 796.[/m]
freá-fætt
	[m1][b]freá-fætt[/b] [i]very fat.[/i] v. frǽ-fætt.[/m]
freá-gleáw
	[m1][b]freá-gleáw[/b]; [i]adj. Very prudent;[/i] prudentissĭmus :-- Hie ðǽr fundon freágleáwe æðele cnihtas [i]they found there very prudent noble youths,[/i] Cd. 176; Th. 221, 15; Dan. 88.[/m]
freah-drihten
	[m1][b]freah-drihten[/b] [i]a lord, master,[/i] Beo. Th. 1596, note; B. 796. v. freá-drihten.[/m]
freá-hræd
	[m1][b]freá-hræd[/b]; [i]adj. Very quick, speedy, swift;[/i] pr&o-short;pĕrus, expĕdītus, Som. Ben. Lye.[/m]
freá-mǽre
	[m1][b]freá-mǽre[/b], frǽ-mǽre; [i]adj. Very renowned;[/i] celeberrĭmus :-- Firum freámǽrne eard weardian [i]to inhabit a country very renowned to men,[/i] Exon. 95 b; Th. 356, 11; Pa. 10.[/m]
freá-micel
	[m1][b]freá-micel[/b] [i]very great, famous,[/i] v. frǽ-micel.[/m]
freá-ófestlíce
	[m1][b]freá-ófestlíce[/b] [i]very hastily, very quickly,[/i] v. frǽ-ófestlíce.[/m]
freá-reccere
	[m1][b]freá-reccere[/b], es; [i]m. A chief ruler, prince;[/i] princeps :-- Freárecceras oððe ealdras éhton me búton ge-earnungum [i]princĭpes persĕc&u-long;ti sunt me grātis,[/i] Ps. Lamb. 118, 161.[/m]
freás
	[m1][b]freás[/b], [i]pl.[/i] fruron [i]froze; p. of[/i] freósan.[/m]
freatewung
	[m1][b]freatewung[/b], e; [i]f. An adorning, adornment, ornament;[/i] ornātus, ornāmentum, Som. Ben. Lye. v. frætwung.[/m]
freáum
	[m1][b]freáum[/b] [i]to chieftains,[/i] Exon. 94 b; Th. 353, 53; Reim. 32; [i]dat. pl. of[/i] freá.[/m]
freá-wine
	[m1][b]freá-wine[/b], es; [i]m. A dear[/i] or [i]beloved lord;[/i] d&o-short;mĭnus cārus :-- Syððan freáwine folca swealt [i]when the beloved lord of people perished,[/i] Beo. Th. 4703; B. 2357: 4849; B. 2429. He of hornbogan his freáwine fláne geswencte [i]he laid low his dear lord with an arrow from his horned bow,[/i] 4867; B. 2438. Cf. Grm. D. M. 82, 192.[/m]
freá-wrásen
	[m1][b]freá-wrásen[/b], e; [i]f. A noble[/i] or [i]royal chain, a diadem;[/i] nōbĭlis torquis, diadēma = GREEK :-- Se hwíta helm hafelan werede, since geweorþad, befongen freáwrásnum [i]the bright helmet guarded his head, ornamented with treasure, encircled with noble chains,[/i] Beo. Th. 2906; B. 1451.[/m]
FREC
	[m1][b]FREC[/b], fræc; [i]adj. Desirous, greedy, gluttonous, audacious, bold;[/i] avĭdus, g&u-short;lōsus, audax, temĕrārius :-- Gífere [i]vel[/i] frec [i]ambro[/i] \[[i]q.v.[/i] in Du Cange\], Ælfc. Gl. 88; Som. 74, 83; Wrt. Voc. 50, 63. Frec [i]ambro,[/i] Wrt. Voc. 86, 50. Hí firenlusta frece ne wǽron [i]they were not desirous of luxuries,[/i] Bt. Met. Fox 8, 30; Met. 8, 15. Ðæt hie firendǽda tó frece wurdon [i]that they were too audacious in wicked deeds,[/i] Cd. 121; Th. 155, 30; Gen. 2580. \[[i]Dut.[/i] vrec, [i]m. a miser: Ger.[/i] frech [i]rash, impertinent: M. H. Ger.[/i] vrëch: [i]O. H. Ger.[/i] frëh, frëch [i]avārus, cupĭdus, arr&o-short;gans: Goth.[/i] friks in faihu-friks [i]desirous for money, avaricious: Dan.[/i] fräk: [i]Swed.[/i] fräck: [i]Icel.[/i] frekr [i]greedy, voracious.[/i]\] DER. ferhþ-frec, gúþ-.[/m]
freca
	[m1][b]freca[/b], an; [i]m.[/i] \[frec [i]bold[/i]\] [i]A bold man, warrior, hero;[/i] bellātor, hēros = GREEK :-- Geféng fetelhilt freca Scyldinga [i]the Scyldings' warrior seized the belted hilt,[/i] Beo. Th. 3131; B. 1563: Andr. Kmbl. 2328; An. 1165. Moyses bebeád frecan arísan [i]Moses bade the bold arise,[/i] Cd. 154; Th. 191, 20; Exod. 217. DER. hild-freca, scyld-, sweord-, wíg-.[/m]
frécednes
	[m1][b]frécednes[/b], -ness, -nyss, frǽcednys, -nyss, e; [i]f. Danger, peril, hazard;[/i] perīc&u-short;lum, discrīmen :-- Ne ða tobeótiendan frécednesse ðam eágan mennisc hand gehǽlan mihte [i]human hand could not save the eye from the threatening danger,[/i] Bd. 4, 32; S. 611, 23. Ahred fram frécednysse [i]saved from peril,[/i] Homl. Th. ii. 304, 30. Forðam he geþristade ðæt he hine sylfne on geweald sealde swylcere frécednysse [i]quod se ille discrīmĭni dăre præsumpsisset,[/i] Bd. 1, 7; S. 477, 16. Frécednysse helle gemétton me [i]perīc&u-short;la inferni invēnērunt me,[/i] Ps. Lamb. 114, 3. He ferde fram eallum frécednyssum ðises lǽnan lífes [i]he went from all the perils of this frail life,[/i] Homl. Th. ii. 516, 2. v. frécennes.[/m]
frécelsod
	[m1][b]frécelsod[/b]; [i]part. Put in danger, endangered;[/i] periclĭtātus :-- Frécelsod [i]qui periclĭtātus est,[/i] Cot. 151.[/m]
frécen
	[m1][b]frécen[/b]; [i]gen.[/i] frécnes; [i]n. Peril, danger;[/i] perīc&u-short;lum, discrīmen :-- Frécnes ne wénaþ [i]they think not of peril.[/i] Exon. 96 b; Th. 361, 16; Wal. 20. Ðǽr is ealra frécna mǽste [i]there is the greatest of all perils,[/i] Cd. 24; Th. 31, 21; Gen. 488.[/m]
frécendlíc
	[m1][b]frécendlíc[/b]; [i]adj. Dangerous;[/i] perīculōsus :-- Hú frécendlíc ðæt dysig is [i]how dangerous the error is![/i] Bt. 32, 3; Fox 118, 6. Ða habbaþ sum yfel frécendlícre ðonne ǽnig wíte síe on ðisse worulde [i]they have an evil more dangerous than any punishment in this world is,[/i] 38, 3; Fox 200, 27. v. frécenlíc.[/m]
frécenful
	[m1][b]frécenful[/b], frǽcenful, -full; [i]adj. Harmful, dangerous, perilous;[/i] perīc&u-short;lōsus :-- Se þunor byþ frécenfull \[MS. P. frécenful\] for ðæs fýres sceótungum [i]thunder is harmful from the shootings of the fire,[/i] Bd. de nat. rerum; Lchdm. iii. 280, 14; Wrt. popl. science 19, 27. Of frecenfulre forliðennysse [i]perīc&u-short;lōso naufrăgio,[/i] Mone B. 685, 686.[/m]
frécenlíc
	[m1][b]frécenlíc[/b], frécendlíc; [i]adj. Dangerous, perilous;[/i] perīc&u-short;lōsus :-- Ðæt ðære tíde blódlæswu wǽre frécenlíc [i]quia perīc&u-short;lōsa sit illīus temp&o-short;ris phleb&o-short;t&o-short;mia,[/i] Bd. 5, 3; S. 616, 16. Ðæt is hefig dysig, and frécenlíc fira gehwilcum [i]that is a grievous folly, and dangerous to every man,[/i] Bt. Met. Fox 19, 3; Met. 19, 2: Bt. 14, 1; Fox 42, 13.[/m]
frécenlíce
	[m1][b]frécenlíce[/b]; [i]adv. Dangerously;[/i] perīc&u-short;lōse :-- Scipio frécenlíce gewundod wearþ [i]Scipio was dangerously wounded,[/i] Ors. 4, 8; Bos. 89, 40: Lchdm. iii. 156, 26.[/m]
frécennes
	[m1][b]frécennes[/b], frǽcenes, frécednes, frécenis, frécnes, -nis, -ness, -niss, -nyss, e; [i]f. Danger, peril, hazard, mischief, harm;[/i] perīc&u-short;lum, discrīmen, mălum :-- Betwuh ða frécennesse stówe [i]inter perīc&u-short;lōsa loca,[/i] Cot. 111. For ege máran frécennesse [i]mĕtu mājōris perīc&u-short;li,[/i] Bd. 4, 32; Whelc. 365, 18. Bútan mycelre frécennesse [i]without much peril,[/i] Ps. Th. 9, 26: Bd. 3, 19; S. 548, 33. Frécennyssa helle gemétton me [i]perīc&u-short;la inferni invēnērunt me,[/i] Ps. Spl. 114, 3. He ongon ða frécenisse onweg adrífan [i]cœpit perīculum abĭgĕre,[/i] Bd. 2, 7; S. 509, 25. Ðǽr seó frécnis mǽst wæs [i]where the danger was greatest,[/i] 2, 7; S. 509, 24. To swylcre frécnesse [i]discrīmĭni,[/i] Bd. 1, 7; S. 477, 16, MS. B: Herb. 30, 4; Lchdm. i. 126, 24. Bútan frécnysse [i]without harm,[/i] 63, 2; Lchdm. i. 166, 7. He fóreseah micle frécnesse [i]he foresaw much peril,[/i] Bd. 3, 19; S. 549, 46. Mid frécnysse deáþes [i]mortis perīc&u-short;lo,[/i] 1, 27; S. 493, 26. He oferwon frécnessa fela [i]he overcame many perils,[/i] Exon. 35 a; Th. 113, 3; Gú. 152. Mænige ætberstaþ frécnyssa [i]multi evādunt perīc&u-short;la,[/i] Coll. Monast. Th. 25, 1. Se hálga wer in ða ǽrestan ældu gelufade frécnessa fela [i]the holy man in his early age loved much mischief,[/i] Exon. 34 a; Th. 108, 31; Gú. 81.[/m]
freceo
	[m1][b]freceo[/b] [i]a glutton;[/i] lurco, Cot. 120. v. frec.[/m]
frecgenga ?
	[m1][b]frecgenga ?[/b] [i]apostacy;[/i] apostăsia = GREEK, Cot. 16, Lye.[/m]
frec-máse
	[m1][b]frec-máse[/b], fræc-máse, an; [i]f. The nun bird, titmouse;[/i] pārus cær&u-short;leus :-- Frecmáse [i]sigitula ?[/i] Wrt. Voc. 281, 9.[/m]
FRÉCNE
	[m1][b]FRÉCNE[/b], frǽcne; [i]adj. Horrible, savage, audacious, wicked, daring, dangerous, perilous;[/i] dīrus, asper, austērus, atrox, audax, perīc&u-short;lōsus :-- Ðǽr ðú findest frécne feohtan [i]there thou wilt find a savage contest,[/i] Andr. Kmbl. 2699; An. 1352. Ðæt biþ frécne wund [i]that is a perilous wound,[/i] Exon. 19 a; Th. 48, 12; Cri. 770. He ána genéðde frécne dǽde [i]he alone ventured on the daring deed,[/i] Beo. Th. 1782; B. 889. Be ðære frécnan cóðe [i]of the dangerous disorder,[/i] L. M. 2, 33; Lchdm. ii. 236, 12. He sceal fleón ðone frécnan wlite ðises middaneardes [i]he should avoid the dangerous splendour of this earth,[/i] Bt. 12; Fox 36, 20. On ða frécnan tíd [i]temp&o-short;re discrīmĭnis.[/i] Bd. 1, 8; S. 479, 21. Frécne þúhton egle eáláda [i]the fearful sea-ways seemed terrible,[/i] Andr. Kmbl. 880; An. 440. Hwonne him Freá frécenra síþa reste ageáfe [i]when the Lord should give him rest from his perilous journeyings,[/i] Cd. 71; Th. 86, 8; Gen. 1427: Ps. Th. 143, 8. To frécnum þingum [i]for daring things,[/i] Lchdm. iii. 158, 16. Ðæt he him afirre frécne geþohtas [i]that he should banish from him wicked thoughts,[/i] Cd. 219; Th. 282, 10; Sat. 284. He frécnu gestreón funde [i]he found dangerous wealth,[/i] Bt. Met. Fox 8, 115; Met. 8, 58. Ðe ða frécnan deórwurþnessa funde [i]who found the dangerous treasures,[/i] Bt. 15; Fox 48, 24. \[[i]O. Sax.[/i] frókan [i]wild, bold, impudent.[/i]\] DER. fela-frécne: ge-frécnod.[/m]
frécne
	[m1][b]frécne[/b], frǽcne; [i]adv. Horribly, savagely, fiercely, severely, insolently, boldly, dangerously;[/i] atrōcĭter, d&u-long;re, audacter, perīc&u-short;lōse :-- Se wráða boda fylgde him frécne [i]the dire messenger boldly followed him,[/i] Cd. 32; Th. 43, 9; Gen. 688: Beo. Th. 1923; B. 959: 3386; B. 1691. Hie hit frécne genéðdon [i]they severely oppressed it,[/i] Cd. 170; Th. 214, 17; Exod. 570: Exon. 105 b; Th. 401, 23; Rä. 21, 16: Ps. Th. 67, 2: 103, 33: 104, 25. Ðæt him hit frécne ne meahte sceððan [i]that it might not dangerously wound him,[/i] Beo. Th. 2069; B. 1032: Ps. Th. 114, 3.[/m]
frécnen-spræc
	[m1][b]frécnen-spræc[/b], e; [i]f. An audacious[/i] or [i]hostile speech;[/i] audax [i]vel[/i] hostīlis sermo :-- Gyf Frysna hwylc frécnenspræce ðæs morðorhetes myndgiend wǽre [i]if any of the Frisians, by audacious speech, should call to mind[/i] \[lit. [i]should be a rememberer of[/i]\] [i]this deadly feud,[/i] Beo. Th. 2213, note; B. 1104.[/m]
frecnes
	[m1][b]frecnes[/b] ? [i]glis,[/i] Cot. 96, Som. Lye: also [i]clammy earth;[/i] argilla, Som. Ben. Frecnis [i]glus,[/i] Glos. Epnl. Reed. 157, 25.[/m]
frécnes
	[m1][b]frécnes[/b], -nis, -ness, -nyss [i]danger, peril,[/i] Bd. 2, 7; S. 509, 24: 3, 19; S. 549, 46: Coll. Monast. Th. 25, 1. v. frécennes.[/m]
frécne-stíg
	[m1][b]frécne-stíg[/b], e; [i]f. A dangerous way[/i] or [i]path, steep place, precipice;[/i] præcĭpĭtium. Som. Ben. Lye.[/m]
frédan
	[m1][b]frédan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[fród [i]wise, prudent[/i]\] [i]To feel, perceive, know, be sensible of;[/i] sentīre. DER. ge-frédan.[/m]
fréfergende
	[m1][b]fréfergende[/b] = fréfrigende [i]comforting; part. of[/i] fréfrian, Cd. 220; Th. 284, 7; Sat. 318.[/m]
fréfran
	[m1][b]fréfran[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To comfort, console;[/i] consōlāri :-- Ic findan meahte ðone ðe mec freóndleásne fréfran wolde [i]I might find one who would comfort me friendless,[/i] Exon. 76 b; Th. 288, 9; Wand. 28: Andr. Kmbl. 733; An. 367. Hwílum ic fréfre ða ic ǽr winne on [i]sometimes I comfort those whom ere I war against,[/i] Exon. 102 b; Th. 389, 13; Rä. 7, 7: 27 b; Th. 82, 19; Cri. 1341. Hí earme fréfraþ [i]they comfort the poor,[/i] 33 b; Th. 106, 29; Gú. 48. Ðu me fréfredest [i]tu me consōlātus es,[/i] Ps. Th. 85, 17: Blickl. Homl. 135, 23. Cwæþ he ðæt gewunalíce word ðara fréfrendra [i]dixit s&o-short;lĭto consōlantium sermōne,[/i] Bd. 5, 5; S. 681, 9. Fréfrede [i]consōlāti,[/i] Ps. Spl. 125, 1. DER. ge-fréfran. v. fréfrian.[/m]
fréfrend
	[m1][b]fréfrend[/b], es; [i]m. A comforter, consoler;[/i] consōlātor :-- Méðra fréfrend [i]comforter of the weak,[/i] Exon. 62 a; Th. 227, 13; Ph. 422. Fréfrend ic sóhte, findan ic ne mihte [i]consōlantem me quæsīvi, et non invēni,[/i] Ps. Th. 68, 21: 31, 8: Blickl. Homl. 135, 33: 131, 23. v. fréfriend.[/m]
fréfrian
	[m1][b]fréfrian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od [i]To comfort, console;[/i] consōlāri :-- Ðæt hig woldon hí fréfrian [i]ut consōlārentur eas,[/i] Jn. Bos. 11. 19. Hwænne fréfrast ðú me [i]quando consōlābĕris me?[/i] Ps. Spl. 118, 82. Ðæt he fréfrige me [i]ut consōlētur me,[/i] 118, 76. Dú fréfrodest me [i]tu consōlātus es me,[/i] 85, 16: 118, 50: Ps. Th. 118, 82. Fréfra ðíne mæcgas on móde [i]comfort thy young men in mind,[/i] Andr. Kmbl. 842; An. 421. He héran ne wolde Fæder fréfergendum \[ = fréfrigendum\] [i]he would not obey the comforting Father,[/i] Cd. 220; Th. 284, 7; Sat. 318. \[[i]Laym.[/i] uroefrien; [i]p.[/i] freuerede: [i]Orm.[/i] froffrenn, frofrenn: [i]O. Sax.[/i] fró&b-bar;rean: [i]O. H. Ger.[/i] flóbarjan, fluobarén.\] DER. a-fréfrian, ge-. v. frófor.[/m]
fré-friend
	[m1][b]fré-friend[/b], es; [i]m. A comforter, the Comforter, the Paraclete;[/i] consōlātor, paraclētus :-- Ne cymþ se fréfriend to eów [i]Paraclētus non vĕniet ad vos,[/i] Jn. Bos. 16, 7: 14, 16: Ps. Th. 134, 14.[/m]
fréfrung
	[m1][b]fréfrung[/b], e; [i]f. A comforting, comfort, consolation;[/i] consōlātio :-- He nolde náne fréfrunge underfón [i]nōluit consōlātiōnem accĭpĕre,[/i] Gen. 37, 35.[/m]
fregn
	[m1][b]fregn[/b] [i]asked, inquired,[/i] Andr. Kmbl. 2327; An. 1165, = frægn; [i]p. of[/i] frignan.[/m]
fregnan
	[m1][b]fregnan[/b] [i]to inquire,[/i] Mt. Kmbl. Lind. 21, 24: Mk. 11, 29. v. frignan.[/m]
fremde
	[m1][b]fremde[/b] [i]did, effected,[/i] Cd. 181; Th. 227, 11; Dan. 185, = fremede; [i]p. of[/i] fremman.[/m]
fremde
	[m1][b]fremde[/b] [i]foreign, strange,[/i] Beo. Th. 3387; B. 1691. v. fremede.[/m]
fremdian
	[m1][b]fremdian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To alienate, estrange;[/i] aliēnāre, R. Ben. 4.[/m]
fremdnys
	[m1][b]fremdnys[/b], -nyss, e; [i]f. Strangeness, the condition of a foreigner;[/i] peregrīnĭtas, Som. Ben. Lye.[/m]
freme
	[m1][b]freme[/b]; [i]adj. Good, strenuous, bold;[/i] b&o-short;nus, strēnuus :-- Fremu folces cwén [i]the folk's bold queen,[/i] Beo. Th. 3868; B. 1932. v. fram, from; [i]adj.[/i][/m]
freme
	[m1][b]freme[/b], an; [i]f. Advantage, profit, benefit, good;[/i] comm&o-short;dum, quæstus, em&o-short;l&u-short;mentum, b&o-short;num :-- Hýþ [i]vel[/i] freme [i]comm&o-short;dum, quæstus,[/i] Ælfc. Gl. 81; Som. 73, 25; Wrt. Voc. 47, 30. Ðæs we mágon fremena gewinnan [i]of what we may gain of advantages,[/i] Cd. 22; Th. 28, 18; Gen. 437. Ðú us unfreóndlíce fremena þancast [i]thou thankest us unkindly for our benefits,[/i] Cd. 128; Th. 162, 31; Gen. 2689: 89; Th. 110, 24; Gen. 1843: 135; Th. 170, 27; Gen. 2819. Gesǽton land unspédigran fremena gehwilcre [i]they inhabited a land more barren of every good,[/i] 46; Th. 59, 13; Gen. 963. v. fremu.[/m]
freme
	[m1][b]freme[/b] [i]do, effect, perform,[/i] Ps. Th. 68, 17; [i]impert. of[/i] fremman.[/m]
FREMEDE
	[m1][b]FREMEDE[/b], fremde, fremþe, fræmde; [i]adj. Strange, foreign, estranged from, devoid of;[/i] aliēnus, peregrīnus, aliēnātus, aversus, remōtus, expers :-- He biþ fremede Freán ælmihtigum [i]he shall be estranged from almighty God,[/i] Salm. Kmbl. 67; Sal. 34. Ðonne beó we fremde fram eallum ðám gódum [i]then should we be cut off from all those good things,[/i] St. And. 8, 10. Feorcund mon oððe fremde [i]a far-coming or a strange man,[/i] L. In. 20; Th. i. 114, 15: L. Edg. ii. 7; Th. i. 268, 21: L. C. S. 25; Th. i. 390, 24: Ps. Spl. C. T. 68, 11. Me biþ se éðel fremde [i]the land is strange to me,[/i] Exon. 105 a; Th. 398, 6; Rä. 17, 3: Cd. 5; Th. 7, 13; Gen. 105: Beo. Th. 3387; B. 1691: Ps. Th. 136, 4. Ðe ðara gefeána sceal fremde weorþan [i]who shall be devoid of those joys,[/i] Andr. Kmbl. 1780; An. 892: Hy. 6, 30; Hy. Grn. ii. 286, 30. On fremdes fæðm [i]into the embrace of a strange[/i] \[[i]man[/i]\], Cd. 92; Th. 118, 26; Gen. 1971. Fremdre meówlan [i]of a strange damsel,[/i] Exon. 80 b; Th. 302, 20; Fä. 39: Bt. Met. Fox 3, 21; Met. 3, 11. On fremedum [i]in aliēno,[/i] Lk. Bos. 16, 12. Ne lǽne ðínum bréðer nán þing to híre, ac fremdum menn [i]non fænĕrābĕris fratri tuo ad &u-long;s&u-long;ram pĕc&u-long;niam, sed aliēno.[/i] Deut. 23, 20. On lande fremdre [i]in terra aliēna,[/i] Ps. Spl. 136, 5. Ne ðú fremedne god gebiddest [i]neque adōrābis deam aliēnum,[/i] Ps. Th. 80, 9. Wilt ðú fremdne monnan grétan [i]wilt thou address a strange man?[/i] Exon. 92 b; Th. 346, 20; Sch. 1. Him folcweras fremde wǽron [i]the people were strange to him,[/i] Cd. 89; Th. 110, 31; Gen. 1846. Folca fremdra [i]of strange people,[/i] Ps. Th. 104, 39. Of fremedum [i]ab alienis,[/i] Mt. Bos. 17, 25, 26. Ðæt ða þing ðíne ágene síen, ða ðe heora ágene gecynd ðe gedydon fremde [i]that those things can be thine own, which their own natures have made foreign to thee,[/i] Bt. 14, 1; Fox 40, 32. Gif ðú fremdu godu bigongest [i]if thou wilt worship strange gods,[/i] Exon. 67 b; Th. 250, 2; Jul. 121. On ða fremdan þístro [i]into the strange darkness,[/i] Bt. 3, 2; Fox 6, 10. \[[i]Piers P.[/i] fremmed [i]strange; Chauc.[/i] fremde, fremed [i]foreign, strange: Orm.[/i] fremmde [i]strange, not of kin: Scot.[/i] fremyt, fremmyt: [i]Plat.[/i] fromd, frömd: [i]O. Sax.[/i] fremiði, fremethi, fremit: [i]Frs.[/i] freamd: [i]O. Frs.[/i] framd, fremed: [i]Dut.[/i] vreemd: [i]Ger.[/i] fremd: [i]M. H. Ger.[/i] vremede, vremde: [i]O. H. Ger.[/i] framadi, fremidi: [i]Goth.[/i] framaþs: [i]Dan.[/i] fremmed: [i]Swed.[/i] främmande: [i]Icel.[/i] framandi [i]a man of distinction, stranger,[/i]\] v. Grm. R. A. pp. 396 sqq. Schmid. s. v. fremde.[/m]
fremede
	[m1][b]fremede[/b], [i]pl.[/i] fremedon [i]made, did, performed,[/i] Elen. Kmbl. 942; El. 472: Bd. 1, 8; S. 479, 26; [i]p. of[/i] fremman.[/m]
fremednes
	[m1][b]fremednes[/b], -ness, -nyss, e; [i]f.[/i] \[fremed, [i]pp. of[/i] fremman [i]and[/i] -ness, -nyss\] [i]An accomplishment, fulfilment;[/i] peractio :-- Næfþ ðæt swefen nǽnige fremednesse gódes ne yfeles [i]the dream has no accomplishment for good or evil,[/i] Lchdm. iii. 154, 17. Nǽnige fremednysse [i]no fulfilment,[/i] iii. 156, 1.[/m]
fremeþ
	[m1][b]fremeþ[/b] [i]performs, practises,[/i] Beo. Th. 3406; B. 1701; [i]3rd sing. pres. of[/i] fremman.[/m]
fremfull
	[m1][b]fremfull[/b]; [i]adj.[/i] \[freme [i]good;[/i] ful, full [i]full[/i]\] [i]Beneficent, profitable;[/i] bĕnĕfĭcus :-- Ða ðe ánweald ofer hig habbaþ synd fremfulle genemned [i]qui p&o-short;testātem hăbent s&u-short;per eos bĕnĕfĭci v&o-short;cantur,[/i] Lk. Bos. 22, 25.[/m]
fremfullíce
	[m1][b]fremfullíce[/b]; [i]adv. Effectually, beneficially;[/i] efficācĭter, R. Ben. interl. Prol.[/m]
fremfulnes
	[m1][b]fremfulnes[/b], -ness, e; [i]f. Profitableness, utility;[/i] utĭlĭtas, R. Ben. 53.[/m]
fremian
	[m1][b]fremian[/b], freomian; [i]part.[/i] fremiende; hit fremaþ; [i]p.[/i] ode; [i]pp.[/i] od \[fremman\] [i]To profit, do good, be good[/i] or [i]expedient, avail;[/i] profĭcĕre, prōdesse, expĕdīre, vălēre :-- Ne mid seglinge ne mid równesse ówiht fremian [i]nĕque vēlo nĕque remĭgio quicquam profĭcĕre,[/i] Bd. 5, 1; S. 613, 26. Biþ heó fremiende to his clǽnsunge [i]ĕrit in expiatiōnem ejus proficiens,[/i] Lev. 1. 4. Hwæt fremaþ ǽnegum menn [i]quid prodest h&o-short;mĭni?[/i] Mt. Bos. 16, 26: 15, 5. Gyf se wǽta byþ máre ðonne ðæt fýr, ðonne fremaþ hit [i]if the moisture is more than the fire, then it does good,[/i] Bd. de nat. rerum; Wrt. popl. science 19, 23; Lchdm. iii. 280, 9. Eów fremaþ ðæt ic fare [i]expĕdit vōbis ut ĕgo vādam,[/i] Jn. Bos. 16, 7: Mt. Bos. 19, 10. Ðæt hyt náht ne fremode [i]quia nihil profĭcĕret,[/i] Mt. Bos. 27, 24: Mk. Bos. 5, 26. Ðonne biþ gesýne, hwæt him his swefn fremion [i]tunc appārēbit, quid illi prōsint somnia tua,[/i] Gen. 37, 20. \[[i]Orm.[/i] frame [i]profit: Swed.[/i] främja [i]to forward, advance: Icel.[/i] frama [i]to further.[/i]\][/m]
FREMMAN
	[m1][b]FREMMAN[/b], to fremmanne; ic fremme, ðú fremest, he fremeþ, [i]pl.[/i] fremmaþ; [i]p.[/i] fremede, fremde, [i]pl.[/i] fremedon; [i]impert.[/i] freme, [i]pl.[/i] fremmaþ; [i]subj. pres.[/i] fremme, [i]pl.[/i] fremmen; [i]pp.[/i] fremed. [b]I.[/b] [i]to advance;[/i] prom&o-short;vēre :-- Ðaet ic eáðe mæg ánra gehwylcne fremman and fyrðran freónda mínra [i]that I may easily advance and further every one of my friends,[/i] Andr. Kmbl. 1867; An. 936: Beo. Th. 3669; B. 1832. Sume ic to geflíte fremede [i]some I have urged to strife,[/i] Exon. 72 b; Th. 271, 18; Jul. 484. [b]II.[/b] [i]to[/i] FRAME, [i]make, do, effect, perform, commit;[/i] iăcĕre, patrāre, effĭcĕre, perfĭcĕre, perpetrāre :-- Ðe ðone unrǽd ongan ǽrest fremman [i]who first began to frame that evil counsel,[/i] Cd. 1; Th. 3, 4; Gen. 30: Andr. Kmbl. 133; An. 67: Beo. Th. 4991; B. 2499: Exon. 67 b; Th. 250, 27; Jul. 133. Sæcce to fremmanne [i]to make strife,[/i] Exon. 129 b; Th. 496, 28; Rä. 85, 21. Ic gúþe fremme [i]I make war,[/i] Exon. 105 b; Th. 402, 5; Rä. 21, 25. Ne fremest ðú riht wið me [i]thou doest not right towards me,[/i] Cd. 102; Th. 135, 19; Gen. 2245: Exon. 54 b; Th. 191, 33; Az. 97. He sóþ fremeþ [i]he performs truth,[/i] Exon. 81 a; Th. 304, 35; Fä. 80. Sume stale fremmaþ [i]quidam furtum perpetrant,[/i] Bd. 1, 27; S. 490, 9: 491, 36: Exon. 44 b; Th. 150, 17; Gú. 780. Ic andsæc fremede [i]I made denial,[/i] Elen. Kmbl. 942; El. 472: Exon. 17 a; Th. 40, 23; Cri. 643: Beo. Th. 6004; B. 3006: Andr. Kmbl. 1237; An. 619: Cd. 177; Th. 222, 18; Dan. 106. He fremede swá and Freán hýrde [i]he did so and obeyed the Lord,[/i] Cd. 73; Th. 90, 10; Gen. 1493: 130; Th. 165, 21; Gen: 2735. Ne ic firene fremde [i]I have not committed crimes.[/i] Ps. Th. 58, 3: Cd. 181; Th. 227, 11; Dan. 185. Hí ða godcundan gerýno clǽnre heortan fremedon [i]they performed the divine mysteries with a clean heart,[/i] Bd. 1, 8; S. 479, 26: Beo. Th. 6; B. 3: Elen. Kmbl. 1288; El. 646: Menol. Fox 254; Men. 128: Exon. 26 b; Th. 79, 16; Cri. 1291: Cd. 149; Th. 187, 5; Exod. 146. Me help freme [i]do me help[/i] or [i]give me help,[/i] Ps. Th. 68, 17. Fremmaþ gé nú leóda þearfe [i]perform ye now the people's need,[/i] Beo. Th. 5593; B. 2800. Ðæt ðú hospcwide ǽfre ne fremme wið Godes bearne [i]that thou never make contemptuous words against God's son,[/i] Elen. Kmbl. 1046; El. 524: Andr. Kmbl. 2708; An. 1356. Fremme se ðe wille [i]let him perform[/i] \[[i]it[/i]\] [i]who will.[/i] Beo. Th. 2011; B. 1003. Ǽr gé fremmen yfel [i]ere ye commit evil.[/i] Cd. 113; Th. 149, 4; Gen. 2469. Nó hwæðre he ofer Offan eorlscype fremede [i]yet he could not effect supremacy over Offa,[/i] Exon. 85 a; Th. 320, 31; Wíd. 37: Beo. Th. 4274; B. 2134. \[[i]Laym,[/i] fremmen, uremmen [i]to perform, frame: O. Sax.[/i] fremmian, fremman [i]to perform, execute: O. Frs.[/i] frema [i]to commit, effect: O. H. Ger.[/i] ga-fremjan: [i]Dan.[/i] fremme [i]to promote: Icel.[/i] fremja [i]to further: Armor.[/i] framma [i]to join.[/i]\] DER. ge-fremman: ǽ-fremmende, firen-, gód-, gúþ-, heaðo-, mán-, náht-, ryht-, till-, wóh-.[/m]
fremming
	[m1][b]fremming[/b], e; [i]f. A framing, an effect, efficacy;[/i] fabrĭcātio, effectus, effĭcācia :-- Fremming [i]effectus,[/i] Ælfc. Gr. 11; Som. 15, 15: Homl. Th. i. 8, 7.[/m]
frem-sum
	[m1][b]frem-sum[/b], fræm-sum ; [i]adj. Kind, benign, courteous;[/i] benignus :-- He þearfum and ellreordigum symble eáþmód and fremsum and rúmmód wæs [i]paupĕrĭbus et pĕrĕgrīnis semper h&u-short;mĭlis, benignus et largus fuit,[/i] Bd. 3, 6; S. 528, 11: Ps. Spl. 68, 20: Ps. Th. 134, 3. Syleþ us fremsum gód Drihten [i]D&o-short;mĭnus dăbit benignĭtātem,[/i] 84, 11.[/m]
fremsumlíce
	[m1][b]fremsumlíce[/b]; [i]adv. Kindly, benignly;[/i] benigne :-- Ðá wæs he frem-sumlíce onfangen [i]cum benigne susceptus.[/i] Bd. 3, 11; S. 536, 12: 1, 25; S. 487, 15.[/m]
fremsumnes
	[m1][b]fremsumnes[/b], -ness, -nys, -nyss, e; [i]f.[/i] \[fremsum, -nes, -ness\] [i]Kindness, benefit, benignity, liberality;[/i] benignĭtas, bĕnĕfĭcium :-- For fremsumnysse [i]pro benignĭtāte,[/i] Bd. 1, 27; S. 493, 7: Ps. Spl. C. 84, 13. Ðú geáres hring mid gyfe bletsast, and ðíne fremsumnesse wylt folcum dǽlan [i]bĕnĕ-dīces c&o-short;rōnce anni benignĭtātis tuæ.[/i] Ps. Th. 64, 12. Be ðám godcundum fremsumnessum [i]de bĕnĕfĭciis dīvīnis,[/i] Bd. 4, 24; S. 598, 17.[/m]
fremþe
	[m1][b]fremþe[/b]; [i]adj. Strange, foreign;[/i] aliēnus, externus :-- Ðæt ríce tweógende cyningas and fremþe forluron and towurpon [i]regnum réges d&u-short;bii vel externi disperdĭdērunt,[/i] Bd. 4, 26; S. 603, 17. Hí awurpon ða ealdormenn ðæs fremþan cyninges [i]they cast off the aldermen of the strange king,[/i] 3, 24; S. 557, 45: Lk. Skt. Lind. 24, 18: Jn. 10, 5. v. fremede.[/m]
FREMU
	[m1][b]FREMU[/b], e; [i]f. Advantage, profit, gain, benefit;[/i] comm&o-short;dum, em&o-short;l&u-short;mentum, quæstus, fructus, benĕfĭcium, sălus :-- Hwelc fremu is ðé ðæt, ðæt ðú wilnige ðissa gesǽlþa [i]what advantage is it to thee, that thou desirest these goods?[/i] Bt. 14, 1; Fox 42, 8: 26, 3; Fox 94, 12. Ðe ðissum folce to freme stondaþ [i]which for this folk's prosperity stand,[/i] Exon. 67 b; Th. 350, 7; Jul. 123; 54 a; Th. 191 ; Az. 81: Nar. 39, 18. Ðæt we sceoldon \[MS. sceolde\] fremena friclan, and us fremu sécan [i]that we might desire benefits, and seek to us advantage,[/i] Cd. 89; Th. 110, 25; Gen. 1843. Ne ðǽr freme méteþ fira ǽnig [i]no man findeth profit there,[/i] Exon. 68 b; Th. 255, 22 ; Jul. 218. Neorxna wang stód, gifena gefylled, fremum forþweardum [i]paradise stood, filled with gifts, with continual benefits,[/i] Cd. 12; Th. 13, 29; Gen. 210: Exon. 113 a; Th. 434, 10; Rä. 51, 8. DER. un-fremu. v. freme, an; [i]f.[/i][/m]
fremung
	[m1][b]fremung[/b], freomung, fromung, e; [i]f. Advantage, profit, good;[/i] comm&o-short;dum, profectus, benefĭcium :-- Ðæt gé gehycgen ymbe ða fremunge gódra weorca [i]that ye meditate on the advantage of good works,[/i] L. E. I. prm; Th. ii. 400, 32. For heora fremunge [i]for their good,[/i] ii. 400, 36.[/m]
Frencisc
	[m1][b]Frencisc[/b]; [i]def.[/i] se Frencisca ; [i]adj. Belonging to France;[/i] Francus :-- þurh ðone Frenciscan ceorl Hugon [i]through the French churl Hugo,[/i] Chr. 1003; Erl. 139, 1. Mid mycclum werode Frenciscra manna [i]with a great multitude of Frenchmen,[/i] Chr. 1052 ; Erl. 181, 30. Mid ðám Frenciscum mannum [i]with the Frenchmen,[/i] Chr. 1052 ; Erl. 186, 6. Ða Frencisce menn [i]the Frenchmen,[/i] Chr. 1052; Erl. 187, 7, 26. \[[i]Laym,[/i] frensc.\][/m]
Frencisca
	[m1][b]Frencisca[/b], an; [i]m. A Frenchman;[/i] Francus :-- Ægebertus, se Frencisca, was gehádod [i]Ægebert, the Frenchman, was ordained,[/i] Chr. 650; Th. 51, 2, col. 2.[/m]
frénd
	[m1][b]frénd[/b] [i]friend[/i] or [i]friends;[/i] amīcus, amīcos :-- Ðæt ðú swutole mihtest tocnáwan ðíne frénd and ðíne fýnd [i]that thou mightest clearly distinguish thy friends and thy foes,[/i] Bt. 20; Fox 72, 20, MS. Cot. v. freónd.[/m]
FREÓ
	[m1][b]FREÓ[/b], frió, freoh, frioh, frig, frí, frý; [i]adj.[/i] FREE, [i]having liberty[/i] or [i]immunity, noble, glad, joyful;[/i] līber, sui j&u-long;ris, ingĕnuus, nōbĭlis, lætus :-- Heó ðá freó on hire fóta gangum blíðe hám wæs hweorfende [i]ipsa lībĕro pĕdum incessu d&o-short;mum læta reversa est,[/i] Bd. 4, 10; S. 578, 32. Beó he freó [i]he shall be free,[/i] L. Alf. 11; Th. i. 46, 3, MS. H: L. In. 3; Th. i. 104, 3, MS. B: Bt. 34, 8; Fox 144, 23. Hú wolde ðé lícian, gif hwylc swíðe ríce cyning næfde nǽnne freóne mon on eallon his ríce [i]how would it please thee, if some very powerful king had not any free man in all his realm?[/i] 41, 2 ; Fox 24, 25, MS. Cot. Gif he mǽgburg hæbbe freó [i]if he have a free kindred, L.[/i] In. 74; Th. i. 148, 19. Ðǽr freó, móton eard weardigan [i]where free, they might inhabit a country,[/i] Andr. Kmbl. 1196; An. 598. Ðá wearþ worn aféded freóra bearna [i]then was a number of noble children brought forth,[/i] Cd. 79; Th. 99, 6; Gen. 1642: 131; Th. 166, 26; Gen. 2753. Lǽt me freó lǽdan, eft on éðel [i]let me lead them free, back into their country,[/i] 98; Th. 128, 22 ; Gen. 2130: Bt. 41, 2; Fox 244, 30; MS. Cot. Ðæt hý ðý freóran hyge geféngen [i]that they might receive the gladder spirit.[/i] Exon. 30 a; Th. 92, 22; Cri. 1512. \[[i]Chauc.[/i] fre: [i]Laym.[/i] freo : [i]Orm.[/i] freo, fre: [i]Plat.[/i] fri, frij: [i]O. Sax.[/i] frí in frî-lîk [i]free-born: Frs.[/i] fry: [i]O. Frs.[/i] fri: [i]Dut.[/i] vrij: [i]Ger.[/i] frei: [i]M. H. Ger.[/i] vrî: [i]O. H. Ger.[/i] frî: [i]Goth.[/i] freis: [i]Dan. Swed,[/i] fri: [i]Icel.[/i] frí.\] DER. múþ-freó.[/m]
freó
	[m1][b]freó[/b]; [i]indecl. m. A lord, master;[/i] d&o-short;mĭnus :-- Freó ðæt bihealdeþ [i]my master beholds that.[/i] Exon. 105 a; Th. 399, 3; Rü. 18, 5. v. freá.[/m]
freó
	[m1][b]freó[/b]; [i]indecl. f. A woman;[/i] m&u-short;lier ingĕnua :-- Óþ-ðæt he funde freó fægroste [i]until he found the fairest woman,[/i] Cd. 23; Th. 29, 28; Gen. 457. \[[i]O. Sax.[/i] frî.\] v. Grm. D. M. 279.[/m]
freó-bearn
	[m1][b]freó-bearn[/b], es; [i]n. One free-born, a noble child;[/i] prōles ingĕnua, fīlius nōbĭlis :-- Freóbearn [i]vel[/i] æðelborene cild [i]lībĕri,[/i] Ǽlfc. Gl. 91; Som. 75, 23; Wrt. Voc. 51, 67. Freóbearn Godes [i]the noble son of God,[/i] Exon. 17 a; Th. 40, 24; Cri. 643. Freóbearn wurdon alǽten líges gange [i]the noble children were delivered from the course of the flame.[/i] Cd. 187; Th. 232, 19; Dan. 262.[/m]
freó-bearn-fæder
	[m1][b]freó-bearn-fæder[/b]; [i]m. A father of noble children;[/i] nōbĭlium fīliōrum păter. Cd. 163; Th. 206, 1; Exod. 445.[/m]
freó-borh
	[m1][b]freó-borh[/b]; [i]gen.[/i] -borges; [i]m. A free surety, pledge, bondman;[/i] fidejussus, L. Ed. C. 20; Wilk. 201, 53, col. 2. v. friþ-borh.[/m]
freó-bróðor
	[m1][b]freó-bróðor[/b]; [i]m. An own brother;[/i] germānus frāter :-- Him frumbearnes riht freóbróðor óþ-þah [i]his own brother took from him his firstborn's right,[/i] Cd. 160; Th. 199, 14; Exod. 338.[/m]
freó-burh
	[m1][b]freó-burh[/b]; [i]gen.[/i] -burge; [i]f. A free city;[/i] lībĕra arx :-- He scolde gesécean freóburh [i]he should seek the free city,[/i] Beo. Th. 1390; B. 693.[/m]
freócenness
	[m1][b]freócenness[/b] [i]danger, peril;[/i] perīc&u-short;lum, Som. Ben. Lye. v. frēcennes.[/m]
freód
	[m1][b]freód[/b], e; [i]f. Affection, good-will, friendship, peace;[/i] ămor, dilectio, amīcĭtia, pax, grātia :-- Næs ðǽr mára fyrst freóde to friclan [i]there was no more time to desire peace,[/i] Beo. Th. 5105, note; B. 2556. Swá ðú wið me freóde gecýðdest [i]as thou hast manifested affection to me,[/i] Andr. Kmbl. 780; An. 390. Freóde ne woldon healdan [i]they would not hold peace,[/i] Beo. Th. 4946; B. 2476. Ic forworht hæbbe ðíne lufan and freóde [i]I have forfeited thy love and good-will,[/i] Cd. 48; Th. 63, 2 ; Gen. 1026: Exon. 10 a; Th. 11, 5; Cri. 166: Beo. Th. 3418; B. 1707. Ðæt ðú wille syllan sǽmannum feoh wið freóde [i]that thou wilt give treasures to the seamen for their friendship,[/i] Byrht. Th. 132, 60; By. 39.[/m]
freód
	[m1][b]freód[/b] [i]liberty, privilege,[/i] Th. Diplm. A. D. 970; 243, 20. v. freót.[/m]
freóde
	[m1][b]freóde[/b], [i]pl.[/i] freódon [i]freed.[/i] Chr. 777; Erl. 55, 22: 963; Erl. 121, 30; [i]p. of[/i]íreógan, freón.[/m]
freó-dóm
	[m1][b]freó-dóm[/b], frió-dóm, frý-dóm, es; [i]m.[/i] FREEDOM, [i]liberty;[/i] lībertas, emancĭpātio :-- Ðæt is se freódóm, ðætte mon mót dón ðæt he wile [i]that is freedom, that a man may do what he will.[/i] Bt. 41, 2; Fox 246, 4, MS. Cot. Freódóm [i]emancĭpātio,[/i] Ælfc. Gl. 112 ; Som. 79, 93; Wrt. Voc. 60, 2. Ðám he geaf micle gife freódómes [i]to these he gave the great gift of freedom,[/i] Bt. 41, 2; Fox 246, 1. Be ðam freódóme [i]concerning freedom,[/i] 41, 2; Fox 246, 13. Nis nán gesceádwís gesceaft ðæt næbbe freódóm [i]there is no rational creature which has not freedom,[/i] 40, 7; Fox 242, 17: 34, 8; Fox 144, 26. Freódóm onféngon [i]libertātem recēpērunt,[/i] Bd. 3, 24; S. 557, 46: 4, 26; S. 602, 31.[/m]
freó-drihten
	[m1][b]freó-drihten[/b], -dryhten, es; [i]m. A noble lord[/i] or [i]master;[/i] ingĕnuus [i]vel[/i] nōbĭlis d&o-short;mĭnus :-- Onfóh ðissum fulle, freódrihten mín [i]accept this cup, my noble lord.[/i] Beo. Th. 2343; B. 1169. Freódrihten hine forþlǽdde to ðam hálgan hám, heofna Ealdor [i]the noble Lord, the Prince of heaven, led him forth to the holy home,[/i] Cd. 226 ; Th. 300, 17 ; Sat. 566: 225; Th. 299, 10; Sat. 547. Wást ðú freódryhten, hú ðeós ádle scyle ende gesettan [i]knowest thou, noble master, how this disease shall have an end?[/i] Exon. 47b; Th. 163, 16; Gњ. 994.[/m]
fré-ófestlíce
	[m1][b]fré-ófestlíce[/b] [i]very hastily, quickly, speedily;[/i] præpr&o-short;pĕre, festinanter, expĕdīte, Som. Ben. Lye. v. frǽ-ófestlíce.[/m]
FREÓGAN
	[m1][b]FREÓGAN[/b], freón; ic freó, he freóþ, [i]pl.[/i] freógaþ, freóþ; [i]p.[/i] freóde, [i]pl.[/i] freódon; [i]impert.[/i] freó; [i]subj. pres.[/i] freóge; [i]pp.[/i] freód \[freó [i]free[/i]\]. [b]I.[/b] [i]to free, make free;[/i] manumittĕre, lībĕrāre:-- Man sceal freógan aelig-acute;lcne þeówan [i]one shall free every slave;[/i] revertētur h&o-short;mo ad possessiōnem suam. Lev. 25, 10. Ic hit freó [i]I free it.[/i] Chr. 963; Erl. 122, 2. He freóde ðæt mynster \[MS. mynstre\] [i]he freed the monastery,[/i] 777; Erl. 55, 22. Hí hit freódon [i]they freed it,[/i] 963; Erl. 121, 30. Freó hine on ðam. seofoðan geáre [i]free him in the seventh year;[/i] in septĭmo anno dimittes eum libĕrum, Deut. 15, 12. Ðonne ðú hine freóge [i]when thou freest him;[/i] quem lībertāte donāvĕris, 15, 13. Ðæt he scolde freón his mynster \[MS. mynstre\] [i]that he would free his monastery.[/i] Chr. 777; Erl. 55, 18. [b]II.[/b] [i]to honour, like, love;[/i] honōrāre, dilĭgĕre, ămāre :-- Ic ðec for sunu wylle freógan [i]I will love thee as a son,[/i] Beo. Th. 1900; B. 948. Naelig-acute;nig ó ðerne freóþ swá him God bebeád [i]no one loves another as God commanded him,[/i] Frag. Kmbl. 70; Leás. 37. Ðú ðín ágen móst mennen ateón swá ðín mód freóþ [i]thou mayest treat thine own servant as thy mind liketh.[/i] Cd. 103; Th. 136, 15; Gen. 2258. Ða gecorenan freógaþ folces Weard [i]the chosen shall love the Lord of mankind,[/i] Exon. 32a; Th. 100, 27; Cri. 1648: 1143; Th. 436, 36; Rä. 55, 12. Freóþ hý fremde monnan [i]strange men love them,[/i] 90b; Th. 339, 32; Gn. Ex. 103. Fæder and módor freó ðú [i]love thou father and mother,[/i] 80a; Th. 300, 21; Fä. 9. Hit gedéfe biþ ðæt mon his winedryhten freóge [i]it is fitting that a man love his dear lord,[/i] Beo. Th. 6334; B. 3177. \[[i]Laym,[/i] freoien, freoiȝen, ureoiȝen [i]to set free: Plat.[/i] frijen [i]to free, woo: O.Sax.[/i] friohan [i]to love: O.Frs.[/i] friaia, fraia, fria [i]to free: Dut.[/i] vrijen [i]to woo: Ger.[/i] freien [i]to woo;[/i] be-freien [i]to free: M.H.Ger.[/i] vríen, vrígen [i]to free: Goth.[/i] friyon, frion [i]to love: Dan.[/i] frie [i]to woo, deliver: Swed.[/i] fria [i]to free, save, court: Icel.[/i] frja [i]to pet.[/i]\] DER. be-freón, ge-freógan, -freón.[/m]
freó-gyld
	[m1][b]freó-gyld[/b] [i]a free guild[/i] or [i]society;[/i] lībĕrum sodālĭtium. v. frý-gyld.[/m]
freoh
	[m1][b]freoh[/b]; [i]adj. Free;[/i] līber:-- Ic neom freoh [i]non sum līber.[/i] Coll. Monast. Th. 20, 7: Ps. Spl. 87, 4. Gif he freoh sý [i]if he be free,[/i] L. Wg. 8; Th. i. 188, 3: L. Ath. i. 24; Th. i. 212, 14. He gewát freoh fram deáþes sárnysse [i]he departed free from the pain of death,[/i] Homl. Th. i. 76, 13. v. freó.[/m]
freó-lác
	[m1][b]freó-lác[/b], es; [i]n. A free offering, oblation;[/i] lībĕra oblātio:-- Ðú onféhst onsægdnesse rihtwísnesse, freóláca and offrunga [i]acceptābis sacrĭfĭcium justĭtiæ, oblātiōnes et holocausta.[/i] Ps. Lamb. 50, 21.[/m]
freó-lǽta
	[m1][b]freó-lǽta[/b], frig-lǽta, an; [i]m. One made free, a freedman;[/i] libertus:-- Freólǽta [i]libertus,[/i] Ǽlfc. Gl. 8; Som. 56, 106; Wrt. Voc. 18, 55. Freó-lǽtan sunu [i]the son of a freedman;[/i] libertīnus, 8; Som. 56, 107; Wrt. Voc. 18, 56.[/m]
freólíc
	[m1][b]freólíc[/b], freóléc, frílíc; [i]adj. Free, noble, ingenuous, comely, goodly;[/i] līber, ingĕnuus, egrĕgius, dĕcens:-- Eádward, Engla hláford, freólíc wealdend [i]Edward, lord of the English, a noble ruler,[/i] Chr. 1065; Erl. 196, 25; Edw. 6. Se eafora wǽs Enoc háten, freólíc frumbearn [i]the offspring was called Enoch, a comely first-born,[/i] Cd. 59; Th. 72, 19; Gen. 1189. Freólíc fyrdsceorp [i]a goodly war-vest,[/i] Exon. 1043; Th. 395, 25; Rä. 15, 13: Cd. 55; Th. 67, 29; Gen. 1108. Freólíc wíf [i]the noble woman,[/i] Beo. Th. 1234; B. 615. Freólícu meówle [i]a goodly damsel,[/i] Exon. 124 b; Th. 479, 2; Rä. 62, l. Freólécu mǽg [i]a comely maiden,[/i] Cd. 50; Th. 64, 21; Gen. 1053: 101; Th. 134, 18; Gen. 2226. Freólícum [i]lībĕro,[/i] Mone B. 1341. Ðǽt he brohte wíf to háme, fǽger and freólíc [i]that he should bring to his home a wife, fair and goodly,[/i] Cd. 83 ; Th. 103, 22 ; Gen. 1722. Beam freólícu tú [i]two comely children,[/i] 82; Th. 102, 30; Gen. 1708. Mid his twegen suno, freólíco frumbearn [i]with his two sons, comely first-born,[/i] Exon. 112b; Th. 431, 31; Rä. 47, 4. Fǽmne freólícast [i]most noble damsel,[/i] 9a; Th. 5, 20; Cri. 72. \[[i]O. Sax.[/i] frílík.\] DER. ful-freólíc.[/m]
freólíce
	[m1][b]freólíce[/b], friólíce; [i]comp.[/i] freólícor; [i]adv.[/i] FREELY, [i]without hindrance, with impunity;[/i] lībĕre, imp&u-long;ne :-- Ðæt he mihte freólíce Gode þeówian [i]that he might freely serve God,[/i] Bd. 3, 19; S. 547, 31: Ps. Spl. 93, 1: Cd. 67 ; Th. 81, 8; Gen. 1342: Andr. Kmbl. 585; An. 293. Seó sáwl færþ swíðe freólíce \[fri—líce Cott.\] to heofonum [i]the soul goes very freely to the heavens,[/i] Bt. 18, 4; Fox 68, 14. Heó deófla bigængum freólíce þeówedon [i]dæm&o-short;nĭcis cultĭbus imp&u-long;ne serviēbant,[/i] Bd. 2, 5; S. 507, 38. Ðæt hí for gewillnunge ðara écra góda ðý freólícor winnen [i]pro appĕtītu æternōrum b&o-short;nōrum lībĕrius labōrāre,[/i] 4, 25; S. 601, 7.[/m]
FREÓLS
	[m1][b]FREÓLS[/b], es; [i]m. sometimes, but rarely, n.[/i] [b]I.[/b] [i]freedom, immunity, privilege;[/i] lībertas, imm&u-long;nĭtas, privĭlēgium:-- Ic ðisne freóls on Róme gefæstnode [i]I confirmed this freedom at Rome,[/i] Th. Diplm. A. D. 856; 116, 5. Gif man his mæn an wiofode freóls gefe, se síe folcfrý [i]if any one give freedom to his man at the altar, let him be folk-free,[/i] L. Win. 8; Th. i. 38, 15: Cod. Dipl. 925; Kmbl. iv. 263, 27. Ic forgyfe ðisne freóls to ðære hálgan stówe æt Scireburnan [i]I give this immunity to the holy place at Sherborne,[/i] Th. Diplm. A. D. 864; 125, 5. Se arcebisceop spæc to me ymbe Christes circean freóls; ðá lýfde ic him ðæt he móste niwan freóls settan; ðá cwæþ he ðæt he freólsas genóge hæfde; ðá nam ic ða freólsas [i]the archbishop spoke to me about the privilege of Christ's church; then I allowed him to institute a new privilege; then he said that he had privileges enough; then I took the privileges,[/i] Cod. Dipl. 731; A. D. 1013-1020; Kmbl. iv. 9, 32, 35; 10, l, 3. [b]II.[/b] [i]a time of freedom, a holy day, feast, festival, the celebration of a festival;[/i] festum, festi celebratio :-- Ðæt man sceal fæstan ǽlce Frigedæg, bútan hit freóls sý [i]that a man shall fast every Friday, unless it be a festival,[/i] L. Eth. v. 17; Th. i. 308, 23: L. C. E. 16; Th. i. 368, 26. To ðam eáster-lícan freólse [i]to the paschal feast.[/i] Lk. Bos. 2, 42; L. Eth. v. 14; Th. i. 308, 14, 16, 17: L. C. E. 16; Th. i. 368, 25. Gif mæsse-preóst folc miswyssige æt freólse and æt fæstene [i]if a mass-priest misdirect the people about a festival and about a fast,[/i] L. E. G. 3; Th. i. 168, 8. On Sunnan dæges freólse [i]on the festival of Sunday,[/i] L. E. G. 9; Th. i. 172, 14. Be mæsse-daga freólse [i]of the celebration of mass-days,[/i] L. Alf. pol. 43; Th. i. 92, 1. Sunnan dæges freóls healde man georne [i]let a man diligently keep the festival of Sunday,[/i] L. Eth. v. 13; Th. i. 308, 10: vi. 22; Th. i. 320, 11. Freólsa and fѕstena healde man rihtlíce [i]let a man rightly keep festivals and fasts,[/i] L. Eth. v. 12; Th. i. 308, 8: v. 15; Th. i. 308, 18: vi. 22; Th. i. 320, 10: L. C. E. 14; Th. i. 368, 10. \[[i]O. Frs.[/i] frihals, frihelse [i]freedom: O. H. Ger.[/i] frihalsi [i]libertas: Goth.[/i] frei-hals, [i]m.: Icel.[/i] frelsi, [i]f. freedom.[/i]\] DER. gál-freólsas, heáh-freóls, sunder-.[/m]
freóls
	[m1][b]freóls[/b]; [i]adj. Free;[/i] līber:-- Sý ðis. land ǽlces þinges freóls [i]let this land be free of everything,[/i] Cod. Dipl. 923; Kmbl. iv. 263, 5. v. freó. freólsǽfen, es; [i]m. A festival-eve, vigil;[/i] festi vigĭlia:-- Man mót, freólsǽfenum \[MS. freólsǽfenan\], faran betweonan Eferwíc and six míla gemete [i]one may travel, on festival-eves, between Fork and a distance of six miles,[/i] L. N. P. L. 56; Th. ii. 298, 26.[/m]
freóls-b—c
	[m1][b]freóls-b—c[/b], e; [i]f. A charter of freedom;[/i] lībertātis charta ~=GREEK:-- Ðis is seó freólsbóc to ðan mynstre æt Byrtњne, ðe Æðelréd cyng æfre écelíce gefreóde [i]this is the charter of freedom to the monastery at Burton, which king ®thelred for ever freed.[/i] Th. Diplm. A. D. 1002; 548, 29.[/m]
freóls-brice
	[m1][b]freóls-brice[/b], -bryce, es; [i]m.[/i] \[freóls [i]a feast, festival;[/i] brice, bryce [i]a breaking, breach[/i]\] [i]A breach or violation of a festival;[/i] festi violātio:-- On freólsbricurn \[MS. freólsbricon\] [i]in breaches of festivals,[/i] L. Eth. vi. 28; Th. i. 322, 19. Freólsbrycas [i]breaches of festivals,[/i] Wulfst. 109, 152.[/m]
freóls-dæg
	[m1][b]freóls-dæg[/b], es; [i]m. A feast-day, festival-day;[/i] festus dies:-- Geneálǽhte freólsdæg azimorum, se is gecweden eástre [i]appropinquābat dies festus azymōrum, qui dīcĭtur pascha,[/i] Lk. Bos. 22, l. On ðam freólsdæge [i]in die festo,[/i] Mt. Bos. 26, 5. Gif hlaford his þeówan freólsdæge nýde to weorce [i]if a lord oblige his servant to work on a feast-day,[/i] L. E. G. 7; Th. i. 172, 2. Be freólsdagum and fæstenum [i]of festivals and fasts,[/i] L. Edg. i. 5; Th. i. 264, 17: L. Eth. v. 18; Th. 1. 308, 24: L. C. E. 17; Th. i. 370, 2. Freólsdæg [i]festīvĭtas, solemnĭtas[/i] vel [i]celebrĭtas,[/i] vel [i]ceremōnia,[/i] Ælfc. Gl. 56; Som. 67, 23; Wrt. Voc. 37, 13. DER. heáh-freólsdæg.[/m]
freóls-dóm
	[m1][b]freóls-dóm[/b], es; [i]m. Freedom, liberty;[/i] lībertas:-- Ciricean freólsdóm \[MS. freólsdóme\] gafola [i]to the church freedom from imposts,[/i] L. Wih. l; Th. i. 36, 15. v. freó-dóm.[/m]
freóls-geár
	[m1][b]freóls-geár[/b], -gér, es; [i]n. A feast-year, jubilee;[/i] annus jubĭlæus. Cot. 106.[/m]
freóls-gefa
	[m1][b]freóls-gefa[/b], an; [i]m. A freedom-giver;[/i] manumissor:-- Gif man his mæn freóls gefe, freólsgefa áge his erfe [i]if any one give freedom to his man, let the freedom-giver have his heritage,[/i] L. Win. 8; Th. i. 38, 16.[/m]
freólsian
	[m1][b]freólsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[freóls [i]a holy day[/i]\]; [i]v. trans. To keep holy day, to celebrate;[/i] celebrāre diem festum:-- Sce. Eádweardes mæssedæg witan habbaþ gecoren, ðæt man freólsian sceal ofer eal Engla land [i]the witan have chosen, that St. Edward's mass-day should be celebrated over all England,[/i] L. Eth. v. 16; Th. i. 308, 21: L. C. E. 17; Th. i. 370, 7. Wirc six dagas and freólsa ðone seofoðan [i]sex diēbus opЋrāberis, die septimo cessābis,[/i] Ex. 34. 21. Freólsiaþ Drihtnes restedæg [i]sabbătīzes sabbătum Domino,[/i] Lev. 25, 2. Beó ðú gemyndig ðæt ðú ðone restendæg freólsige [i]be thou mindful that thou keep holy the day of rest,[/i] Homl. Th. ii. 198, 4: E. Eth. v. 14; Th. i. 308, 15. \[[i]Orm.[/i] freollsenn.\] DER. ge-freólsian.[/m]
freólslíce
	[m1][b]freólslíce[/b]; [i]adv. Solemnly, freely;[/i] sollennĭter, lībĕre:-- Freólslíce [i]sollennĭter,[/i] R. Concord. 8. In ðæm he freólslíce meahte lifian [i]in which he might freely live,[/i] Bd. 3, 19; S. 547, note 30. v. freólíce.[/m]
freóls-man
	[m1][b]freóls-man[/b]; [i]gen.[/i] -mannes; [i]m. A freeman;[/i] līber:-- Ic wylle, ðæt ða ðe to mínre áre fón ðæt hí fédon twentig freólsmanna [i]I will, that those who succeed to my property feed twenty freemen,[/i] Cod. Dipl. 694; Kmbl. iii. 295, 6. v. freó-man.[/m]
freóls-stów
	[m1][b]freóls-stów[/b], e; [i]f. A festival-place;[/i] l&o-short;cus in quo festīvĭtas consecrātæ diei celebrāri solēbat:-- On freóls-stówum \[MS. -stówan\] [i]in festival-places,[/i] L. C. S. 38; Th. i. 398, 17.[/m]
freóls-tíd
	[m1][b]freóls-tíd[/b], e; [i]f. A feast-tide;[/i] festīvum tempus:-- Æt ðissere freólstíde [i]at this feast-tide,[/i] Homl. Th. ii. 264, 17. Sce. Marian freólstída ealle weorþie man georne [i]let all St. Mary's feast-tides be strictly honoured,[/i] L. Eth. v. 14; Th. i. 308, 13. Freólstídan and fæstentídan [i]at festival-tides and fast-tides,[/i] L. C. S. 38; Th. i. 398, 17. DER. heáh-freólstíd.[/m]
freólsung
	[m1][b]freólsung[/b], e; [i]f. A feasting, celebrating a feast;[/i] sollennĭtas :-- On middele freólsunga ðíne [i]in mĕdio sollennĭtātis tuæ,[/i] Ps. Spl. 73, 5. Healde mon ǽlces Sunnan dæges freólsunge [i]let a man keep every Sunday's festival,[/i] L. C. E. 14; Th. i. 368, 11: L. Edg. i. 5; Th. i. 264, 18.[/m]
freom
	[m1][b]freom[/b]; [i]adj. Firm, strong, powerful;[/i] firmus, strēnuus, fortis :-- Ðá com Metod freom on fultum [i]then came the powerful Lord to his aid,[/i] Cd. 134; Th. 169, 1; Gen. 2793: 143; Th. 178, 19; Exod. 14. Se wæs má on cyriclícum þeódscypum gelǽred, ðonne he freom wǽre in weoroldþingum [i]măgis ecclesiastĭcis discĭplīnis instĭt&u-long;tum, quam in sēc&u-short;li rēbus strēnuum,[/i] Bd. 4, 2; S. 566, 18. v. from.[/m]
freó-mǽg
	[m1][b]freó-mǽg[/b], -mág, es; [i]m. A relation, kinsman;[/i] consanguĭneus, germānus :-- Cain freómǽg ofslóh, broðor sínne [i]Cain slew his kinsman, his brother,[/i] Cd. 47; Th. 60, 18; Gen. 983. Ðeáh ðú from scyle freómágum feor gewítan [i]though thou shall depart far from thy kindred,[/i] 50; Th. 63, 28; Gen. 1039: 161; Th. 200, 12; Exod. 355. Freómǽgum feor [i]far from my kindred,[/i] Exon. 76 b; Th. 287, 28; Wand. 21: 85 b; Th. 321, 28; Wíd. 53.[/m]
freó-man
	[m1][b]freó-man[/b], frí-man, frig-man, -mann, es; [i]m. A freeman, free-born man;[/i] lībĕræ conditiōnis h&o-short;mo, vir ingĕnuus :-- Ðæt ǽlc freóman getreówne borh hæbbe [i]that every freeman have a true surety,[/i] L. Eth. i. 1; Th. i. 280, 7: L. C. S. 20; Th. i. 386, 19. Hwæt gifest ðú me freómanna to frófre [i]what givest thou me for men's comfort?[/i] Cd. 99; Th. 131, 12; Gen. 2175.[/m]
freomian
	[m1][b]freomian[/b], [i]part.[/i] freomigende [i]To profit, be good, avail;[/i] prōdesse, vălēre :-- Ðæt ðære ylcan stówe myl wið fýre wæs freomigende [i]ut pulvis l&o-short;ci illīus contra ignem văluĕrit,[/i] Bd. 3, 10; S. 534, 16. v. fremian.[/m]
freomlíc
	[m1][b]freomlíc[/b]; [i]adj. Profitable, advantageous;[/i] &u-long;tĭlis, comm&o-short;dus :-- Nerón náht freomlíces ongan on ðære cynewísan [i]Nero began nothing profitable in the state,[/i] Bd. 1, 3; S. 475, 20.[/m]
freomung
	[m1][b]freomung[/b], e; [i]f. Profit, advantage, good;[/i] profectus :-- In ða tíd his bisceophádes swá mycel gástlíc freomung ongon beón in Angelcynnes cyricum, swá nǽfre ǽr ðon beón mihte [i]tantum profectus spīrĭtālis temp&o-short;re præs&u-short;lātus illīus Anglōrum ecclēsiæ, quantum nunquam antea potuēre, cœpērunt,[/i] Bd. 5, 8; S. 621, 30. v. fremung.[/m]
freón
	[m1][b]freón[/b]; [i]p.[/i] freóde; [i]pp.[/i] freód [i]To free, love;[/i] lībĕrāre, ămāre, Chr. 777; Erl. 55, 18. v. freógan.[/m]
freó-nama
	[m1][b]freó-nama[/b], -noma, an; [i]m. A surname;[/i] cognōmen :-- Ðæs fæder wæs háten Oeríc, wæs his freónama Oesc [i]c&u-long;jus păter Oeric, cognōmento Oisc,[/i] Bd. 2, 5; S. 506, 33: 4, 2; S. 565, 39: 5, 19; S. 637, 39. Se pápa hine nemde freónaman Clemens [i]the pope named him by surname Clement,[/i] 5, 11; S. 626, 23.[/m]
freónd
	[m1][b]freónd[/b], friónd, es; [i]pl. nom. acc.[/i] freóndas, frénd, frýnd, freónd; [i]gen.[/i] freónda; [i]dat.[/i] freóndum; [i]m.[/i] \[freónde [i]loving, part, of[/i] freón, v. freógan, freón [b]II.[/b] [i]to honour, like, love[/i]\] [i]A[/i] FRIEND; ămīcus :-- Se feónd and se freónd [i]the fiend and the friend,[/i] Elen. Kmbl. 1904; El. 954: Exon. 43 a; Th. 144, 33; Gú. 687. Mánfulra and synfulra freónd [i]publicānōrum et peccātōrum amīcus,[/i] Mt. Bos. 11, 19: Lk. Bos. 7, 34. He wæs Godes freónd [i]he was the friend of God,[/i] Chr. 654; Erl. 29, 12: 656; Erl. 32, 28. Se hláford ne scrífþ freónde ne feónde [i]the lord regards not friend nor foe,[/i] Bt. Met. Fox 25, 31; Met. 25, 16: Exon. 105 b; Th. 401, 23; Rä. 21, 16. Gif ðú áge freónd ǽnigne [i]if thou have any friend,[/i] Cd. 116; Th. 150, 30; Gen. 2499: 135; Th. 170, 10; Gen. 2811: Beo. Th. 2774; B. 1385. Hwylc eówer hæfþ sumne freónd [i]quis vestrum habēbit amīcum?[/i] Lk. Bos. 11. 5: Ps. Th. 90, 2. Me ðǽr freóndas gefrunon [i]friends discovered me there,[/i] Rood Kmbl. 151; Kr. 76. Frýnd synd hie míne georne [i]they are my zealous friends,[/i] Cd. 15; Th. 19, 7; Gen. 287: Exon. 115 b; Th. 443, 21; Kl. 33. Gé synd míne frýnd, gif gé dóþ ða þing, ðe ic eów bebeóde [i]vos amīci mei estis, si fecĕrītis quæ ĕgo præcĭpio vōbis,[/i] Jn. Bos. 15, 14: Ps. Spl. 37, 11: Ps. Th. 138, 15. Ðǽr mótan freónd séman [i]there the friends must arbitrate,[/i] L. Ethb. 65; Th. i. 18, 14: L. Eth. ix. 1; Th. i. 340, 7. He wæs freónda gefylled [i]he was deprived of his friends,[/i] Chr. 937; Erl. 114, 7: Bt. 20; Fox 72, 14. Náh ic rícra feala freónda on foldan [i]I have not many powerful friends on earth,[/i] Rood Kmbl. 261; Kr. 132: Apstls. Kmbl. 182; Ap. 91: Andr. Kmbl. 1868; An. 936: 2257; An. 1130. Hine his freóndum gecýðe [i]let notice of him be given to his friends,[/i] L. Alf. pol. 42; Th. i. 90, 16. Ðæt inwitspell Abraham sægde freóndum sínum [i]Abram told that tale of woe to his friends,[/i] Cd. 94; Th. 122, 11; Gen. 2025: 79; Th. 97, 12; Gen. 1611. Se hundrédman sende hys frýnd to him [i]mīsit ad eum cent&u-short;rio amīcos,[/i] Lk. Bos. 7, 6: 15, 6, 9: Ps. Th. 87, 18. Heorot innan wæs freóndum afylled [i]Heorot within was filled with friends,[/i] Beo. Th. 2040; B. 1018: 2256; B. 1126. \[[i]Wyc.[/i] frendesse [i]a female friend: Laym.[/i] freond: [i]Orm.[/i] freond, frend: [i]Scot.[/i] frend [i]a relation: Plat.[/i] frund, fründ, [i]m: O. Sax.[/i] friund, [i]m. a friend, relation: Frs.[/i] frjuen: [i]O. Frs.[/i] friond, friund, [i]m: Dut.[/i] vriend, vrind, [i]m; Ger.[/i] freund, [i]m: M. H. Ger.[/i] vriunt, [i]m: O. H. Ger.[/i] friunt, friónt, friant, [i]m: Goth.[/i] friyonds, [i]m. a friend;[/i] friyondi. [i]f. a female friend: Dan.[/i] frende, frænde, [i]m. f. a cousin, kinsman: Swed.[/i] frände, [i]m. a relation: Icel.[/i] frændi, [i]m. a kinsman.[/i]\] DER. weoruld-freónd.[/m]
freónd-heald
	[m1][b]freónd-heald[/b]; [i]adj.[/i] \[heald [i]inclined[/i]\] [i]Friend-inclined, friendly;[/i] amīcābĭlĭs :-- Cild biþ freóndheald [i]a child will be friendly,[/i] Obs. Lun. § 17; Lchdm. iii. 192, 15.[/m]
freónd-lár
	[m1][b]freónd-lár[/b], e; [i]f.[/i] \[lár [i]instruction[/i]\] [i]Friendly instruction;[/i] fămĭliāris instructio :-- He hine on folce freóndlárum heóld [i]he maintained him among his people with friendly instructions,[/i] Beo. Th. 4744; B. 2377.[/m]
freónd-laðu
	[m1][b]freónd-laðu[/b], [i]e; f. A friendly invitation;[/i] invītātio fămĭliāris :-- Him wæs freóndlaðu bewægned [i]a friendly invitation was offered him,[/i] Beo. Th. 2389; B. 1192.[/m]
freónd-leás
	[m1][b]freónd-leás[/b]; [i]adj.[/i] FRIENDLESS; absque amīcis :-- Gif freóndleás man geswenced weorþe [i]if a friendless man be distressed,[/i] L. C. S. 35; Th. i. 396, 22. Ic findan meahte ðone ðe mec freóndleásne fréfran wolde [i]I might find one who would comfort me friendless,[/i] Exon. 76 b; Th. 288, 8; Wand. 28: L. Eth. ix. 22; Th. i. 344, 22: L. C. E. 5; Th. i. 362, 18. Be freóndleásan [i]of the friendless,[/i] L. C. S. 35; Th. i. 396, 22, 26.[/m]
freónd-leást
	[m1][b]freónd-leást[/b], e; [i]f. Want of friends, indigence;[/i] amīcōrum in&o-short;pia, indĭgentia :-- þurh freóndleáste [i]through want of friends,[/i] L. C. S. 35; Th. i. 396, 23.[/m]
freóndlíc
	[m1][b]freóndlíc[/b]; [i]adj. Friend-like, friendly;[/i] ămīcus, benignus :-- Þurh ða freóndlícan englas [i]per ămīcos angĕlos,[/i] Bd. 5, 13; S. 633, 29.[/m]
freóndlíce
	[m1][b]freóndlíce[/b]; [i]adv. like a friend, kindly;[/i] ămīce, benigne :-- We ðe freóndlíce wíc getǽhton [i]we kindly assigned to thee a dwelling-place,[/i] Cd. 127; Th. 162, 25; Gen. 2686: 76; Th. 95, 16; Gen. 1579: Past. pref; Hat. MS. Freóndlícor [i]more kindly,[/i] Beo. Th. 2058; B. 1027. DER. un-freóndlíce.[/m]
freónd-lufu
	[m1][b]freónd-lufu[/b], e; [i]f. Friendly love, friendship, love, intimacy;[/i] amīcĭtia, cārĭtas, familiārĭtas :-- Saga ðæt ðú síe sweostor mín, ðonne ðé leódweras fricgen, hwæt síe freóndlufu uncer twega [i]say that thou art my sister, when the men of the country ask thee what may be the intimacy of us two,[/i] Cd. 89; Th. 110, 7; Gen. 1834.[/m]
freónd-mynd
	[m1][b]freónd-mynd[/b], e; [i]f. An amorous mind;[/i] amātōria mens :-- Ic me onégan \[MS. onagen\] mæg ðæt me wráþra sum, wǽpnes ecge, for freóndmynde, feore beneóte [i]I for myself may fear that some enemy, through amorous mind, may deprive me of life with a weapon's edge,[/i] Cd. 89; Th. 109, 31; Gen. 1830.[/m]
freónd-rǽden
	[m1][b]freónd-rǽden[/b], -rǽdden, -rǽdenn, e; [i]f. A friend-condition, friendship;[/i] amīcĭtia :-- Ðæt heó mínre ne gýme freóndrǽdenne [i]that she cares not for my friendship,[/i] Exon. 66 b; Th. 246, 33; Jul. 71. Hig mihton náne freóndrǽdene wið hine habban [i]they would have no friendship with him,[/i] Gen. 37, 4. Hie getreówlíce heora freóndrǽdenne healdaþ [i]they faithfully hold their friendship,[/i] Bt. 21; Fox 74, 39: Exon. 67 a; Th. 249, 5; Jul. 107: Elen. Kmbl. 2413; El. 1208. Gif man wille fulle freóndrǽdene \[freóndrǽddene MS. B.\] habban [i]if a man will have full friendship,[/i] L. E. G. 12; Th. i. 176, 2. God gefégþ mid freóndrǽdenne folc togædere [i]God joins people together with friendship,[/i] Bt. 21; Fox 74. 37.[/m]
freónd-scipe
	[m1][b]freónd-scipe[/b], -scype, es; [i]m.[/i] FRIENDSHIP; amīcĭtia :-- Is nú swá hit nó wǽre freóndscipe uncer [i]our friendship is now as it had not been,[/i] Exon. 115 a; Th. 443, 4; Kl. 25. Þolige úre ealra freóndscipes, and ealles ðæs ðe he áge [i]let him forfeit the friendship of us all, and all that he has,[/i] L. Ed. 8; Th. i. 164, 4: L. Ath. i. 26; Th. i. 214, 5. Be mínum freóndscipe [i]by my friendship,[/i] i. prm; Th. i. 194, 5; L. Edg. S. 1; Th. i. 272, 5. Fram ðyssa muneca freóndscipe [i]by the friendship of these monks,[/i] Bd. 3, 5; S. 526, 18. Man fullne freóndscipe gefæstnode [i]they confirmed full friendship,[/i] Chr. 1014; Erl. 150, 14: 1016; Erl. 159, 3. Ðæt man friþ and freóndscipe rihtlíce healde [i]that peace and friendship be lawfully observed,[/i] L. Eth. v. 1; Th. i. 304, 10: vi. 8; Th. i. 316, 28. Git móston freóndscype fremman [i]ye might foster friendship,[/i] Exon. 123 a; Th. 473, 21; Bo. 18. Se geféhþ fela folca tosomne mid freóndscipe [i]he joins many people together with friendship,[/i] Bt. Met. Fox 11, 179; Met. 11, 90. Freóndscipas niwe [i]new friendships,[/i] Somn. 203; Lchdm. iii. 210, 2.[/m]
freónd-spéd
	[m1][b]freónd-spéd[/b], [i]e; f. An abundance of friends;[/i] amīcōrum cōpia :-- Ic ðam magorince sylle freóndspéd [i]I will give many friends to the youth,[/i] Cd. 106; Th. 140, 19; Gen. 2330.[/m]
freónd-spédig
	[m1][b]freónd-spédig[/b]; [i]adj. Rich in friends;[/i] amīcōrum dīves :-- Ðus mæg mihtig man, and freóndspédig, his dǽdbóte, mid freónda fultume, micelum gelíhtan [i]thus may a powerful man, and rich in friends, greatly lighten his penance, with the help of his friends,[/i] L. P. M; Th. ii. 286, 13.[/m]
freó-noma
	[m1][b]freó-noma[/b], an; [i]m. A surname, noble name;[/i] cognōmen :-- Iob Sunu Waldendes freónoman cende [i]Job gave a noble name to the Lord's son,[/i] Exon. 17 a; Th. 40, 9; Crí. 636. v. freó-nama.[/m]
freóra
	[m1][b]freóra[/b] [i]of free,[/i] Cd. 131; Th. 166, 26; Gen. 2753; [i]gen. pl. of[/i] freó; [i]adj.[/i][/m]
freórig
	[m1][b]freórig[/b]; [i]adj.[/i] [b]I.[/b] [i]freezing, chilled, frigid, frozen;[/i] frīgens, frīg&o-short;re rīgens, frīgĭdus, gĕlĭdus :-- Ic wæs mundum freórig [i]my hands were chilled[/i] \[lit. [i]I was freezing in my hands[/i]\], Andr. Kmbl. 982; An. 491. Mec se wǽta wong, wundrum freórig, ǽrist cende [i]the humid field, wonderously frigid, first brought me forth,[/i] Exon. 109 a; Th. 417, 8; Rä. 36, 1. Land wǽron freórig cealdum cýlegicelum [i]the lands were frozen with cold icicles,[/i] Andr. Kmbl. 2520; An. 1261. [b]II.[/b] [i]chilled with fear[/i] or [i]sorrow, trembling, sad;[/i] trĕmens, tristis :-- He gefeóll freórig to foldan [i]he fell trembling to the ground,[/i] Judth. 12; Thw. 25, 27; Jud. 281. Ongon hygegeómor, freórig and ferþwérig, fúsne grétan [i]he, sad in mind, trembling and weary of soul, resolved to greet the departing \[[i]man[/i]\], Exon. 49 b; Th. 171, 21; Gú. 1130. Ferþloca freórig [i]a trembling body,[/i] 76 b; Th. 288, 18; Wand. 33.[/m]
freórig-ferþ
	[m1][b]freórig-ferþ[/b]; [i]adj. Sad in soul;[/i] tristis anĭmo :-- Cwom freórigferþ ðá seó fǽmne wæs [i]he, sad in soul, came to where the damsel was,[/i] Exon. 52 b; Th. 182, 30; Gú. 1318.[/m]
freórig-mód
	[m1][b]freórig-mód[/b]; [i]adj. Sad in mind;[/i] tristis anĭmo :-- He monge gehǽlde, ðe hine ádle gebundne gesóhtun, freórigmóde [i]he healed many, who, oppressed with malady, sad in mind, sought him,[/i] Exon. 45 b; Th. 155, 14; Gú. 860.[/m]
freó-riht
	[m1][b]freó-riht[/b], es; [i]n. A free right, common right, right of a freeman;[/i] libĕrōrum et ingenuōrum jus:-- He ne beó syððan ǽniges freórihtes wyrðe [i]he shall not afterwards deserve any free right,[/i] L. C. S. 20; Th. i. 386, 22.[/m]
FREÓSAN
	[m1][b]FREÓSAN[/b], hit freóseþ, frýsþ, frýst; [i]p.[/i] freás, [i]pl.[/i] fruron; [i]pp.[/i] froren [i]To[/i] FREEZE ; gĕlāre :-- Forst sceal freósan [i]frost shall freeze,[/i] Exon. 90 a; Th. 338, 1; Gn. Ex. 72. Men steorran mágon \[MS. magan\] geseón swá sutole swá on niht ðonne hit swíðe freóseþ [i]men may see the stars as plainly as at night when it freezes hard.[/i] Homl. Blick. 93, 20. Hit frýst \[frýsþ MS. D.\] [i]gĕlat,[/i] Ælfc. Gr. 22; Som. 24, 8. \[[i]Wyc.[/i] frees, freesede [i]froze: Plat,[/i] fresen, freren: [i]Dut.[/i] vriezen: [i]Ger.[/i] frieren : [i]M. H. Ger.[/i] vriusen: [i]O. H. Ger.[/i] friusan, freosan: [i]Goth.[/i] frius, [i]n. frost: Dan.[/i] fryse: [i]Swed,[/i] frysa: [i]Icel.[/i] frjósa.\] DER. ge-freosan: ofer-froren.[/m]
freót
	[m1][b]freót[/b], freód, es; [i]m. Freedom, liberty, an enfranchisement, a setting a man free;[/i] lībertas, măn&u-long;missio :-- Þolie his freótes [i]let him forfeit his freedom,[/i] L. E. G. 7; Th. i. 170, 17. We scylon todǽlan freót and þeówet [i]we ought to distinguish between freedom and slavery,[/i] L. C. S. 69; Th. i. 412, 9: L. Ed. 9; Th. i. 164, 10.[/m]
freót-gifa
	[m1][b]freót-gifa[/b], an; [i]m. A giver of freedom, liberator, emancipator;[/i] manumissor, Ælfc. Gl. 112; Som. 79, 91; Wrt. Voc. 59, 58.[/m]
freót-gifu
	[m1][b]freót-gifu[/b], e; [i]f. The gift of freedom, emancipation, manumission;[/i] manumissio :-- Freótgifu \[MS. freótgife\] [i]manumissio,[/i] Ælfc. Gl. 112; Som. 79, 92; Wrt. Voc. 60, 1.[/m]
freoða
	[m1][b]freoða[/b], an; [i]m. A protector, defender;[/i] t&u-long;tor :-- Ðú me, God, wǽre freoða [i]thou, O God, wast a protector to me;[/i] ref&u-short;gium meum es tu. Ps. Th. 70, 3.[/m]
freoðan
	[m1][b]freoðan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To[/i] FROTH; sp&u-long;māre, Som. DER. a-freoðan.[/m]
freoðian
	[m1][b]freoðian[/b]; [i]p. ode,[/i] ade; [i]pp. od,[/i] ad [i]To care for, maintain, cherish, protect, keep, observe ;[/i] cons&u-short;lĕre, sustentāre, f&o-short;vēre, tuēri, observāre :-- In eallum þingum ðære cirican eahtum and gódum he freoðode and fultemede [i]ecclēsiæ rebus in omnĭbus cons&u-short;lĕre ac făvēre c&u-long;rāvit,[/i] Bd. 2, 6; S. 508, 32. Ðæt mínes freán módwén freoðaþ [i]what my master's mind's thought will maintain,[/i] Exon. 129 b; Th. 498, 3 ; Rä. 87, 7. God mín feorg freoðaþ [i]God will protect my life,[/i] Exon. 36 a; Th. 116, 28; Gú. 214. Hie ælmihtig sigebearn Godes freoðode [i]the almighty victorious Son of God protected her,[/i] Elen. Kmbl. 2292; El. 1147: Exon. 94 b; Th. 354, 3; Reim. 40: 103 a; Th. 391, 14; Rä. 10, 5. Hine weoruda God freoðade on foldan [i]the God of hosts protected him on earth,[/i] Exon. 38 a ; Th. 126, 6; Gú. 367. Hí ðone heágan dæg healdaþ and freoðiaþ [i]they keep and observe the high day[/i] \[[i]Sunday[/i]\], Hy. 9, 27; Hy. Grn. ii. 291, 27. DER. ge-freoðian. v. friðian.[/m]
freoðo
	[m1][b]freoðo[/b], frioðo, freoðu, friðo, fryðo, freðo; [i]indecl. f:[/i] freoðu, friðu, e; [i]f. Peace, security, protection, a refuge;[/i] pax, sec&u-long;rĭtas, t&u-long;tēla, as&y-long;lum :-- Seó \[treów\] ðé freoðo sceal in lífdagum weorþan [i]which[/i] \[[i]faith[/i]\] [i]shall be peace to thee in thy life's days,[/i] Cd. 163 ; Th. 204, 21; Exod. 422. Wel biþ ðæm ðe mót Drihten sécean, and to Fæder fæðmum freoðo wilnian [i]it shall be well to him who may seek the Lord, and desire peace in his Father's bosom,[/i] Beo. Th. 379; B. 188: Exon. 121 a; Th. 465, 3; Hö. 98. Gif me freoðo Drihten an [i]if the Lord will grant me protection,[/i] Cd. 89; Th. 110, 15; Gen. 1838: 183; Th. 229, 25; Dan. 222. Ic me freoðu to ðé wilnige [i]I desire peace from thee,[/i] Ps. Th. 55, 8. Hí ðǽr lifgaþ á in freoðu Dryhtnes [i]they shall live there for ever in the Lord's peace,[/i] Exon. 64 b; Th. 238, 1; Ph. 597. Þurh ðé eorþbúende ealle onfóþ freoðo and freóndscipe [i]through thee all dwellers upon earth shall receive peace and friendship,[/i] Cd. 84 ; Th. 105, 28; Gen. 1760. Ic eów freoðo healde [i]I will hold you in protection,[/i] Andr. Kmbl. 672; An. 336. Ne mihte earmsceapen findan freoðe [i]the poor wretch could not find protection,[/i] 2261; An. 1132. Utan us to Fæder freoða wilnian [i]let us desire peace from our Father,[/i] Exon. 19 a; Th. 48, 18; Cri. 773. \[[i]O. Sax.[/i] friðu: [i]O. H. Ger.[/i] fridu.\] DER. fenfreoðo. v. friþ.[/m]
freoðo-beácen
	[m1][b]freoðo-beácen[/b], es; [i]n. A sign of peace, sign granting safety;[/i] pācis signum, signum incolumĭtātem præbens :-- Hine Waldend on tácen sette, freoðobeácen, ðý-læs hine feónda hwilc mid gúþ-þræce grétan dorste [i]the Lord set a token, a sign of peace, upon him[/i] \[[i]Cain[/i]\], [i]lest some enemy durst greet him with hostile force,[/i] Cd. 50; Th. 64, 4; Gen. 1045.[/m]
freoðo-burh
	[m1][b]freoðo-burh[/b]; [i]gen.[/i] -burge; [i]f. A peaceful city, city of refuge, an asylum;[/i] pācis arx, as&y-long;lum :-- He gesóhte freoðoburh [i]he sought the peaceful city.[/i] Beo. [i]Th.[/i] 1048; [i]B.[/i] 522. [i]v.[/i] friþ-burh.[/m]
freoðo-leás
	[m1][b]freoðo-leás[/b]; [i]adj: Peaceless;[/i] pāce cărens :-- Swylc wæs ðæs folces freoðoleás tácen [i]such was the people's peaceless token,[/i] Andr. Kmbl. 58; An. 29. v. friþ-lcás.[/m]
freoðo-scealc
	[m1][b]freoðo-scealc[/b], es; [i]m. A minister of peace;[/i] pācis minister :-- Swá se engel, fǽle freoðoscealc, fǽmnan sægde [i]as the angel, the faithful minister of peace, said to the damsel,[/i] Cd. 105; Th. 138, 33; Gen. 2301. Sprǽcon fǽle freoðoscealcas to Lothe [i]the faithful ministers of peace spake to Lot,[/i] Cd. 115 ; Th. 150, 25 ; Gen. 2497.[/m]
freoðo-sibb
	[m1][b]freoðo-sibb[/b] [i]protecting peace,[/i] v. friðu-sibb.[/m]
freoðo-spéd
	[m1][b]freoðo-spéd[/b], friðo-spéd, e; [i]f. Abundance of peace, protecting power;[/i] pācis cōpia, tutēlāris p&o-short;testas :-- Enoch siððan ealdordóm ahóf. freoðospéd [i]Enoch then raised his sovereignty, his protecting power,[/i] Cd. 60; Th. 73, 2; Gen. 1198.[/m]
freoðo-tácen
	[m1][b]freoðo-tácen[/b] [i]a token[/i] or [i]sign of peace,[/i] v. friðo-tácen.[/m]
freoðo-þeáw
	[m1][b]freoðo-þeáw[/b], es; [i]m. Peaceful behaviour[/i] or [i]manner;[/i] pacĭfĭci mōres :-- Ðá wæs sibb on heofnum, freoðobeáwas [i]then there was agreement in heaven, peaceful manners,[/i] Cd. 4 ; Th. 5, 29; Gen. 79.[/m]
freoðo-wǽr
	[m1][b]freoðo-wǽr[/b], freoðu-wǽr, frioðo-wǽr, frioðu-wǽr, friðo-wǽr, e; [i]f. A covenant of peace, an agreement, compact;[/i] pācis fœdus, pactum :-- Wæs seó eorla gedriht ánes módes, fæstum fæðmum freoðowǽre heóld [i]the host of men was of one mind, held the covenant of peace in their firm breasts,[/i] Cd. 158; Th. 197, 13; Exod. 306. Hí onféngon fulwihte and freoðuwǽre [i]they received baptism and the covenant of peace,[/i] Andr. Kmbl. 3259: An. 1632. /. fríoðo-wár, -waru.[/m]
freoðo-weard
	[m1][b]freoðo-weard[/b] [i]a guardian of peace,[/i] v. freoðu-weard.[/m]
freoðo-webba
	[m1][b]freoðo-webba[/b] [i]a peace-weaver, an angel,[/i] v. friðo-webba.[/m]
freoðo-webbe
	[m1][b]freoðo-webbe[/b] [i]a peace-weaver, woman,[/i] v. freoðu-webbe.[/m]
freoðo-wong
	[m1][b]freoðo-wong[/b], es; [i]m. A peaceful plain;[/i] pācis campus :-- Freoðowong ðone ofereódon [i]they went over the peaceful plain,[/i] Beo. Th. 5910; B. 2959.[/m]
freoðu
	[m1][b]freoðu[/b] [i]peace, security, protection,[/i] Ps. Th. 55, 8: Exon. 64 b; Th. 238, 1; Ph. 597. v. freoðo.[/m]
freoðu-wǽr
	[m1][b]freoðu-wǽr[/b] [i]a covenant of peace,[/i] Andr. Kmbl. 3259; An. 1632. v. freoðo-wǽr.[/m]
freoðu-weard
	[m1][b]freoðu-weard[/b], es; [i]m. A guardian of peace;[/i] pācis custos :-- Him wæs engel neáh fǽle freoðuweard [i]the angel was near him, a faithful guardian of peace,[/i] Exon. 35 a; Th. 112, 15; Gú. 144.[/m]
freoðu-webbe
	[m1][b]freoðu-webbe[/b], an; [i]f. A peace-weaver, woman;[/i] pācis textrix, conciliatrix, m&u-short;lier :-- Ne biþ swylc cwénlíc þeáw, ðætte freoðuwebbe feores onsæce leófne mannan [i]such is no feminine usage, that a peace-weaver deprive a dear man of his life,[/i] Beo. Th. 3888; B. 1942. Widsíþ mid Ealhhilde, fǽlre freoðuwebban, hám gesóhte Eormanríces [i]Widsith with Ealhild, faithful peace-weaver, sought the home of Ermanric,[/i] Exon. 84 b ; Th. 319, 2 ; Wíd. 6. v. Grm. And. u. El. 144.[/m]
freót-man
	[m1][b]freót-man[/b]. -mann, es; [i]m. A freedman;[/i] lībertus :-- Hió hyre an ðara \[MS. ðere\] manna and ðæs yrfes, bútan ðám freótmannum \[MS. -mannon\] [i]she gives her the men and the stock, except the freedmen,[/i] Cod. Dipl. 1290; A. D. 995; Kmbl. vi. 131, 10.[/m]
freó-wine
	[m1][b]freó-wine[/b], es; [i]m. A noble friend;[/i] nōbĭlis [i]vel[/i] princeps ămīcus :-- Ðæt ðú me ne forwyrne, freówine folca [i]that thou deny me not, noble friend of people,[/i] Beo. Th. 864, note ; B. 430.[/m]
Fresan
	[m1][b]Fresan[/b]; [i]gen-[/i] Fresena, Fresna; [i]pl. m. The Frisians;[/i] Frisii, Fresōnes :-- He mid Wilbrord done hálgan bisceop Fresena wæs wuniende [i]ăpud sanctissĭmum Fresōnum gentis archiepisc&o-short;pum Vilbrordum morābātur,[/i] Bd. 3, 13; S. 538, 8: Beo. Th. 2191; 8. 1093. Ðæt Swíþbyrht and Wilbrord biscopas wǽron Fresna þeóde gehálgode [i]that Swithbyrht and Wilbrord were consecrated bishops of the Frisians' nation,[/i] Bd. 5, 11; S. 625, 28: Exon. 85 a; Th. 320, 11; Wíd. 27: Beo. Th. 5823; B. 2915. v. Frysa.[/m]
Fres-cyning
	[m1][b]Fres-cyning[/b], es; [i]m. A Frisian king;[/i] Fresōnum rex :-- Nalles he Frescyninge breóstweorbunge bringan móste [i]he could not bring the ornament to the Frisian king,[/i] Beo. Th. 5000; B. 2503.[/m]
Fresisc
	[m1][b]Fresisc[/b]; [i]adj. Of[/i] or [i]belonging to Friesland, Frisian;[/i] Frīsĭcus :-- Nǽron hí náwðer ne on Fresisc gescsepene ne on Denisc [i]they were shapen neither as the Frisian nor as the Danish,[/i] Chr. 897 ; Erl. 95, 15. Ðǽr wearþ ofslægen Lucumon, and ealra monna, Fresiscra and Engliscra, Ixii [i]there was slain Lucumon, and of all the men, Frisian and English, sixty-two,[/i] Chr. 897; Erl. 96, 4. v. Frysisc.[/m]
Fres-lond
	[m1][b]Fres-lond[/b], [i]es; n. Friesland;[/i] Frīsia :-- Freslondum on Hreðles eafora swealt [i]Hrethel's offspring perished in the Frieslands,[/i] Beo. Th. 4704; B. 2357. v. Frys-land.[/m]
FRETAN
	[m1][b]FRETAN[/b], ic frete, ðúfritest, fritst, he freteþ. friteþ, fritt, fryt, [i]pl.[/i] fretaþ; [i]p.[/i] ic, he fræt, ðú frǽte. [i]pl.[/i] frǽton; [i]pp.[/i] freten \[for-, etan [i]to eat?[/i]\]. I. [i]to eat up, gnaw,[/i] FRET [i], devour, consume;[/i] dev&o-short;rāre, cons&u-long;mĕre, comĕdĕre :-- Ða ðe wilniaþ fretan mín folc [i]qui dev&o-short;rant plēbem meam,[/i] Ps. Th. 13, 9: 26, 3: Exon. 127 a; Th. 488, 11; Rä. 76, 5: 87 b; Th. 329, 34; Vy. 44: Beo. Th. 6021; B. 3014: 6220; B. 3114. Swá líg freteþ mórhǽþ [i]vĕlut flamma incendat montes,[/i] Ps. Th. 82, 10. Friteþ wildne fugol [i]it eats the wild bird,[/i] Salm. Kmbl. 596; Sal. 297: 808; Sal. 403. Deáþ misfédeþ oððe fritt hig [i]mors depascet eos,[/i] Ps. Spl. T. 48, 14. Fýr fryt land mid his wæstme [i]ignis dev&o-short;rābit terram cum germĭne suo,[/i] Deut. 32, 22. Gærstapan hit fretaþ eall [i]locustæ dev&o-short;rābunt omnia,[/i] Deut. 28, 38 : Ps. Th. 52, 5. He fræt fýftýne men [i]he devoured fifteen men, Beo.[/i] Th. 3167; 6. 1581: Exon. 112 b; Th. 432, 4; Rä. 48, 1. He fræt uncer wurþ [i]c&o-short;mēdit prĕtium nostrum,[/i] Gen. 31, 15: Ps. Spl. 79, 14. Fugelas hit frǽton [i]v&o-short;lucres comēdērunt illud,[/i] Mk. Bos. 4, 4; frétun, Rush.: fréton, Mt. Lind. 13, 4: Gen. 37, 20. We hine frǽton [i]obsorbuĭmus eum,[/i] Ps. Th. 34, 23: 104, 30. Wǽron hie mid meteliéste gewǽgde, and hæfdon miclne dǽl ðara horsa freten [i]they were distressed. for want of food, and had eaten a great part of their horses,[/i] Chr. 894; Erl. 92, 28. Swá hwylcne man swá hý gefóþ fretaþ hí hine [i]quoscunque capiunt comedunt,[/i] Nar. 36, 4. Freotas [i]devorant,[/i] Mk. Skt. Rush. 12, 40. [b]II.[/b] [i]to break, burst;[/i] frangĕre. rumpĕre :-- Heó wǽre frǽton [i]they brake their covenant,[/i] Cd. 149; Th. 187, 7; Exod. 147. \[[i]Piers P. Chauc.[/i] frete: [i]Laym.[/i] freten [i]to gnaw: Orm.[/i] freteþþ [i]fretteth: Plat.[/i] freten, vreten: [i]Dut.[/i] vreten: [i]Ger.[/i] fressen: [i]M. H. Ger.[/i] vrëzzen: [i]O. H. Ger.[/i] farëzzan, firezan, frezzan, frëzan: [i]Goth.[/i] fraítan: [i]Dan.[/i] fraadse: [i]Swed.[/i] frata, frassa.\][/m]
fretere
	[m1][b]fretere[/b], es; [i]m. A glutton;[/i] lurco, Som. Ben. Lye.[/m]
freðo
	[m1][b]freðo[/b]; [i]indecl. f. Peace;[/i] pax :-- Gewít on freðo gangan, út of earce [i]go forth in peace, out of the ark,[/i] Cd. 73; Th. 89, 28; Gen. 1487. v. freoðo.[/m]
fretnes
	[m1][b]fretnes[/b], -ness, e; [i]f. A devouring, ravening;[/i] edācĭtas, v&o-short;rācĭtas, Som. Ben. Lye.[/m]
fretol
	[m1][b]fretol[/b], frettol; [i]adj. Voracious, gluttonous;[/i] ĕdax : -- Frettol [i]ĕdax[/i] vel [i]glutto,[/i] Ælfc. Gl. 88; Som. 74, 81; Wrt. Voc. 50, 61.[/m]
frettan
	[m1][b]frettan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To feed upon, eat up, consume;[/i] depasci :-- Hine \[wíngeard\] wilde deór wéstaþ and frettaþ [i]sing&u-short;lāris fĕrus depastus est eam[/i] \[[i]vīneam[/i]\], Ps. Th. 79, 13. Hie ðæt corn forbærndon, and mid hira horsum fretton on ǽlcere efenéhþe [i]they burned the corn, and with their horses ate it up on every plain,[/i] Chr. 894; Erl. 93, 12. Fretton [i]comederunt,[/i] Mk. Skt. Lind. 4, 4.[/m]
fretwednes
	[m1][b]fretwednes[/b], fretwodnes, -ness, e; [i]f. An adorning, decoration;[/i] ornātio, dec&o-short;rāmentum :-- On eorþlícre fretwednesse [i]in earthly adorning,[/i] Bd. 3, 22; S. 552, 20, note. Beóþ ðonne úre hrægla fretwodnes on ðam écan fýre wítnode [i]then our decoration of garments will be punished in the eternal fire,[/i] L. E. I. prm; Th. ii. 394, 11. v. frætwednes.[/m]
fretwian
	[m1][b]fretwian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To adorn;[/i] ornăre, insignīre :-- Ic mǽrsige oððe fretwige [i]insignia,[/i] Ælfc. Gr. 30; Som. 34, 60. v. frættewian.[/m]
fretwung
	[m1][b]fretwung[/b] [i]an adorning;[/i] ornātio, Som. Ben. Lye. v. frætwung.[/m]
frí
	[m1][b]frí[/b]; [i] adj. Free, noble;[/i] līber, ingĕnuus, nōbĭlis :-- Fríes mannes wíf [i]the wife of a free man, L.[/i] Ethb. 31; Th. i. 10, 6. Ic ðé on folcum fríne Drihten écne andete [i]I acknowledge thee amongst the people, a noble eternal Lord,[/i] Ps. Th. 56, 11. v. freó; [i]adj.[/i][/m]
friá
	[m1][b]friá[/b], an; [i]m. A lord, master;[/i] d&o-short;mĭnus :-- Ðam ágenan frián [i]to the possessor,[/i] L. Eth. iii. 4; Th. i. 294, 17. v. freá, ágen-frigea.[/m]
fría
	[m1][b]fría[/b]; [i]p.[/i] ade ; [i]pp.[/i] ad [b]I.[/b] [i]to love[/i] :-- Fríende was [i]complexus esset,[/i] Mk. Skt. Lind. 9, 36. [b]II.[/b] [i]to free[/i] :-- Ic fría [i]liberabo,[/i] Rtl. 9, 40. We sie fríado [i]liberemur,[/i] 7, 3. v. freógan.[/m]
frí-borh
	[m1][b]frí-borh[/b]; [i]gen.[/i] -borges; [i]m. A free surety, pledge, bondman; [/i]fĭdejussio, L. Ed. C. 20; Wilk. 202, 11. v. freó-borh.[/m]
fric
	[m1][b]fric[/b]; [i]adj. Voracious[/i] :-- Fric étere [i]vorax.[/i] Mt. Lind. 11, 19. v. frec.[/m]
fricca
	[m1][b]fricca[/b], fryccea, an; [i]m. A crier, herald;[/i] præco :-- Hleówon hornboran, hreópon friccan [i]trumpeters sounded, heralds shouted,[/i] Elen. Kmbl. 108; El. 54: 1097; El. 550. Hreópon friccan [i]heralds shouted,[/i] Andr. Kmbl. 2314; An. 1158. Cristes fricca [i]Christ's crier,[/i] Blickl. Homl. 163, 21. Sylle se friccea his stefne [i]let the crier give out his voice,[/i] 163, 31.[/m]
fricgan
	[m1][b]fricgan[/b], fricgean, fricggan; [i]part.[/i] fricgende; ic fricge, ðú frigest, frigst, frihst, he frigeþ, frigþ, frihþ, [i]pl.[/i] fricgaþ; [i]p.[/i] ic, he fræg, ðú frǽge, [i]pl.[/i] frǽgon; [i]impert.[/i] frige; [i]subj. pres.[/i] fricge, [i]pl.[/i] fricgen; [i]pp.[/i] ge-frigen, -fregen, -frægen [i]To ask, inquire, question, find out, seek after, learn, gel information of;[/i] interr&o-short;gāre, sciscĭtāri, pĕtĕre, fando accĭpĕre, compĕrīre :-- Wilt ðú fricgan felageongne ymb forþgesceaft [i]wilt thou ask one who has travelled much about the creation?[/i] Exon. 92 b; Th. 346, 23; Sch. 3. Sceal bearna gehwylc leánes fricgan, ealles ðæs ðe we on eorþan ǽr geworhton \[MS. geweorhtan\], gódes oððe yfles [i]every child shall seek the reward of all that we ere did on earth, of good or evil,[/i] Exon. 116 b; Th. 447, 18; Dóm. 41. Higelác ongan sínne geseldan fricgean [i]Higelac began to question his guest,[/i] Beo. Th. 3974; B. 1985: Cd. 139; Th. 174, 33; Gen. 2887. Ðæs fricggan ongan folces aldor [i]the prince of the people began to inquire about it,[/i] Elen. Kmbl. 313; El. 157: 1116; El. 560. Gomela Scylding, fela fricgende, feorran rehte [i]the aged Scylding, learning much, related[/i] \[[i]things[/i]\] [i]from[/i] \[[i]times[/i]\] [i]remote,[/i] Beo. Th. 4218; B. 2106: Exon. 92 b; Th. 347, 17; Sch. 14. Fricge ic ðé, hwæðres biþ hira folgoþ betra [i]I ask thee, of which of them is the condition better?[/i] Salm. Kmbl. 739; Sal. 369. Hí fricgaþ, hú . . . [i]they ask, how . . . ,[/i] Exon. 9 a; Th. 6, 30; Crl. 92. Frige mee fródum wordum [i]question me in prudent words,[/i] Exon. 88 b; Th. 333, 8; Gn. Ex. 1. Frige hwæt ic hátte [i]find out what I am called.[/i] Exon. 1043; Th. 396, 6; Rä. 15, 19: 105 a; Th. 398, 20; Rä. 17, 10: 107 a; Th. 409, 9; Rä. 27, 26: 107 b; Th. 410, 13; Rä. 28, 15. Ðonne ðé leódweras fricgen [i]when the men of the country ask thee,[/i] Cd. 89; Th. 110, 6; Gen. 1834. DER. ge-fricgan, un-fricgende. v. frignan.[/m]
frician
	[m1][b]frician[/b]; [i]p.[/i] ode, ude; [i]pp.[/i] od, ud [i]To dance;[/i] saltāre :-- Gé ne fricudun [i]non saltastis,[/i] Mt. Bos. 11, 17.[/m]
friclan
	[m1][b]friclan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed; [i]with the gen. To desire, seek for;[/i] appĕtĕre :-- Ðæt we sceolden \[MS. sceolde\] fremena friclan [i]that we might desire benefits,[/i] Cd. 89; Th. 110, 24; Gen. 1843. Næs ðǽr mára fyrst freóde to friclan [i]there was no time more to seek for friendship,[/i] Beo. Th. 5105; B. 2556.[/m]
friclo
	[m1][b]friclo[/b]; [i]indecl. f. An appetite;[/i] appĕtītus :-- Be ðære ofermiclan friclo, ðonne of ðære selfan cealdan ádle ðæs magan cymþ, ðæt sió ofermiclo friclo and gífernes aríst [i]of the excessive appetite, when from the same cold disease of the stomach it comes, that the excessive appetite and greediness arise,[/i] L. M. 2, 16; Lchdm. ii. 196, 1, 2.[/m]
frico
	[m1][b]frico[/b]; [i]f. Usury;[/i] usura, Mt. Lind. 25, 27. \[Cf. [i]O. H. Ger.[/i] frechí [i]avaritia.[/i]\][/m]
frictrung
	[m1][b]frictrung[/b], frictung; [i]f. Divination;[/i] ariolatus, Gl. Mett. 10: Gl. Amplon. 45. v. frihtrung, freht.[/m]
fríd-hengest
	[m1][b]fríd-hengest[/b], es; [i]m. A stately horse[/i] :-- Hæfdon xi eóredmæcgas frídhengestas [i]the horsemen had eleven stately horses,[/i] Exon. 106 a; Th. 404, 7; Rä. 23, 4.[/m]
friénd
	[m1][b]friénd[/b], [i] friend[/i] :-- Ne murnþ náuðer ne friénd ne fiénd [i]he regards neither friend nor foe,[/i] Bt. 37, 1. Fox 186, 7. v. freónd.[/m]
Friesa
	[m1][b]Friesa[/b] [i]a Frisian,[/i] Chr. 897; Erl. 96, 2, 3. v. Frysa.[/m]
frig
	[m1][b]frig[/b]; [i]def.[/i] se frigea; [i]adj. Free, noble;[/i] līber, ingĕnuus, nōbĭlis :-- Nelle ic gán út ne beón frig [i]non egrĕdiar līber,[/i] Ex. 21, 5. Gif hwá his ágenne geleód bebycgge, þeówne oððe frigne [i]if any one sell his own countryman, bond or free,[/i] L. In. 11; Th. i. 110, 4: L. Win. 14; Th. i. 40, 9: L. C. S. 20; Th. i. 388, 3. Gif God næfde on eallum his ríce náne frige sceaft [i]if God had not any free creature in all his kingdom,[/i] Bt. 41, 2 ; Fox 244, 29. Gé beóþ frige [i]lībĕri ĕrĭtis,[/i] Jn. Bos. 8, 33, 36: Bd. 3, 24; S. 557, 46. Gif se frigea ðý dæge wyrce [i]if a freeman work on that day,[/i] L. In. 3; Th. i. 104, 5: 74; Th. i. 150, 1. Eal swá ǽlcan frigean men gebýreþ [i]sīcut omnis līber făcĕre dēbet,[/i] L. R. S. 3; Th. i. 432, 23: L. In. 74; Th. i. 150, 3. v. freó.[/m]
frig
	[m1][b]frig[/b], frigu ? e; [i]f. Love, affection, favour;[/i] ămor :-- Sió weres friga wiht ne cúðe [i]she knew nothing of the love[/i] \[[i]affections[/i]\] [i]of man,[/i] Exon. 13 b; Th. 26, 19; Cri. 419. Ðæt wæs geworden bútan weres frigum [i]that was done without the favours of man,[/i] 8 b; Th. 3, 17; Cri. 37.[/m]
Frig-dæg
	[m1][b]Frig-dæg[/b], Frige dæg, es; [i]m.[/i] FRIDAY, [i]Friga's day, the day on which the heathens worshipped the goddess Friga,[/i] or [i]Venus, the consort of Woden and protectress of matrimony;[/i] dies Vĕnĕris :-- Man singe ǽlc Frigdæge æt ǽlcum mynstre, ealle ða Godes þeówan, án fíftig sealmas for ðone cyng [i]one shall sing every Friday, at every monastery, all servants of God fifty psalms for the king,[/i] L. Ath. iv. 3; Th. i. 222, 18. Ǽlces Frige dæges fæsten [i]every Friday's fast,[/i] L. Edg. i. 5; Th. i. 264. 23: L. C. E. 16; Th. i. 368, 25. Fæstan ǽlce Frige dæg [i]to fast every Friday,[/i] L. Eth. v. 17; Th. i. 308, 23: vi. 24; Th. i. 320, 22. Dis sceal on Frige dæg ofer twelftan dæg [i]this[/i] \[[i]Gospel[/i]\] [i]must be[/i] \[[i]read[/i]\] [i]on Friday after the twelfth day,[/i] Rubc. Mt. Bos. 4, 12, 23; Notes, p, 574. For Friga v. Grm. D. M. p. 278 ; and for names of the days of the week in the several Teutonic dialects pp. 112-115.[/m]
frigea
	[m1][b]frigea[/b], an; [i]m. A lord, master;[/i] d&o-short;mĭnus :-- Se ágena frigea [i]the possessor,[/i] L. Eth. iii. 4; Th. i. 294, 18. DER. ágen-frigea. v. freá.[/m]
Frige ǽfen
	[m1][b]Frige ǽfen[/b], es; [i]m. Thursday evening,[/i] Homl. Th. i. 216, 21.[/m]
frigenes
	[m1][b]frigenes[/b], frignes, -ness, -nyss, e; [i]f.[/i] \[frigen [i]asked, pp. of[/i] fricgan [i]to ask;[/i] ness, -ness\] [i]An asking, inquiry, a question;[/i] inrerrogatio, quæstio :-- þurh his geornfulle frigenesse [i]repĕtīta interrogātiōne,[/i] Bd. 5, 12; S. 631, 4. Wæs Édwine bealdra geworden on ðære frignesse [i]Edwin was become bolder on that inquiry,[/i] Bd. 2, 12; S. 514, 10. Be monigum frignyssum ða ðe him nýdþearflíce gesewen wǽron [i]de eis quæ necessāriæ vĭdēbantur quæstiōnĭbus,[/i] 1. 27; S. 488, 33. DER. ge-frignys.[/m]
frigest
	[m1][b]frigest[/b], frigst, frihst, he frigeþ, frigþ, frihþ [i]inquirest, inquires; 2nd and 3rd pers. pres. of[/i] fricgan.[/m]
frig-lǽta
	[m1][b]frig-lǽta[/b], an; [i]m. One made free, a freedman;[/i] libertus, Cot. 120. v. freó-lǽta.[/m]
frig-man
	[m1][b]frig-man[/b], -mann, es; [i]m. A freeman;[/i] h&o-short;mo līber :-- Gif frigman freólsdæge wyrce [i]if a freeman work on a festival-day,[/i] L. C. S. 45; Th. i. 402, 12, note 28: 47; Th. i. 402, [i]21.[/i] Gif frigman fréum stelþ [i]if a freeman steal from a freeman,[/i] L. Ethb. 9; Th. i. 6, 2. v. freó-man.[/m]
FRIGNAN
	[m1][b]FRIGNAN[/b]; [i]part,[/i] frigneride, ic frigne, ðú frignest, he frigneþ, [i]pl.[/i] frignaþ; [i]p.[/i] ic, he frægn, frægen, frægin, fræng, fregen, fregn, ðú frugne, [i]pl.[/i] frugnon; [i]impert.[/i] frign, [i]pl.[/i] frignaþ; [i]subj. pres.[/i] frigne, [i]pl.[/i] frignen; [i]pp.[/i] frugnen [i]To ask, inquire;[/i] interr&o-short;gāre, sciscĭtāri :-- Ic ðé frignan wille hwæt forlǽtest ðú me [i]I wish to ask thee why hast thou forsaken me.[/i] Andr. Kmbl. 2824; An. 1414. He hine wæs frignende, for hwon he ðæt Godes eówde forlǽtan wolde [i]illum sciscitābātur, quāre grĕgem relinquĕret,[/i] Bd. 2, 6; S. 508, 14: 2, 13; S. 515, 41. Ic fregno(a) [i]interrogabo,[/i] Mt. Lind. 21, 24: Mk. 11, 29. Swá ðú hine wordum frignest [i]as thou askest him in words,[/i] Elen. Kmbl. 1175; El. 589: Exon. 50 b; Th. 175, 27; Gú. 1201. Gif ðeós cwén úsic frigneþ ymb ðæt treó [i]if this queen asks us about the tree,[/i] Elen. Kmbl. 1065; El. 534. Frægn gif him wǽre niht getǽse [i]he asked if he had had an easy night,[/i] Beo. Th. 2643; B. 1319. Eft he frægn hwæt seó þeód nemned wǽre [i]rursus interr&o-short;gāvit quod esset vocāb&u-short;lum illīus gentis,[/i] Bd. 2, 1; S. 501, 16; 2, 12; S. 513, 37, 38. He frægen and axsode [i]interrogabat,[/i] Nar. 17, 30. Frægin he of hwylcum lande hí brohte wǽron [i]interr&o-short;gāvit de qua terra essent adlāti,[/i] Bd. 2, i; S. 501, 9: 4, 5; S. 572, 21. Ðá fræng hine his maæsse-preóst for hwon he weópe [i]quem dum presb&y-short;ter[/i] [i]suus quare lachrymārētur interrogasset,[/i] Bd. 3, 14; S. 541, 3. Fregn freca óðerne [i]one warrior asked another,[/i] Andr. Kmbl. 2327; An. 1165. Cýðeras unrehte ða ic nysse frugnon mec [i]testes inīqui quæ ignōrābam interr&o-short;gābant me,[/i] Ps. Surt. 34, 11: 136, 3. Frign mec [i]interr&o-short;ga me,[/i] Ps. Surt. 138, 23. Ðeáh hine rinca hwilc æfter frigne [i]though any man inquire about it,[/i] Bt. Met. Fox 22, 91; Met. 22, 46. Gif he frugnen biþ [i]if he is asked,[/i] 12, 104; Met. 22, 52: Invent. Crs. Recd. 1083; El. 542. \[[i]Piers P.[/i] fraynen: [i]Chauc.[/i] freyne: [i]Laym.[/i] fræine, freinien: [i]Orm.[/i] fragnenn: [i]O. Sax.[/i] fregnan, fragōn: [i]Frs.[/i] freegjen: [i]O. Frs.[/i] fregia: [i]Dut.[/i] vragen: [i]Ger.[/i] fragen : [i]M. H. Ger.[/i] vragen: [i]O. H. Ger.[/i] frágén: [i]Goth.[/i] fraihnan: [i]Swed.[/i] fråga: [i]Icel.[/i] fregna [i]to hear, ask: Lat.[/i] prĕc-or [i]I ask; Lith.[/i] praszyti: [i]Sansk.[/i] prach [i]to ask.[/i]\] DER. ge-frignan. v. frinan.[/m]
frignes
	[m1][b]frignes[/b], -ness, e; [i]f. Freeness, immunity;[/i] lībertas, imm&u-long;nitas, Chr. 796; Th. 102, note 1, 2.[/m]
frihtan
	[m1][b]frihtan[/b] [i]to fright, terrify;[/i] terrēre, Som. Ben. Lye. v. fyrhtan.[/m]
frihtere
	[m1][b]frihtere[/b], es; [i]m. A soothsayer, diviner;[/i] hari&o-short;lus :-- Ða syndon gefeaxen swá frihteras [i]quasi dīvīne,[/i] Nar. 37, 2. The translator has read dīvīni for divine.[/m]
frihþ
	[m1][b]frihþ[/b] [i]the soul, spirit, mind.[/i] DER. stíþ-frihþ. v. ferhþ.[/m]
frihtrung
	[m1][b]frihtrung[/b], e; [i]f. Divination, sooth-saying;[/i] hari&o-short;lātio, Cot. 21. v. frictrung.[/m]
frílíc
	[m1][b]frílíc[/b]; [i]adj. Free, liberal;[/i] līber, libĕrālis:-- Frílíc gestreón [i]libĕrāle fænus,[/i] Prov. 28. v. freólíc.[/m]
fríman
	[m1][b]fríman[/b], -mann, es; [i]m. A freeman;[/i] līber h&o-short;mo :-- Gif fríman edor-brecþe gedéþ, vi scillingum gebéte [i]if a freeman commit house-breaking, let him make amends with six shillings,[/i] L. Ethb. 27; Th. i. 8, 15: 29, 31; Th. i. 10, 3, 6: L. Win. 11; Th. i. 40, 1: L. N. P. L. 56; Th. ii. 298, 24. v. freó-man.[/m]
frimdig
	[m1][b]frimdig[/b], frimdi, frymdi, firmdig; [i]adj. Inquisitive, asking, desirous;[/i] inquisītīvus, desīdĕrans, requīrens :-- Man him sóna funde, ðæs ðe he frimdig wæs one [i]soon found for him, what he was desirous,[/i] Ælfc. T. 36, 13. Swá gé frimdie wǽron [i]sīcat UNCERTAIN dīcĭtis,[/i] Ex. 12, 31. Hú máge gé ðæs frimdie beón [i]how can ye be asking for that?[/i] Ex. 10, 10. Ðæt land ðe ðú me firmdig to wǽre ðæt ic ðé lénde [i]the land that thou wast desirous I should lease to thee,[/i] Th. Chart. 162, 13.[/m]
frinan
	[m1][b]frinan[/b]; [i]part.[/i] frinnende; ic frine, ðú frinest, he frineþ, [i]pl.[/i] frinaþ; [i]p.[/i] ic, he fran, ðú frune, [i]pl.[/i] frunon, frunnon; [i]impert.[/i] frin, [i]pl.[/i] frinaþ; [i]subj. pres.[/i] frine, [i]pl.[/i] frinen; [i]p.[/i] frune, [i]pl.[/i] frunen; [i]pp.[/i] frunen [i]To ask, inquire, consult;[/i] interr&o-short;gāre, sciscĭtāri, cons&u-short;lĕre :-- Se gesíþ ongan hine frinan, for hwon hine mon gebindan ne mihte [i]c&o-short;mes eum inierr&o-short;gāre cæpit quāre lĭlgāri non posset,[/i] Bd. 4, 22; S. 591, 24: Cd. 25; Th. 31, 34; Gen. 495: Beo. Th. 708; B. 351. Me sylfum frinnendum [i]mihimet sciscĭtanti,[/i] Bd. 4, 19; S. 587, 26. Ne frine ic ðé for tǽle[i] I ask thee not for blame,[/i] Andr. Kmbl. 1265; An. 633. Ic frine ðé [i]cons&u-short;lo te,[/i] Ælfc. Gl. 86; Som. 74, 15; Wrt. Voc. 49, 38. Hwæt frinest ðú me [i]what askest thou of me?[/i] Andr. Kmbl. 1257; An. 629. Frineþ he hwǽr se man síe [i]he will ask where the man is,[/i] Rood Kmbl. 221; Kr.112: Salm. Kmbl. 117; Sal. 58. Ða ic nyste hí frunon me [i]quæ ignōrā;bam interr&o-short;gābant me,[/i] Ps. Spl. C. 34, 13: Ps. Th. 136, 3. Mid ðý hine frunnon his geferan, for hwon he ðis dyde [i]cum interr&o-short;gārētur a suis, quāre hoc făcĕret,[/i] Bd. 4, 3; S. 569, 16. Ne frin ðú æfter sǽlum [i]ask thou not after happiness,[/i] Beo. Th. 2648; B. 1322. Frine [i]me interr&o-short;ga me,[/i] Ps. Th. 138, 20. Ðæt heó hí frune hwæt hí sóhton [i]that she asked, them what they sought,[/i] Bd. 3, 8; S. 531, 39: Nar. 28, 22. DER. be-frinan, ge-. v. frignan.[/m]
frínd
	[m1][b]frínd[/b] [i]friends,[/i] Bt. 20; Fox 72, 20, = frýnd; [i]pl. of[/i] freónd.[/m]
frió
	[m1][b]frió[/b]; [i]adj. Free;[/i] líber :-- Frióra ǽghwilc fundie to ðæm écum góde [i]let every one of the free aspire to the eternal good,[/i] Bt. Met. Fox 21, 3; Met. 21, 2. He gesceóp twá gesceádwísan gesceafta frió [i]he created two rational creatures free.[/i] Bt. 41, 2; Fox 244, 30. v. freó.[/m]
frió-dóm
	[m1][b]frió-dóm[/b], es; [i]m. Freedom, liberty;[/i] lībertas :-- Séce him hræðe fulne frió-dóm [i]let him quickly seek for himself full freedom,[/i] Bt. Met. Fox 21, 15; Met. 21, 8. v. freó-dóm.[/m]
frioh
	[m1][b]frioh[/b]; [i]adj. Free;[/i] līber:-- Beó he frioh [i]he shall be free,[/i] L. Alf. 11; Th. i. 46, 3: L. In. 3; Th. i. 104, 3. v. freó.[/m]
frió-léta
	[m1][b]frió-léta[/b] [i]a freedman,[/i] Som. Ben. Lye. v. freó-lǽta.[/m]
fri;ólíce
	[m1][b]fri;ólíce[/b] [i]freely,[/i] Bt. 18, 4; Fox 68, 14. note 4. v. freólíce.[/m]
friólsend
	[m1][b]friólsend[/b], friólsiend, es; [i]m. A deliverer, redeemer;[/i] libĕrātor:-- Drihten, friólsend mín [i]D&o-short;mĭnus, libĕrātor meus,[/i] Ps. Spl. T. 17, 1. 49. Friólsiend mín [i]libĕrātor meus,[/i] Ps. Spl. T. 69, 7. v. freóls.[/m]
friónd
	[m1][b]friónd[/b], es; [i]m. A friend;[/i] amīcus:-- Hine his mǽgum gebodie and his frióndum [i]let notice of him be given to his kinsmen and to his friends,[/i] L. Alf. pol. 42; Th. i. 90, 9. v. freónd.[/m]
frioþo
	[m1][b]frioþo[/b]; [i]indecl. f. Peace, pardon;[/i] pax, vĕnia :-- He feóll to foldan, frioðo wilnode [i]he fell to the earth, implored pardon,[/i] Andr. Recd. 1839; An. 920. vi freoðo.[/m]
frioþo-wǽr
	[m1][b]frioþo-wǽr[/b], frioðu-wǽr, [i]e; f. A covenant of peace;[/i] pācis fœdus :-- Hie getrúwedon fæste frioðuwǽre [i]they confirmed a firm covenant of peace,[/i] Beo. Th. 2196; B. 1096. v. freoðo-wǽr, friðo-wǽr.[/m]
frioðo-waru
	[m1][b]frioðo-waru[/b], [i]e; f. Protection;[/i] tutela :-- He frioðo-wære bæd hláford sínne [i]he prayed his lord for protection,[/i] Beo. Th. 4554; B. 2282. \[Cf. [i]O. Sax.[/i] friðu-wara.\][/m]
Frisan
	[m1][b]Frisan[/b]; [i]pl. m. Frisians;[/i] Frīsii :-- Ðǽr wǽron Frisan mid [i]there were Frisians with them,[/i] Chr. 885; Th. 154, 24, col. 1. v. Frysa.[/m]
frisca
	[m1][b]frisca[/b], an; [i]m. A bittern;[/i] butio. Som. Ben. Lye.[/m]
frist-mearc
	[m1][b]frist-mearc[/b], e; [i]f.[/i] \[frist = first, fyrst [i]a space of time[/i]\] [i]Are interval of time, intermission, respite;[/i] intercăpēdo :-- Fristmearc [i]intercapedo,[/i] Glos. Epnl. Recd. 158, 19. v. fyrst-mearc.[/m]
friteþ
	[m1][b]friteþ[/b], fritt [i]eats,[/i] Salm. Kmbl. 596; Sal. 297: Ps. Spl. T. 48, 14; [i]3rd pers. pres. of[/i] fretan.[/m]
FBIÞ
	[m1][b]FBIÞ[/b], fryþ, es; [i]m. n. Peace, freedom from molestation, security guaranteed by law to those under special protection,[/i] e. g. that of the Church, v. cyric-friþ. See Stubbs' Const. Hist. i. 180 :-- [i]It seems to have been used for the king's peace or protection in general, and to be the right of all within the pale of the law[/i] \[cf. [i]Icel.[/i] fyrirgöra fé ok friði = [i]to be outlawed[/i]\]: [i]agreement, truce, league;[/i] pax, t&u-long;tēla, ref&u-short;gium :-- Ðæt ðú wille niman friþ æt us: we willaþ eów friþes healdan [i]that thou will accept peace from us: we will keep peace with you,[/i] Byrht. Th. 132, 56-65; By. 37-47. Ðis friþ, [i]n. this protection,[/i] L. Alf. pol. 5; Th. i. 64, 9. Ðis is ðæt friþ, ðæt Ælfréd cyning \[cynincg MS.\] and Gúþrúm \[Gyþrum MS.\] cyning gecweden habbaþ [i]this is the peace, that king Alfred and king Guthrum have agreed upon,[/i] L. A. G; Th. i. 152, 2: L. Ath. v. § 8, 9; Th. i. 238, 24. He nam friþ wið ðæt folc [i]he made peace with the people,[/i] Ors. 5, 2; Bos. 102, 41. Friþes bót [i]a compensation or offering of peace, peace-offering, amends for a breach of the peace,[/i] L. Edg. S. 14; Th. i. 278, 2: L. Eth. i. prm; Th. i. 280, 4: L. Eth. v. 26; Th. i. 310, 22: L. C. S. 8; Th. i. 380, 12, 13. Drihten is mín friþ [i]D&o-short;mĭnus est ref&u-short;gium meum,[/i] Ps. Th. 143, 2. Ðonne nam mon friþ and griþ wið hí, and ná-ðe-læs for eallum ðissum griþe and gafole, hí ferdon ǽghweder and heregodon úre earme folc [i]then they[/i] \[[i]Saxons[/i]\] [i]made truce and peace with them[/i] \[[i]Danes[/i]\], [i]nevertheless for all this peace and tribute, they went everywhere, and harried our miserable people,[/i] Chr. 1011; Th. 266, 14-18, col. 1. Gif we aslaciaþ ðæs friþes [i]if we get neglectful of the peace,[/i] L. Ath. v. § 8, 9; Th. i. 238, 21. To þearfe and to friþe [i]for the need and peace,[/i] L. Edg. S. 2; Th. i. 272, 26. To gebeorge and to friþe eallum leódscipe [i]for security and peace to all the people, L.[/i] Edg. S. 12; Th. i. 276, 21. Eallum folce to friþe [i]to the peace for all the people,[/i] L. Edg. S. 15; Th. i. 278, 7. \[[i]Piers P.[/i] fryth [i]an inclosed wood: Laym.[/i] frið [i]concord, amity: Orm.[/i] friþþ [i]love, concord: Plat.[/i] frede, free, [i]m: O. Sax.[/i] friðu, [i]m: Frs.[/i] freede, freed: [i]O. Frs.[/i] fretho, frede, ferd, [i]m: Dut.[/i] vrede, [i]m: Ger.[/i] friede, [i]m: M. H. Ger.[/i] vride, [i]m: O. H. Ger.[/i] fridu, frido, [i]m:[/i] frida, [i]f: Dan.[/i] fred, [i]m. f: Swed.[/i] frid, fred, [i]m: Icel.[/i] friðr, [i]m.[/i]\] DER. cyric-friþ, un-, woruld-. For the difference in the meanings of friþ, [i]m. n;[/i] friðo, friðu, [i]f:[/i] griþ, [i]n;[/i] and sib, [i]f.[/i] v. griþ and sib.[/m]
fríþ
	[m1][b]fríþ[/b] [i]adj. Stately, beautiful;[/i] splendĭdus, pulcher :-- Seó fríþe mǽg [i]the stately woman,[/i] Exon. 103 a; Th. 391, 22; Rä. 10, 9. \[[i]Icel.[/i] fríðr [i]fair, beautiful, handsome.[/i]\] [i]friþ-áþ,[/i] es; [i]m. A peace-oath;[/i] pācis j&u-long;ramentum, Lye.[/m]
friþ-béna
	[m1][b]friþ-béna[/b], an; [i]m.[/i] \[béna [i]a petitioner[/i]\] [i]A peace-petitioner, refugee;[/i] pācis supplex :-- Bútan hit friþbéna sý [i]unless it be a peace-petitioner,[/i] L. Eth. v. 29; Th. i. 312, 1. Bútan friþbénan sindan [i]unless they are peace-petitioners,[/i] vi. 36; [i]Th.[/i] i. 324, 15.[/m]
friþ-borh
	[m1][b]friþ-borh[/b]; [i]gen.[/i] -borges; [i]m. A peace[/i] or [i]frank-pledge, peace-surety;[/i] pācis fidejussio, L. Ed. C. 20; Th. i. 450, 24, 29; 451, 2, 4, 7: 21; Th. i. 451, 19, 20: 28; Th. i. 454, 18, 22. v. Stubbs' Const. Hist. i. 87.[/m]
frip-bræc
	[m1][b]frip-bræc[/b], -brec, e; [i]f. A peace-breaking, breach of the peace;[/i] pācis violātio :-- Gyf binnan byrig gedón biþ seó friþbræc [i]if the breach of the peace be committed within a city,[/i] L. Eth. ii. 6; Th. i. 286, 30. Is ðæt friþbrec [i]that is a breach of the peace,[/i] ii. 5; Th. i. 286, 26.[/m]
friþ-burh
	[m1][b]friþ-burh[/b], freoðo-burh; [i]gen.[/i] -burge; [i]dat.[/i] -byrig; [i]f. A town with which one is at peace, one included in the[/i] 'friþ' [i]or peace made between two parties;[/i] pācis urbs :-- Ðéh hit \[the ship\] gedriuen beó and hit ætfleó to hwilcre friþbyrig and ða menn útætberstan into ðære byrig ðonne habban ða men friþ [i]though it be driven and it escape to any town with which '[/i] friþ' [i]has been made, and the men get away into the town, then let the men have protection,[/i] L. Eth. ii. 2; Th. i. 286, 1. v. Schmid. 204, note.[/m]
friþ-candel
	[m1][b]friþ-candel[/b], e; [i]f. A peace-candle, the sun;[/i] pācis lucerna, sol :-- Folca friþcandel furðum eóde [i]the peace-candle[/i] \[[i]sun[/i]\] [i]of nations had just mounted, [/i] Cd. 118; Th. 153, 15; Gen. 2539. DER. candel.[/m]
friþ-dóm
	[m1][b]friþ-dóm[/b], es; [i]m. Liberty, freedom;[/i] lībertas, Som. Ben. Lye.[/m]
friþe-leás
	[m1][b]friþe-leás[/b]; [i]adj. Peaceless;[/i] sĭne pāce :-- Hǽðene feóllon friðeleáse [i]the heathen fell without quarter being given them,[/i] Elen. Kmbl. 253; El. 127. v. friþ-leás.[/m]
friþ-geár
	[m1][b]friþ-geár[/b], es; n. [i]A year of peace [/i]or [i]jubilee;[/i] pācis annus, j&u-long;blĭæus annus, Som. Ben. Lye.[/m]
friþ-geard
	[m1][b]friþ-geard[/b], es; [i]m. An inclosed space, habitation of peace;[/i] septum, pācis domĭcilium :-- Gif friþgeard si on hwæs lande, abúton stán, oððe treów, oððe wille, oððe swilces ǽnige fieard [i]if there be an inclosed space on any one's land, about a stone, or a tree, or a well, or any trifles of such kind,[/i] L. N. P. L. 54; Th. ii. 298, 16. Friþgeardum in [i]in the courts of[/i] [i]peace[/i] \[[i]in heaven[/i]\], Exon. 13 b; Th. 25, 12; Cri. 399. v. Th. L. Gl. s. v.[/m]
friþ-gedál
	[m1][b]friþ-gedál[/b], es; [i]n. A life[/i] or [i]spirit-separation, death;[/i] a pāce divortium, &o-short;bĭtus :-- He friþgedál fremman sceolde [i]he should effect separation front life,[/i] Cd. 56; Th. 69, 27; Gen. 1142. v. ferþ [i]vita[/i]?[/m]
friþ-gegilda
	[m1][b]friþ-gegilda[/b], friþ-gegylda, an; [i]m.[/i] \[friþ-gild [i]a peace-guild[/i]\] [i]A member of a peace-guild;[/i] congildo, s&o-short;dālis, s&o-short;cius :-- Ðis is seó gerǽdnis ðe ða biscopas and ða geréfan ðe to Lundenbyrig hýraþ gecweden habbaþ on úrum friþgegyldum, ǽgðer ge eorlisce ge ceorlisce [i]this is the ordinance that the bishops and reeves which belong to London have agreed on among the members of our peace-guilds, as well earlish as churlish,[/i] L. Ath. v. prm; Th. i. 228, 6-9. v. ge-gilda.[/m]
friþ-georn
	[m1][b]friþ-georn[/b];[i]adj. Peace-desirous, peaceable;[/i] pācĭfĭcus :-- Sibsume oððe friþgeorne [i]pacĭfĭci,[/i] Mt. Kmbl. Lind. 5, 9.[/m]
friþ-gewrit
	[m1][b]friþ-gewrit[/b], es; [i]n. Peace-writing, an article of peace;[/i] pācis scriptum, artĭc&u-short;lus pācis [i]vel[/i] fœdĕris scripto consignāti :-- Béte be ðam ðe ða friþgewritu sæcgan [i]let him make amends according as the articles of peace say,[/i] L. Ed. 8; Th. i. 164, 8.[/m]
friþ-gild
	[m1][b]friþ-gild[/b], es; [i]n. A peace-guild, a society for the maintenance of peace and security;[/i] fœderātōrum sodālicium. This name was given to certain guilds or clubs established during, or before, the reign of king Athelstan, for the repression of theft, the tracing of stolen cattle, and the indemnification of persons robbed, by means of a common fund raised by subscription of the members \[gegildan\]. The statutes of these guilds are contained in the JUDICIA CIVITATIS LUNDONIÆ, set forth, under royal authority, by the bishop and reeves of the city \[v. Th. L. Gl.\] :-- Gif úre hláford us ǽnigne eácan geþæncean mǽge to úrum friþgildum [i]if our lord should suggest to us any addition to our peace-guilds,[/i] L. Ath. v. § 8, 9; Th. i. 238, 17. v. friþ-gegilda.[/m]
frip-gísel
	[m1][b]frip-gísel[/b], es; [i]m. A peace-pledge, peace-hostage;[/i] obses pācis feriendæ causa dătus :-- Ðæt man húru friþgíslas to heom lǽte [i]that at least peace-hostages be allowed them,[/i] L. O. D. 9; Th. i. 356, 20.[/m]
friþ-hús
	[m1][b]friþ-hús[/b], es; [i]n. A house of peace, refuge, an asylum;[/i] pācis d&o-short;mus, ăs&y-long;lum :-- Friþhfls [i]vel[/i] generstede [i]asylum,[/i] Ælfc. Gl. no; Som. 79, 28; Wrt. Voc. 59, 2. \[Cf. [i]O. Sax.[/i] friðu-wíh.\][/m]
FRIÐIAN
	[m1][b]FRIÐIAN[/b], freoðian; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. a.[/i] \[friþ [i]peace[/i]\].[b] I.[/b] [i]to keep the peace, '[/i] friþ,' [i]towards, make peace, to protect, defend, keep;[/i] pācĭfĭcāre protĕgĕre, tuēri :-- Ðæt man eall friðige, ðæt se cyng friðian wille [i]that one shall keep; the peace towards all that the king will,[/i] L. Ath. i. 20; Th. i. 210, 2. Ǽlc ðæra landa, ðe ǽnigne friðige ðæra ðe Ængla land hergie [i]each of those lands which may keep the peace towards, afford protection to, any of those who ravage England,[/i] L. Eth. ii. 1; Th. i. 284, 17. Man scolde friðian wiþ þonne here [i]peace should be made with the army,[/i] Chr. 1004: Erl. 138, 22. Ðæt hie eall ðæt friðian woldon ðæt se cyng friðian wolde [i]that they would protect all that the king would protect,[/i] Chr. 921; Erl. 108, 10, 11. Angunnon hergian ða ðe hý friðian sceoldan [i]they began to pillage those whom they ought to have protected,[/i] Ors. 4, 1; Bos. 79, 1. Ne fúl náwar friðian ne feormian [i]that they shall not protect nor harbour a guilty one anywhere,[/i] L. Ed. 7; Th. i. 162, 26. Ðæt hí Godes þeówas friðian and griðian [i]that they shall protect and defend God's servants,[/i] L. E. B. 1; Th. ii. 240, 6. Hit friðaþ and fyrðraþ [i]it shelters and furthers,[/i] Bt. 34, 10; Fox 148, 29. Ðæt ic friðian sceal [i]that I shall protect them,[/i] Exon. 105 a; Th. 398, 14; Rä. 17, 7. Ealle Godes gerihta friðige man georne [i]one shall diligently keep all God's laws,[/i] L. C. E. 14; Th. i. 368, 9, note 8. \[[i]Piers[/i] P. frythed [i]wooded; O. Sax.[/i] friðon : [i]O. Frs.[/i] frethia, frithia, ferdia: [i]Ger.[/i] frieden [i]tueri: M. H. Ger.[/i] vriden: [i]O. H. Ger.[/i] ga-fridón [i]pacāre, protĕgĕre; Goth.[/i] friþón [i]to make peace: Dan.[/i] frede: [i]Swed.[/i] freda [i]to fence in, protect. Icel.[/i] friða [i]to pacify.[/i]\] DER. ge-friðian: ferþ-friðende. [b]friþ-land,[/b] es; [i]n. A land with which, one is at peace, with which '[/i] friþ' [i]has been made;[/i] pācis terra :-- Hí ðone mǽstan hearm dydon ðe ǽfre here innon friþlande dón sceolde [i]they did the greatest harm that ever an army could do in a land with which it was at peace,[/i] Chr. 1097; Erl. 234, 22. \[[i]Icel.[/i] friðland [i]a friendly country,[/i] v. Cle. and Vig. Dict.\][/m]
friþ-leás
	[m1][b]friþ-leás[/b], friþe-leás, freoðo-leás; [i]adj. Peaceless, not included in a treaty of peace;[/i] pācis expers :-- Gif hwá ðæne friþleásan man healde [i]if any one keep a peaceless man,[/i] L. C. S. 15; Th. i. 384, 5. \[[i]Icel.[/i] friðlauss, [i]outlawed.[/i]\][/m]
friþlíc
	[m1][b]friþlíc[/b]; [i]adj. Peaceable, gentle, mild;[/i] pacĭfĭcus, clēmens, mītis :-- Gerǽde man friþlíce steóra [i]let a man decree mild punishments,[/i] L. Eth. vi. 10; Th. i. 318, 2: L. C. S. 2; Th. i. 376, 19.[/m]
friþ-líce
	[m1][b]friþ-líce[/b]; [i]adv. Peaceably, quietly;[/i] pācĭfĭce, quiēte, Som. Ben. Lye.[/m]
friþ-mǽl
	[m1][b]friþ-mǽl[/b], -mál, es; [i]n. An article of peace;[/i] pācis pactio :-- Ðis synd ða friþmál and ða fórword [i]these are the articles of peace and the agreements,[/i] L. Eth. ii. prm; Th. i. 284, 6.[/m]
friþ-man
	[m1][b]friþ-man[/b], fryþ-man, -mann, es; [i]m. One who is under special protection,[/i] 'friþ:' -- Ǽlc ágenra friþmanna friþ hæbbe [i]let each of those who are in our[/i] ' friþ ' [i]be unmolested,[/i] L. Eth. ii. 3; Th. i. 286, 5, 7, 13.[/m]
friðo
	[m1][b]friðo[/b]; [i]indecl. f. Peace;[/i] pax :-- On friðo Drihtnes [i]in the Lord's peace,[/i] Cd. 57; Th. 70, 11; Gen. 1151. He benam his feónd friðo [i]he deprived his foe of peace,[/i] Cd. 4; Th. 4, 21; Gen. 57. v. freoðo.[/m]
friðo-sibb
	[m1][b]friðo-sibb[/b] [i]protecting peace,[/i] v. friðu-sibb.[/m]
friðo-spéd
	[m1][b]friðo-spéd[/b], e; [i]f. Peaceful speed[/i] or [i]prosperity;[/i] pācis cōpia :-- He friðo-spéde bæd \[MS. friþo spebæd\] gǽste sínum [i]he prayed for peaceful prosperity for his soul,[/i] Exon. 114 b; Th. 440, 16; Rä. 60, 3. v. freoðo-spéd.[/m]
friðo-tácen
	[m1][b]friðo-tácen[/b], -tácn, es; a. [i]A peace-sign;[/i] pācis signum :-- Abraham sette friðotácn on his selfes sunu [i]Abraham set a sign of peace on his own son,[/i] Cd. 107; Th. 142, 29; Gen. 2369. \[[i]Icel.[/i] friðar-tákn.\][/m]
friðo-wǽr
	[m1][b]friðo-wǽr[/b], e; [i]f. A covenant of peace;[/i] pācis pactum :-- Ic manige geseah men ða ðe noldan heora friðowǽre fæste healdan [i]vīdi non servantes pactum,[/i] Ps. Th. 118, 158. v. freoðo-wǽr.[/m]
friðo-webba
	[m1][b]friðo-webba[/b], an; [i]m. A peace-weaver, an angel;[/i] pācis tector, angĕlus :-- He up lócade swá him se ár abeád, fǽle friðowebba [i]he looked up as the messenger commanded him, the faithful weaver of peace.[/i] Elen. Kmbl. 175; El. 88. v. Grm. And. u. El. pp. 143-5.[/m]
friþ-scipe
	[m1][b]friþ-scipe[/b], es; [i]m. A state of peace;[/i] pax :-- To friþscipe [i]for peace,[/i] L. R. S. 1; Th. i. 432, 5.[/m]
friþ-sócn
	[m1][b]friþ-sócn[/b], [i]e; f. A peace-refuge, an asylum;[/i] as&y-long;lum :-- Ðæt he friþsócne geséce [i]that he may seek a refuge of peace,[/i] L. Eth. ix. 1; Th. i. 340, 8: L. C. E. 2; Th. i. 358, 25.[/m]
friþ-splot
	[m1][b]friþ-splot[/b], -splott, es; [i]m?[/i] \[splot [i]a spot[/i]\] [i]A peace-spot[/i] or [i]place;[/i] pācis l&o-short;cus :-- On friþsplottum [i]in peace-spots,[/i] L. Edg. C. 16; Th. ii. 248, 5.[/m]
friþ-stól
	[m1][b]friþ-stól[/b], fryþ-stól, es; [i]m. A peace-stool[/i] or [i]seat, peace-place, asylum, sanctuary, refuge;[/i] pācis sēdes [i]vel[/i] l&o-short;cus, as&y-long;lum, ref&u-short;gium :-- Se here com to his friþstóle \[fryþstóle, Th. 256, 18, col. 2; 257, 18, col. l\] [i]the army came to its secure quarters,[/i] Chr. 1006; Th. 256, 18, col. 1. Gif forworht man friþstól geséce [i]if a man who has forfeited his life seek a sanctuary,[/i] L. Eth. vii. 16; Th. i. 332, 16. Ðú eart friþstól us, Drihten [i]D&o-short;mĭne, ref&u-short;giumfactus es nōbis,[/i] Ps. Th. 89, l: 90, 9. Me is geworden Drihten to friþstóle [i]factus est mihi D&o-short;mĭnus in ref&u-short;gium,[/i] 93, 21. \[[i]Icel.[/i] friðstóll.\][/m]
friþ-stów
	[m1][b]friþ-stów[/b], e; [i]f. A peace-place, refuge, asylum;[/i] pācis l&o-short;cus, ref&u-short;giurn, as&y-long;lum :-- Ðæt is seó án friþstów [i]this is the only refuge,[/i] Bt. 34, 8; Fox 144, 29: Bt. Met. Fox 21, 31; Met. 21, 16. Gif he friþstówe geséce [i]if he seek an asylum,[/i] L. Alf. 13; Th. i. 46, 25. v. Grm. R. A. 886 sqq.[/m]
friþ-sum
	[m1][b]friþ-sum[/b]; [i]adj. Peaceful, peace-making, pacific;[/i] pācĭfĭcus :-- Sibsume oððe friþsume [i]pacífíci,[/i] Mt. Kmbl. Rush. 5, 9. \[Cf. [i]O. Sax.[/i] friðu-samo; [i]adv. in peace: Icel.[/i] friðsamr: [i]O. H. Ger.[/i] fridu-samo.\] DER. ge-fryþsum.[/m]
friþu-sibb
	[m1][b]friþu-sibb[/b], e; [i]f. Protecting peace;[/i] t&u-long;tēla pācis, tútéla pacĭfĭca :-- Cwén, triðusibb folca [i]the queen, the protecting peace of nations,[/i] Beo. Th. 4038; B. 2017.[/m]
fritt
	[m1][b]fritt[/b] [i]eats, devours,[/i] Ps. Spl. T. 48, 14; [i]3rd sing. pres. of[/i] fretan.[/m]
frocga
	[m1][b]frocga[/b] [i]a frog,[/i] Ps. Spl. 77, 50. v. frogga.[/m]
frocx?
	[m1][b]frocx?[/b] [i]A nightingale;[/i] luscĭnia, luscicia? Cot. 121, Lye.[/m]
FRÓD
	[m1][b]FRÓD[/b] j [i]def.[/i] se fróda, seó, ðæt fróde; [i]comp. m.[/i] fródra, [i]f. n.[/i] ftódre; [i]adj.[/i] [b]I.[/b] [i]wise, prudent, sage, skilful;[/i] săpiens, pr&u-long;dens, sciens, perītus :-- Þing sceal gehégan fród wið fródne [i]the wise shall hold counsel with the wise,[/i] Exon. 89 a; Th. 334, 20; Gn. Ex. 19: Menol. Fox 267; Men. 135: Beo. Th. 3693; B. 1844: Cd. 161; Th. 200, 11; Exod. 355: Elen. Kmbl. 685; El. 343. Se fróda [i]the sage[/i] \[[i]Isaiah[/i]\], Exon. 12 b; Th. 20, 32; Cri. 326. Heó héht gefetigean fródne on ferhþe [i]she commanded[/i] \[[i]them[/i]\] [i]to fetch the prudent in mind,[/i] Elen. Kmbl. 2325; El. 1164. Gemyne fróde fæder láre [i]remember[/i] \[[i]thy[/i]\] [i]father's wise lore,[/i] Exon. 81 a; Th. 305, 26; Fa. 94. Þurh fród gewit [i]through wise mind,[/i] Exon. 25 a; Th. 72, 26; Cri. 1178. Fródra and gódra gumena [i]of wise and good men,[/i] Elen. Kmbl. 1270; El. 637. Fróde men[i] prudent men,[/i] Salm. Kmbl. 849; Sal. 424. Frige mec fródum wordum [i]question me in prudent words,[/i] Exon. 88 b; Th. 333, 8; Gn. Ex. 1. Hý beóþ ferþe ðý fródran [i]they will be the wiser in mind,[/i] 107 a; Th. 408, 32; Rä. 27, 21. [b]II.[/b] as wisdom and experience belong to old age, hence, -- [i]Advanced in years, aged, old, ancient;[/i] ætāte provectus, sĕnex, vĕtus, priscus :-- Wintrum fród [i]advanced in years,[/i] Cd. 107; Th. 141, 31; Gen. 2353: Exon. 58 a; Th. 208, 11; Ph. 154: Beo. Th. 5243; B. 2625: Andr. Kmbl. 1012; An. 506: Menol. Fox 133; Men. 66: Byrht. Th. 141, 4; By. 317. Fród cyn [i]the ancient race,[/i] Cd. 143; Th. 179, 15 ; Exod. 29. Se fróda Constantínus [i]the aged Constantine,[/i] Chr. 937; Th. 204, 18; Æðelst. 37: Beo. Th. 5848; B. 2928. Geárum fródne, [i]acc. advanced in years,[/i] Exon. 126 b; Th. 485, 25; Rä. 72, 3. \[[i]Plat.[/i] frod, vrood: [i]O. Sax.[/i] fród: [i]Frs.[/i] froed: [i]O. Frs.[/i] frod: [i]Dwt.[/i] vroed: [i]M. H. Ger.[/i] vruot [i]healthy, brave; O. H. Ger.[/i] fruot, frót: [i]Goth.[/i] fróþs [i]prudent: Icel.[/i] fróðr [i]learned.[/i]\] DER. geómor-fród, hige-, in-, un-.[/m]
fródian
	[m1][b]fródian[/b]; [i]p.[/i] ade; [i]pp.[/i] ad [i]To be wise[/i] or [i]prudent;[/i] săpĕre :-- \[Ic\] fródade \[[i]I[/i]\] [i]was wise,[/i] Exon. 94 b; Th. 353, 53; Reim. 32.[/m]
froacute;fer
	[m1][b]froacute;fer[/b] [i]comfort, solace, consolation,[/i] Hy. 9, 15; Hy. Grn. ii. 291, 15. v. frófor.[/m]
frófer-bóc
	[m1][b]frófer-bóc[/b], e; [i]f. A consolation-book;[/i] consōlātiōnis lĭber :-- Seó æftre fróferbóc Boétiuses [i]the second consolation-book of Boëthius,[/i] Bt. 21; Fox 76, 2.[/m]
frófer-gást
	[m1][b]frófer-gást[/b], es; [i]m. The consolation-ghost, the Holy Ghost;[/i] consōlātiōnis Spīrĭtus, Paraclētus :-- Frófergást [i]paraclētus,[/i] Wrt. Voc. 75, 47. v. frófor-gást.[/m]
fróferian
	[m1][b]fróferian[/b], frófrian; [i]p.[/i] ode; [i]pp.[/i] od [i]To comfort;[/i] consōlāri, Grm. Gr. ii. 137, 11: Som. Ben. Lye. Ðæt wíf nalde froefra [i]Rachel noluit consolari,[/i] Mt. Kmbl. Lind. 2, 18. v. fréfrian, fréfran.[/m]
frófernis
	[m1][b]frófernis[/b], se; [i]f. Consolation;[/i] consōlātio :-- Gie habbaþ froefernise, [i]habetis consolationem,[/i] Lk. Skt. Lind. 6, 24.[/m]
FRÓFOR
	[m1][b]FRÓFOR[/b], frófer, frófur; [i]gen.[/i] frófre; [i]f:[/i] v. [b]II;[/b] but frófor and frófer are sometimes [i]m.[/i] [b]I.[/b] [i]comfort, solace, consolation, help, benefit, profit, refuge;[/i] sōlāmen, sōlātium, consōlātio, auxĭlium, ref&u-short;gium :-- Sió frófor [i]the comfort,[/i] Bt. Met. Fox 21, 32; Met. 21, 16. Wæs frófor cumen [i]comfort was come.[/i] Cd. 72; Th. 89, 4; Gen. 1475. Frófor eft gelamp sárigmódum [i]comfort afterwards came to the sad in mind,[/i] Beo. Th. 5875; B. 2941. Sárge gé ne sóhton, ne him swǽslíc word frófre gé sprǽcon [i]the sorrowful ye sought not, nor a kindly word spoke ye to them,[/i] Exon. 30a; Th. 92, 21; Cri. 1512. In me frófre gǽst ge-eardode [i]in me the Spirit of comfort hath dwelt,[/i] 10 b; Th. 13, 24; Cri. 207. Folce to frófre [i]for comfort to the people,[/i] Beo. Th. 27; B. 14: Menol. Fox 115; Men. 57. Hý symle frófre ðǽr fundon [i]they ever found comfort there,[/i] Exon. 45 b; Th. 155, 15; Gú. 860: Andr. Kmbl. 190; An. 95. Him Dryhten forgeaf frófor and fultum [i]to them the Lord gave comfort and succour,[/i] Beo. Th. 1400; B. 698. Frófra ðíne [i]consōlātiōnes tuæ,[/i] Ps. Spl. 93, 19. Ðíne frófre, Ps. Th. 93, 18. Frófra Fæder [i]the Father of consolations,[/i] Hy. 9, 8; Hy. Grn. ii. 291, 8. Hie fuhton ðé æfter frófre [i]they fought for help to thee,[/i] Cd. 98; Th. 130, 3; Gen. 2154. Frófor mín [i]ref&u-short;gium meum,[/i] Ps. Spl. 17, 1: 30, 4: 58, 19. [b]II.[/b] the following examples are [i]m:[/i]-- Frófres ic ðé bidde [i]I ask thee for comfort,[/i] Hy. 6, 1; Hy. Grn. ii. 286, He geandbídode ðone frófer [i]he awaited the comfort,[/i] Homl. Th. 136, 2. Nú behófige gé ðæs ðe swíðor ðæs bóclícan frófres [i]now need ye so much the more the comfort of books,[/i] ii. 370, 18. Se mann ðe biþ dreórig, he behófaþ sumes frófres [i]the man who is sad needs some comfort,[/i] ii. 370, 21. \[[i]Laym.[/i] froure, [i]dat.[/i] frofre, frouere, froure: [i]Orm.[/i] frofre, [i]acc: O. Sax.[/i] fró&b-bar;ra, frófra, [i]f: O. H. Ger.[/i] fluobara. [i]f.[/i]\] DER. hyge-frófor: frófer-bóc, -gást.[/m]
frófor-gást
	[m1][b]frófor-gást[/b], frófer-gást, es; [i]m. The Spirit of comfort, the Holy Ghost, Paraclete;[/i] consōlātiōnis Spīrĭtus, Spīrĭtus Sanctus, Paraclētus = GREEK: Se Hálga Gást is geháten on Gréciscum gereorde Paraclitus, ðæt is, Fróforgást, forðíðe he fréfraþ ða dreórian [i]the Holy Ghost is called in the Greek tongue[/i] GREEK, [i]that is Spirit of comfort, because he comforts the sad,[/i] Homl. Th. i. 322, 21.[/m]
frófre gást
	[m1][b]frófre gást[/b], es; [i]m. The Spirit of consolation, the Holy Ghost, Paraclete;[/i] consōlātiōnis Spīrĭtus, Paraclētus :-- Se Hálga Frófre Gást [i]Paraclētus Spīrĭtus Sanctus,[/i] Jn. Bos. 14, 26. v. frófor-gást.[/m]
frófrung
	[m1][b]frófrung[/b], e; [i]f. Comfort, consolation;[/i] consōlātio, Som. Ben. Lye. v. fréfung.[/m]
frófur
	[m1][b]frófur[/b] [i]comfort, consolation[/i] :-- Feoh byþ frófur fira gehwylcum [i]money is a consolation to every man,[/i] Runic pm. 1; Kmbl. 339, 1; Hick. Thes. i. 135, 1: 4; Kmbl. 340, 8; Hick. Thes. i. 135, 7. v. frófor.[/m]
FROGGA
	[m1][b]FROGGA[/b], froga, frocga, an; [i]m. A[/i] FROG; rāna :-- Frogga [i]rāna,[/i] Ælfc. Gl. 24; Som. 60, 16; Wrt. Voc. 24, 20: 78, 58. He asende on hig froggan \[frocgan. Spl.\] [i]mīsit in eos rānam,[/i] Ps. Lamb. 77, 45. Acende eorþe heora ýcan oððe froggan \[frogan. Spl.\] [i]edĭdit terra eōrum rānas,[/i] 104, 30. He afylde eal heora land mid froggum \[MS. froggon\] [i]he filled all their land with frogs,[/i] Homl. Th. ii. 192, 20. \[[i]Wyc.[/i] froggis, [i]pl[/i]: [i]Chauc.[/i] frogges, [i]pl[/i]: [i]R. Glouc.[/i] frogge: [i]Plat.[/i] pogge: [i]Dut.[/i] vorsch, [i]m: Ger.[/i] frosch, [i]m: M. H. Ger.[/i] vrosch, [i]m: O. H. Ger.[/i] frosc, [i]m: Dan.[/i] frö [i]m. f: Swed.[/i] frö, [i]n: Icel.[/i] froskr, [i]m.[/i]\] v. frox.[/m]
froht
	[m1][b]froht[/b]; [i]adj. Timid;[/i] Mk. Skt. Lind. 4, 40. v. forht.[/m]
frohtian
	[m1][b]frohtian[/b]; [i]p.[/i] ade, [i]pp.[/i] ad [i]To fear, to be in danger[/i] :-- From frohtendum, [i]a periclitantibus,[/i] Mt. Kmbl. p. 15, 18. Frohtende [i]timidi,[/i] Lind. 8, 26. Frohtade [i]timuit,[/i] Rush. 14, 30. v. forhtian.[/m]
FROM
	[m1][b]FROM[/b], freom; [i]comp.[/i] fromra; [i]sup.[/i] fromest, frommast; [i]adj.[/i] [b]I.[/b] FIRM, [i]strong, stout, bold, strenuous;[/i] fortis, strēnuus :-- Ic eom on móde from [i]I am firm in mind,[/i] Beo. Th. 5048; B. 2527: Exon. 46 a; Th. 156, 13; Gú. 874. Ic eom forþsíþes from [i]I am strenuous of departure,[/i] 124 b; Th. 479, 21; Rä. 63, 2: 126 b; Th. 487, 6; Rä. 72, 24. Hý Gúþlác in Godes willan fromne fundon [i]they found Guthlac firm in God's will,[/i] 37 b; Th. 123, 9; Gú. 320: Ps. C. 50, 22; Ps. Grn. ii. 277, 22. Ðæt wǽron frome folctogan [i]those were bold leaders,[/i] Andr. Kmbl. 15; An. 8: Elen. Kmbl. 521; El. 261: Ps. Th. 103, 5: Bd. 5, 9; S. 622, 25. Wæs Bassa heora látteów Édwines þeng ðæs cyninges se fromesta [i]vēnit illuc d&u-long;ce Basso, mīlĭte rēgis Æduini fortissĭmo,[/i] 2, 20; S. 521, 42: 3, 18; S. 546, 27, col. 2. Hió biþ frommast and swiðost [i]she is most strenuous and most strong,[/i] Exon. 128 a; Th. 493, 1; Rä. 81, 3. [b]II.[/b] [i]rich, abundant, excellent;[/i] &u-long;ber, abundans, præstans :-- Swilc biþ mǽgburg menigo ðínre, folcbearnum frome [i]such shall be the family of thy people, abundant in children,[/i] Cd. 100; Th. 132, 16; Gen. 2194. Fromum feohgiftum [i]with rich money gifts,[/i] Beo. Th. 41; B. 21. Fromra [i]præstantior,[/i] Cot. 154. \[[i]Orm.[/i] frame [i]profit: Plat.[/i] fram, fraam [i]pious: O. Sax.[/i] from [i]virtuous;[/i] fruma, [i]f. benefit: Frs.[/i] froem [i]useful: O. Frs.[/i] fremo, from [i]beneficial;[/i] froma [i]benefit: Dut.[/i] vroom [i]virtuous, religious: Ger.[/i] fromm [i]pious: M. H. Ger.[/i] vrum, vrom [i]useful: O. H. Ger.[/i] frum [i]effĭcax;[/i] fruma, [i]f. benefit: Dan. Swed.[/i] from [i]pious, meek; Icel.[/i] frómi [i]honest, guileless.[/i]\] DER. dǽd-from, hild-, orleg-, síþ-, un-.[/m]
from
	[m1][b]from[/b]; [i]prep. dat. From;[/i] a, ab :-- From eásteweardan [i]from the eastward,[/i] Bt. 18, 1; Fox 60, 31: 16, 4; Fox 58, 11: Exon. 25 a; Th. 73, 20; Cri. 1192: Cd. 161; Th. 201, 26; Exod. 378; Beo. Th. 3274; B. 1635. v. fram.[/m]
from
	[m1][b]from[/b]; [i]adv. Forth;[/i] f&o-short;ras :-- From ǽrest cwom [i]first came forth,[/i] Beo. Th. 5106; B. 2556.[/m]
Fróm
	[m1][b]Fróm[/b], e; [i]f.[/i] FROME, [i]Somersetshire;[/i] oppĭdi nōmen in agro Somersetensi :-- Hér forþferde Eádréd cining on S&c-tilde;e Clementes mæssedæg on Frome [i]here king Eadred died on St. Clement's mass-day at Frome,[/i] Chr. 955; Erl. 118, 6.[/m]
Fróm
	[m1][b]Fróm[/b], e; [i]f.[/i] FROME; fl&u-short;vii nōmen in agro Dorsetensi, Som. Ben. Lye. v. Fróm-múþa.[/m]
fromawælta
	[m1][b]fromawælta[/b]; [i]pp.[/i] -ed [i]To roll away[/i] :-- Stan fromawælted [i]lapidem revolutum,[/i] Lk. Skt. Lind. 24, 2.[/m]
fromcerran
	[m1][b]fromcerran[/b]; [i]p.[/i] de, [i]pp.[/i] ed [i]To turn from, avert[/i] :-- Fromcerr iorre ðin from us [i]averte iram tuam a nobis,[/i] Rtl. 172, 35; 168, 17.[/m]
fromcumen
	[m1][b]fromcumen[/b]; [i]to be rejected,[/i] reprobari, Lk. Skt. Rush. 9, 22.[/m]
from-cyme
	[m1][b]from-cyme[/b], es; [i]m. A coming from, a race, progeny;[/i] prōgĕnies :-- Fromcyme folde weorþeþ ðíne gefylled [i]the earth shall be filled with thy race,[/i] Cd. 84; Th. 106, 2; Gen. 1765.[/m]
from-cyn
	[m1][b]from-cyn[/b], -cynn, es; [i]n.[/i] [b]I.[/b] [i]a from-kin, offspring, progeny, posterity;[/i] prōgĕnies, prōles :-- Gif ðú wille habban holdne freónd ðínum fromcynne [i]if thou wilt have a faithful friend to thine offspring,[/i] Cd. 106; Th. 139, 23; Gen. 2314. Ðæt ðú hyra fromcynn ýcan wolde [i]that thou wouldest increase their offspring,[/i] Exon. 53 b; Th. 187, 19; Az. 33. Fyllaþ eówre fromcynne foldan sceátas [i]fill the regions of the earth with your offspring,[/i] Cd. 75; Th. 92, 25; Gen. 1534: 100; Th. 133, 1; Gen. 2204. [b]II.[/b] [i]the race from which one springs, ancestry, origin;[/i] gĕnus, &o-short;rigo :-- Fród wæs mín fromcynn [i]my ancestry was ancient,[/i] Exon. 127b; Th. 490, 16; Rä. 80, 1: Th. 491, 2; Rä. 80, 8. Nis ǽnig ðæs horsc, ðe ðín fromcyn mǽge, fira bearnum, sweotule geséðan [i]there is not any so wise, who may manifestly declare thine origin to the children of men,[/i] Exon. 11 a; Th. 15, 26; Cri. 242.[/m]
from-doe
	[m1][b]from-doe[/b] :-- Giséne wérun swá fromdoe word ðás [i]visa sunt sicut deleramentum verba ista,[/i] Lk. Skt. Rush. 24, 11.[/m]
from-faru
	[m1][b]from-faru[/b], e; [i]f. An excess;[/i] -- Fromfarum [i]excessibus,[/i] Rtl. 17, 15. v. faru.[/m]
from-féran
	[m1][b]from-féran[/b]; [i]p.[/i] de [i]To go out, from[/i] :-- Fromfoerde of ceastre [i]egrediebatur de civitate,[/i] Mk. Skt. Lind. 11, 9.[/m]
from\[-gangan\]
	[m1][b]from\[-gangan\][/b], -geonga, -gonga [i]To go away;[/i] abire, Jn. Skt. Lind. Rush. 6, 67; Mt. Kmbl. Lind. 11. 7.[/m]
from-gebúga
	[m1][b]from-gebúga[/b]; [i]p.[/i] -beáh, bég [i]To turn from:[/i] -- Fromgebég [i]declinavit,[/i] Jn. Skt. Lind. 5, 15.[/m]
from-genimma
	[m1][b]from-genimma[/b] [i]to take away;[/i] diripere, Mt. Kmbl. Lind. 12, 29.[/m]
from-gewítan
	[m1][b]from-gewítan[/b]; [i]p.[/i] -gewát, [i]pi.[/i] -gewiton; [i]pp.[/i] -gewiten [i]To go away from, depart from;[/i] discēdĕre :-- Gif hit eallunga fromgewite [i]if it should altogether depart,[/i] Bt. 33, 4; Fox 130, 35. Ne syndon me fromgewitene [i]they have not departed from me,[/i] Cd. 63; Th. 76, 11; Gen. 1255. v. fram-gewítan.[/m]
from-gibégan
	[m1][b]from-gibégan[/b]; [i]p.[/i] de [i]To turn from:[/i] -- Fromgibégde, Jn. Skt. Rush.[/m]
from-hweorfan
	[m1][b]from-hweorfan[/b]; [i]p.[/i] -hwearf, [i]pl.[/i] -hwurfon; [i]pp.[/i] -hworfen [i]To turn from, go[/i] or [i]depart from;[/i] exīre, discēdĕre :-- Freá hét hie fromhweorfan neorxna wange [i]the Lord bade them depart from paradise,[/i] Cd. 45; Th. 58, 9; Gen. 943: 50; Th. 64, 9; Gen. 1047. Ðonne heó hwám fromhweorfende beóþ [i]when they are departing from any one,[/i] Bt. 7, 2; Fox 18, 16. Nǽfre ic fromhweorfe [i]I will never depart from[/i] \[[i]you[/i]\], Exon. 14 b; Th. 30, 8; Cri. 476.[/m]
fromian
	[m1][b]fromian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To profit, avail;[/i] prōdesse, vălēre :-- Ðætte seó hálwende onsægednes to écre alýsnesse swíþrade and fromade ge líchoman ge sáwle [i]quia sacrĭfĭcium săl&u-long;tāre ad redemptiōnem vălēret et anĭmæ et corp&o-short;ris sempĭternam,[/i] Bd. 4, 22; S. 592, 28. v. fremian.[/m]
from-lád
	[m1][b]from-lád[/b], e; [i]f.[/i] \[from, lád [i]a way[/i]\] [i]A going from, departure, retreat;[/i] discessus, ăbĭtus :-- Hwelc gromra wearþ feónda fromlád [i]what the fierce enemies' retreat had been,[/i] Cd. 97; Th. 126, 20; Gen. 2098.[/m]
fromlíce
	[m1][b]fromlíce[/b], framlíce; [i]adv. Strongly, stoutly, boldly, strenuously, promptly, speedily;[/i] audācĭter, strēnue, pr&o-short;pĕre :-- Gáþ fromlíce ðæt gé guþfreán gylp forbégan [i]go boldly that ye may bow the warrior's pride![/i] Andr. Kmbl. 2666; An. 1334: 2366; An. 1184: Judth. 10; Thw. 22, 1; Jud. 41. Ic sceal fromlice féðemundum þurh steápne beorg strǽte wyrcan [i]I shall strenuously work with my feet a road through a steep mountain,[/i] Exon. 104 b; Th. 397, 9; Rä. 16, 17: Cd. 95; Th. 123, 23; Gen. 2050: Bd. 5, 7; S. 620, 41. Fromlícor [i]more stoutly,[/i] Exon. 111 a; Th. 425, 34; Rä. 41, 66. Fromlícast [i]most promptly,[/i] 66 a; Th. 245, 5; Jul. 40.[/m]
from-lócian
	[m1][b]from-lócian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To look from[/i] or [i]away, look back;[/i] respĭcĕre :-- Biþ hit swutol ðæt he biþ fromlóciende oferswíðed [i]it is manifest that he will be overcome on looking back,[/i] Past. 51, 9; Hat. MS.[/m]
From-múþa
	[m1][b]From-múþa[/b], Frómuþa, an; [i]m. The mouth of the river Frome in Dorsetshire, where the Frome discharges itself into Poole Bay;[/i] Fromi ostium in agro Dorsetensi, &u-short;bi se in sĭnum ilium ad quem [i]Poole[/i] oppĭdum assĭdet, Fromus ex&o-short;nĕrat :-- Hér wende se here eft eástweard into Frómmúþan, and up eódon swá wíde swá hí woldon into Dorsǽton [i]here[/i] \[A.D. 998\] [i]the army again went eastward into the mouth of the Frome, and they went up as far as they would into Dorsetshire,[/i] Chr. 998; Erl. 134, 16. Cnut cyng com to Frómmúþan, and heregode dá on Dorsǽtum, and on Wiltúnscire, and on Sumersǽtum [i]king Cnut came to the mouth of the Frome, and then ravaged in Dorsetshire, and in Wiltshire, and in Somersetshire,[/i] Chr. 1015; Th. 276, 12. To Frómúþan, Th. 277, 13.[/m]
fromnis
	[m1][b]fromnis[/b], se; [i]f. Strength, excellence[/i] :-- Ic geseah míne gesǽlinesse and þa fromnisse mínre iuguðe [i]ego respiciens felicitatem meam insigni numero juventutis,[/i] Nar. 7, 22. v. from.[/m]
fromscipe
	[m1][b]fromscipe[/b], -scype, es; [i]m. Exercise, a proceeding, progress;[/i] exercĭtātio, profectus :-- Geunrótsod ic eom on bigonge oððe fromscipe mínum [i]contristātus sum in exercĭtātiōne mea,[/i] Ps. Spl. C. 54, 2. Wæs for his fromscype onstyred Ædon Sceotta cyning [i]mōtus ĕrat ejus profectĭbus Ædan rex Scottōrum,[/i] Bd. 1, 34; S. 499, 28.[/m]
from-síþ
	[m1][b]from-síþ[/b], es; [i]m. A going from[/i] or [i]away, departure;[/i] discessus, abĭtus :-- Fromsíþ freán [i]my lord's departure,[/i] Exon. 115 b; Th. 443, 20; Kl. 33.[/m]
from-slit\[t\]nis
	[m1][b]from-slit\[t\]nis[/b], se; [i]f. Desolation;[/i] desolatio, Mk. Skt. Rush. and Lind. 13, 14.[/m]
from-swícan
	[m1][b]from-swícan[/b]; [i]p.[/i] -swác, [i]pl.[/i] -swicon; [i]pp.[/i] -swicen [i]To withdraw, desert;[/i] desciscĕre, desĕrĕre :-- Ðeáh ðe he him fromswice [i]though he had withdrawn from them,[/i] Cd. 46; Th. 58, 31; Gen. 954. Ða leóde him fromswicon [i]the nations deserted him,[/i] Cd. 93; Th. 119, 18; Gen. 1981.[/m]
fromung
	[m1][b]fromung[/b], e; [i]f. Profit, advantage, good;[/i] profectus :-- Micel fromung [i]much good,[/i] Bd. 5, 8; S. 621, 30, note. v. freomung, fremung.[/m]
from-weard
	[m1][b]from-weard[/b] s [i]adj. From-ward, turned from[/i] or [i]away, departing, about to depart;[/i] aversus, abĭt&u-long;rus, morĭt&u-long;rus :-- Ǽlc ðara ðe ðís woruldgesǽlþa hæfþ, he wát ðæt hi \[MS. he\] him fromwearde beóþ [i]every one who possesses these worldly goods, knows that they will be departing from him,[/i] Bt. 11, 2; Fox 34, 24. Ádl fǽgum fromweardum feorh óþ-þringeþ [i]disease will expel life from the fated, about to depart,[/i] Exon. 82 b; Th. 310, 7; Seef. 71. \[[i]Laym.[/i] from-fram-ward.\][/m]
from-weardes
	[m1][b]from-weardes[/b]; [i]adv. From-wards, in a direction away from[/i] :-- Gif hunta gebíte mannan, sleah þrý scearpan neáh fromweardes [i]if a hunting spider bite a man, strike three scarifications near, in a direction from[/i] \[[i]the bite[/i]\], L. M. 1, 68; Lchdm. ii. 142, 19.[/m]
from-wendan
	[m1][b]from-wendan[/b]; [i]p.[/i] de [i]To avert[/i] :-- Fromwoend [i]averte,[/i] Rtl. 42, 13.[/m]
Fronc-land
	[m1][b]Fronc-land[/b], -lond, es; [i]m. Frank-land, the country of the Franks;[/i] Francōrum terra :-- On Froncland [i]into the land of the Franks,[/i] Chr. 920; Erl. 104, 35. On Fronclond, 836; Erl. 64, 32: 880; Erl. 82, 2. v. Franc-land.[/m]
frore
	[m1][b]frore[/b], es; [i]m. Frost, ice, icicle;[/i] gĕlu, glăcies, stīria, Wald. 81; Vald. 2, 12. v. hilde-frore. \[[i]O. Nrs.[/i] freri, [i]pl.[/i] frerar, [i]m. ice, frozen ground.[/i]\][/m]
froren
	[m1][b]froren[/b] [i]frozen; pp. of[/i] freósan.[/m]
frost
	[m1][b]frost[/b], es; [i]m. Frost, hoar-frost;[/i] gĕlu, pruīna :-- On frost [i]in pruīna,[/i] Ps. Spl. C. T. 77, 52. v. forst.[/m]
frostig
	[m1][b]frostig[/b]; [i]adj.[/i] [i]Frosty;[/i] gĕlĭdus. Som. Ben. Lye.[/m]
fróuer
	[m1][b]fróuer[/b], e; [i]f. Comfort;[/i] consōlātio :-- On ðisum geáre sé árwurþa muneca feder and fróuer, Landfranc arcebisceop, gewát of ðissum lífe [i]in this year[/i] \[A.D. 1089\] [i]the venerable father and comfort of monks, archbishop Lanfranc, departed from this life,[/i] Chr. 1089; Erl. 226, 14. v. frofor.[/m]
frox
	[m1][b]frox[/b], es; [i]m. A frog;[/i] rāna :-- To ðé and to ðínum folce and in to eallum ðínum þeówum gáþ ða froxas [i]ad te et ad p&o-short;p&u-short;lum tuum et ad omnes servos tuos intrābunt rānæ,[/i] Ex. 8, 4, 6, 9, 11, 13: Ors. 1, 7; Bos. 29, 25. Ic sende froxas ofer ealle díne landgemǽro [i]I will send frogs over all thy borders,[/i] Ex. 8, 2, 5, 8. Ðæt flód awylþ eall froxum [i]ebulliet fl&u-short;vius rānas,[/i] 8, 3, 12. v. frogga.[/m]
frugnen
	[m1][b]frugnen[/b] [i]asked,[/i] Bt. Met. Fox 22, 104; Met. 22, 52; [i]pp. of[/i] frignan.[/m]
frugnon
	[m1][b]frugnon[/b] [i]interr&o-short;gābant,[/i] Ps. Surt. 34, 11; [i]p. pl. of[/i] frignan.[/m]
frum
	[m1][b]frum[/b]; [i]comp.[/i] frumra; [i]adj. Vigorous, strenuous, prompt, quick, rapid;[/i] strēnuus :-- Swift wæs on fóre, fuglum frumra [i]it was swift in its course, more rapid than birds,[/i] Exon. 113 b; Th. 434, 21; Rä. 52, 4. v. from.[/m]
FRUM
	[m1][b]FRUM[/b]; [i]def.[/i] se fruma; [i]adj. Original, primitive, first;[/i] nātīvus, prīmĭtīvus, prīmus :-- Frum, in composition, is used with the preceding meanings :-- On ðære fruman gecynde [i]in the original nature,[/i] Bt. 30, 2; Fox 110, 14. Ðone fruman sceaft geþencan [i]to remember the first creation,[/i] Bt. 30, 2; Fox 110, 17, 21. Fr&u-long;mes [i]primæ,[/i] Rtl. 35, 13. Æt fruman [i]at first[/i] \[cf. æt ǽrestan\], H. R. 103, 34. \[[i]Laym.[/i] frum [i]first: Goth.[/i] fruma [i]the first: Icel.[/i] frum- [i]the first: Lat.[/i] prīmus [i]the first.[/i]\][/m]
FRUMA
	[m1][b]FRUMA[/b], an; [i]m.[/i] \[frum [i]primitive, first[/i]\]. [b]I.[/b] [i]a beginning, commencement, origin;[/i] princĭpium, inĭtium, &o-short;rigo, prīmordium, exordium :-- Hí sendon ǽrendgewrit, wæs se fruma ðus awriten [i]mittunt epist&o-short;lam, c&u-long;jus hoc princĭpium est,[/i] Bd. 1, 13; S. 481, 41: 4, 17; S. 585, 17: Ps. Spl. 118, 160: Cd. 1; Th. i. 10; Gen. 5: Exon. 44 b; Th. 151, 15; Gú. 795: Beo. Th. 4608; B. 2309. Ðú eart ealra þinga fruma and ende [i]thou[/i] \[[i]God[/i]\] [i]art the beginning and end of all things,[/i] Bt. 33, 4; Fox 132, 36: Bt. Met. Fox 20, 549; Met. 20, 275: Andr. Reed. 1116; An. 556. On fruman wæs word [i]in princĭpio ĕrat verbum,[/i] Jn. Bos. 1, 1: 6, 64: Mt. Bos. 19, 4: Bd. 1, 1; S. 474, 5: 1, 27; S. 489, 13: 4, 17: S. 586, 12: Ps. Spl. C. 73, 2: 76, 11: 101, 26: Boutr. Scrd. 17, 14: Cd. 174; Th. 218, 7; Dan. 35: Exon. 69 b; Th. 258, 33; Jul. 274; Bt. Met. Fox 17, 25; Met. 17, 13. Fram fruman gesceafte [i]ab inĭtio creāt&u-long;ræ,[/i] Mk. Bos. 10, 6: Chr. 655; Erl. 28, 2: Bt. 33, 4; Fox 128, 7: Exon. 25 a; Th. 73, 20; Cri. 1192: Elen. Kmbl. 2282; El. 1142: Andr. Kmbl. 2969; An. 1487: Ps. Th. 92, 3: 98, 4. Song he be fruman moncynnes [i]cănēbat de orīgĭne h&u-long;māni gĕnĕris,[/i] Bd. 4, 24; S. 598, 10: 1, 15; S. 483, 21. Ealle men hæfdon gelícne fruman [i]all men had a like beginning,[/i] Bt. 30, 2; Fox 110, 8: Cd. 64; Th. 77, 19; Gen. 1377. Of ðæs strýnde monigra mǽgþa cyningcynn fruman lǽdde [i]de c&u-long;jus stirpe multārum provinciārum rēgium gĕnus orīgĭnem duxit,[/i] Bd. 1, 15; S. 483, 31. Of ðam ða fruman aweallaþ Deorwentan streámes [i]de quo Deruentiōnis fl&u-short;vii prīmordia erumpunt,[/i] 4, 29; S. 607, 10. Hie sealdon heora wæstma fruman [i]they should give their first-fruits,[/i] Blickl. Homl. 41, 5. To ðǽm frummum [i]ad initia[/i] Mt. Kmbl. p. 1, 5. [b]II.[/b] [i]an originator, author, founder, inventor;[/i] auctor, inventor :-- God is fruma eallra gesceafta [i]God is the author of all creatures,[/i] Bt. Met. Fox 29, 161; Met. 29, 81. Sigores fruma [i]the Lord of triumph,[/i] Exon. 12 a; Th. 19, 2; Cri. 294. Fyrnweorca Fruma [i]the Author of deeds of old,[/i] 16 a; Th. 36, 20; Cri. 579: Chr. 975; Erl. 126, 15; Edg. 41: Elen. Kmbl. 1583; El. 793. Ealre synne fruma [i]the author of all sin,[/i] Elen. Kmbl. 1540; El. 772: Salm. Kmbl. 887; Sal. 443. Tubal Cain sulhgeweorces fruma wæs [i]Tubal Cain was inventor of plough-work,[/i] Cd. 52; Th. 66, 20; Gen. 1087. Hie leahtra fruman lárum ne hýrdon [i]they obeyed not the doctrines of the author of crimes,[/i] Elen. Kmbl. 1674; El. 839. Ðæt dú onsægde synna fruman [i]that thou shouldest sacrifice to the author of crimes,[/i] Exon. 71 a; Th. 264, 10; Jul. 362. Gif hí \[MS. he\] ne þiówedon hiora fruman [i]if they served not their author,[/i] Bt. 39, 13; Fox 234, 31: Exon. 8 b; Th. 3, 31; Cri. 44. [b]III.[/b] [i]a chief, prince, ruler, king;[/i] pr&o-short;cer, princeps, rex :-- Burgwarena fruma [i]chief of citizens,[/i] Exon. 86 a; Th. 324, 6; Wíd. 90. Filistina fruma [i]prince of the Philistines,[/i] Salm. Kmbl. 555, 561; Sal. 277, 280. Herga fruma [i]ruler of hosts,[/i] Exon. 20 a; Th. 53, 4; Cri. 845. Ealles folces fruma [i]prince of all people,[/i] 120 a; Th. 461, 2; Hö. 29. Upengla iruma [i]prince of archangels,[/i] Andr. Kmbl. 451; An. 226. Se fruma David [i]the king David,[/i] Ps. C. 50, 20; Ps. Grn. ii. 277, 20. Melchisedec com fyrdrinca fruman grétan [i]Melchizedec came to greet the chief of warriors,[/i] Cd. 97; Th. 127, 1; Gen. 2104: Ps. Th. 112, 7. Hie ahéngon herga Fruman [i]they hung up the Prince of hosts,[/i] Elen. Kmbl. 419; El. 210. \[[i]Laym.[/i] frume [i]beginning: Goth.[/i] frums, [i]m. beginning.[/i]\] DER. dǽd-fruma, eád-, gúþ-, hild-, land-, leód-, leóht-, líf-, ord-, þiód-, tír-, wíg-.[/m]
frum-bearn
	[m1][b]frum-bearn[/b], es; [i]n. A firstborn;[/i] primogĕnĭtus :-- Frumbearn Godes [i]the firstborn of God,[/i] Cd. 223; Th. 294, 13; Sat. 470: Exon. 48 a; Th. 166, 17; Gú. 1044. Frumbearnes riht [i]the firstborn's right,[/i] Cd. 160; Th. 199, 13; Exod. 338. Ic ðone \[ðonne MS.\] frumbearn forþasette [i]ego primogĕnĭtum pōnam illum,[/i] Ps. Th. 88, 24.[/m]
frum-byrd
	[m1][b]frum-byrd[/b], e; [i]f. Birth, nativity[/i] :-- On mínre frumbyrde dæiæge [i]on the day of my birth,[/i] Th. Chart. 369, 9.[/m]
frum-byrdling
	[m1][b]frum-byrdling[/b], es; [i]m. P&u-long;be tĕnus,[/i] Ælfc. Gl. 88; Som. 74, 70; Wrt. Voc. 50, 50. \[Frumberdlinges [i]youths,[/i] O. E. Homl. 2nd series, p. 41.\][/m]
frum-cend
	[m1][b]frum-cend[/b], e; [i]f. Origin[/i] :-- Fr&u-long;mes fr&u-long;mcende (?) [i]primæ originis,[/i] Rtl. 35. 13.[/m]
frum-cenned
	[m1][b]frum-cenned[/b], -cend; [i]def.[/i] se -cenneda; [i]part.[/i] [b]I.[/b] [i]first-begotten, firstborn;[/i] primogĕnĭtus :-- Ðæt wæs se frumcenneda [i]that was the firstborn,[/i] Homl. Th. ii. 194, 9. He ofslóh ǽlc þing frumcendes on lande [i]percussit omne primogĕnĭtum in terra,[/i] Ps. Lamb. 77, 51: 104, 36. Ic frumcendne gesette hine [i]ego primogĕnĭtum pōnam illum,[/i] 88, 28. He ofslóh ǽlc frumcenned cyld [i]percussit omne primogĕnĭtum,[/i] Ps. Spl. 77, 56. Óþ-ðæt heó cende hyre frumcennedan sunu [i]d&o-short;nec pĕpĕrit fīlium suum primogĕnĭtum,[/i] Mt. Bos. 1. 25: Lk. Bos. 2, 7. Ðe on ðæm lande frumcennede wǽron [i]who were firstborn in the land,[/i] Ors. 1, 7; Bos. 30, 5. He ætbræd me míne frumcennedan [i]primogĕnĭta mea t&u-short;lit,[/i] Gen. 27, 36. Frumcendo [i]primitiæ,[/i] Rtl. 2, 27. [b]II.[/b] in grammar, [i]primitive;[/i] primĭtīvus :-- Sume naman sind [i]primĭtīva,[/i] ðæt sind frumcennede oððe fyrmyste [i]some noums are[/i] primĭtīva, [i]which are primitive or original,[/i] Ælfc. Gr. 5; Som. 4, 7. Hí synd sume [i]primĭtīva,[/i] ðæt synd frumcennede [i]some of them[/i] \[[i]pronouns[/i]\] [i]are[/i] primĭtīva., [i]that is primitive,[/i] 15; Som. 17, 32, 33. Frumcynned [i]primitivus,[/i] Hpt. Gl. 448.[/m]
frum-cneow
	[m1][b]frum-cneow[/b], es; [i]n. A first generation;[/i] primĭtīva genĕrātio :-- Noe hæfde frumcneów gehwæs, fæder and móder tuddorteóndra. [i]Noah had the first generation of each of[/i] \[[i]those[/i]\] [i]producing offspring, father and mother,[/i] Cd. 161; Th. 201, 12; Exod. 371. v. cneow [b]II.[/b][/m]
frum-cyn
	[m1][b]frum-cyn[/b], -cynn, es; [i]n.[/i] [b]I.[/b] [i]original kind, lineage, descent, origin;[/i] prosāpia, &o-short;rīgo :-- Ða ðe mǽgburge mǽst gefrunon, frumcyn feora [i]those who most understood kinship, the lineage of men,[/i] Cd. 161; Th. 200, 23; Exod. 361. Ic eówer sceal frumcyn witan [i]I must know your origin,[/i] Beo. Th. 509; B. 252. [b]II.[/b] [i]a race, tribe;[/i] gĕnus, gens :-- Ðæt he ahredde frumcyn fira [i]that he saved the race of men, Exon. 8 a; Th. 3. 12; Cri. 35: Cd. 190; Th. 236, 6; Dan. 317. He slóh frumcynnes heora freán [i]he slew the princes of their race,[/i] Ps. Th. 104, 31. He geceás Iudan him geswǽs frumcynn [i]elēgit trĭbum J&u-long;da,[/i] 77, 67.[/m]
frum-cyrr
	[m1][b]frum-cyrr[/b], es; [i]m.[/i] \[cyrr [i]a turn, space of time[/i]\] [i]A first turn[/i] or [i]time;[/i] prīmæ vĭces :-- Beó his weres scyldig æt frumcyrre [i]let him be liable in his fine[/i] \[[i]for slaying a man[/i]\] [i]for the first time,[/i] L. Ath. i. 3; Th. i. 200, 21.[/m]
frum-gár
	[m1][b]frum-gár[/b], es; [i]m.[/i] [b]I.[/b] frum-gára, an; [i]m.[/i] [b]II.[/b] \[frum [i]prīmus;[/i] gár [i]a spear.[/i]\] [b]I.[/b] [i]a chieftain, leader, prince, patriarch;[/i] primĭpīlus, pr&o-short;cer, dux, princeps, patriarcha :-- Geared se frumgár wæs his freómágum leóf [i]Jared the patriarch was dear to his kindred,[/i] Cd. 59; Th. 72, 7; Gen. 1183. Ne meahte he on ðam frumgáre feorh gehealdan [i]he could not keep life in the chieftain,[/i] Beo. Th. 5704; B. 2856: Exon. 75 b; Th. 283, 24; Jul. 685. Gesamnedon herigeas folces frumgáras [i]the leaders of the people collected their bands,[/i] Andr. Kmbl. 2137; An. 1070: Cd. 176; Th. 222, 7; Dan. 101: Judth. 11; Thw. 24, 18; Jud. 195. Of ðam frumgárum folc unrím awócon [i]from those patriarchs innumerable people sprang,[/i] Cd. 124; Th. 158, 8; Gen. 2614. [b]II.[/b] se frumgára Malalehel [i]the patriarch Mahalaleel,[/i] Cd. 58; Th. 71, 11; Gen. 1169. Gif ðú ðam frumgáran brýde wyrnest [i]if thou deny to the patriarch his wife,[/i] 126; Th. 161, 3; Gen. 2659. Ða frumgáran hátene wǽron Abraham and Aaron [i]the patriarchs were called Abram and Haran,[/i] 82; Th. 102, 31; Gen. 1708. \[Cf. [i]O. H. Germ.[/i] proper name Frumigér.\][/m]
frum-gesceap
	[m1][b]frum-gesceap[/b], es; [i]n.[/i] \[[i]frum first;[/i] gesceap [i]creation[/i]\] [i]The first creation;[/i] prīma creātio, princĭpium mundi:-- Ðǽr biþ óþýwed egsa mára ðonne from frumgesceape gefrægen wurde [i]there shall be shown greater terror than had been heard of from the first creation,[/i] Exon. 20 a; Th. 52, 27; Cri. 840.[/m]
frum-gifu
	[m1][b]frum-gifu[/b], e; [i]f. An original gift, privilege, prerogative;[/i] primāria grātia, prærogātīva :-- Frumgifu [i]vel[/i] synder-wurþmynt [i]prærogātīva,[/i] Ælfc. Gl. 99; Som. 76, 119; Wrt. Voc. 54, 61. Hpt. Gl. 457. \[[i]Icel.[/i] frum-gjöf [i]first gift[/i]\].[/m]
frum-gild
	[m1][b]frum-gild[/b], -gyld, es; [i]n. A first payment[/i] or [i]compensation,--the first payment[/i] or [i]instalment of the price[/i] \[wer\] [i]at which every man was valued, according to his degree, to be paid to the kindred,[/i] or [i]guild-brethren, of a slain person, as compensation for his murder;[/i] prīma compensātio :-- Gylde man ðæs weres ðæt frumgyld [i]let the first payment of the valuation be paid,[/i] L. E. G. 12; Th. i. 174, 28: L. Edm. S. 7; Th. i. 250, 21.[/m]
frum-grípa
	[m1][b]frum-grípa[/b], an; [i]m. A first grasper, occupier;[/i] prīmus captor, occ&u-short;pātor, Wulfst. par 4: Mann. Lye.[/m]
frum-heowung
	[m1][b]frum-heowung[/b], e; [i]f. First formation[/i] or [i]creation;[/i] protoplasma, prīma formātio. Cot. 154.[/m]
frum-hrægl
	[m1][b]frum-hrægl[/b], es; [i]n. A first garment;[/i] prīmus vestītus :-- Hét heora sceome þeccan Freá frumhrægle [i]the Lord bade them conceal their nakedness with the first garment,[/i] Cd. 45; Th. 58, 8; Gen. 943.[/m]
frum-leóht
	[m1][b]frum-leóht[/b], es; [i]n. First light, dawn;[/i] prīma lux, aurōra :-- To ðé ic wacige of frumleóhte [i]ad te de l&u-long;ce vĭgĭlo,[/i] Wanl. Catal. 47, 41.[/m]
frum-líc
	[m1][b]frum-líc[/b]; [i]adj. Original,[/i] Hpt. Gl. 433. v. frymlíc.[/m]
frum-lyhtan
	[m1][b]frum-lyhtan[/b]; [i]p.[/i] -lýhte [i]to dawn[/i]:-- Siððan hit frumlýhte [i]after it had dawned,[/i] Blickl. Homl. 207, 35.[/m]
frum-meolc
	[m1][b]frum-meolc[/b], -meoluc, e; [i]f. The first milk, nectar;[/i] prīmum lac, nectar, Som. Ben. Lye.[/m]
frum-rǽd
	[m1][b]frum-rǽd[/b], es; [i]m. The first or primary ordinance;[/i] prīmum consĭlium :-- Ðæra biscopa frumrǽd [i]the primary ordinance of bishops,[/i] L. Eth. vi. 1; Th. i. 314, 4.[/m]
frum-rǽden
	[m1][b]frum-rǽden[/b], e; [i]f. An original, previous ordinance, condition[/i] :-- Ða wæs first agán frumrǽdenne [i]then was expired the space of time previously fixed,[/i] Andr. Kmbl. 294; An. 147.[/m]
frum-rípa
	[m1][b]frum-rípa[/b], an; [i]m.[/i] \[rípa [i]a handful of corn[/i]\] [i]First-fruits;[/i] prīmĭtiæ :-- Ðine teóðan sceattas, and ðíne frumrípan gongendes and weaxendes, agyf ðú Gode [i]thy tithes, and thy first-fruits of moving and growing things, render thou to God,[/i] L. Alf. 38; Th. i. 52, 31.[/m]
frum-sceaft
	[m1][b]frum-sceaft[/b], e; [i]f.[/i] [b]I.[/b] [i]the first creation, the creation, beginning, origin, original state[/i] or [i]condition;[/i] prīma creātio, &o-short;rīgo, prīmĭtīva [i]vel[/i] pristĭna condĭtio :-- Sing me frumsceaft [i]canta princĭpium creat&u-long;rārum,[/i] Bd. 4, 24; S. 597, 16. Moyses awrát ǽrest be frumsceafte [i]Moses wrote first of the creation,[/i] Homl. Th. ii. 198, 15. Frumsceaft [i]genesis,[/i] Jn. Skt. p. 1, 12. Gé mágon hwæt-hwego ongitan be eówrum frumsceafte, ðæt is God [i]ye can in some measure understand concerning your origin, that is God,[/i] Bt. 26, 1; Fox 90, 4. Æt frumsceafte [i]at the beginning[/i], Exon. 99 a; Th. 371, 21; Seel. 79: Beo. Th. 89; 6. 45: Andr. Kmbl. 1593; An. 798. He cúðe frumsceaft fira feorran reccan [i]he could relate the origin of men from[/i] \[[i]times[/i]\] [i]remote,[/i] Beo. Th. 182; B. 91. Fýr clymmaþ on gecyndo, cunnaþ hwænne móte on his frumsceaft, eft to his éþle [i]fire climbeth in its nature, strives when it can towards its origin, back to its home,[/i] Salm. Kmbl. 831; Sal. 415. He forlǽt ǽrest lífes frumsceaft [i]he first forsakes his original state of life,[/i] Bt. Met. Fox 17, 48; Met. 17, 24. [b]II.[/b] [i]a created being, creature;[/i] creāt&u-long;ra :-- Hí héredon lífes Ágend, Fæder frumsceafta [i]they praised the Lord of life, the Father of all created beings,[/i] Exon. 14 b; Th. 29, 33; Cri. 472: 84 a; Th. 317, 15; Mód. 66: Cd. 156; Th. 195, 9; Exod. 274.[/m]
frum-sceapen
	[m1][b]frum-sceapen[/b]; [i]part. First formed[/i] or [i]created;[/i] prīmus formātus [i]vel[/i] creātus :-- Ðá ðá he geworhte Adam, ðóne frumsceapenan mann [i]when he wrought Adam, the first created man,[/i] Hexam. 14; Norm. 22, 14.[/m]
frum-sceat
	[m1][b]frum-sceat[/b], -sceatt, es; [i]m.[/i] \[sceat [i]money, gain[/i]\] [i]First-fruits;[/i] prīmĭtiæ :-- He ofslóh frumsceateas ealles geswinces heora on geteldum Chames [i]percussit prīmĭtias omnis lăbōris eōrum in tăbernāc&u-short;lis Cham,[/i] Ps. Spl. 77, 56. He slóh frumsceattas oððe frumwæstmas ealles geswinces heora [i]percussit prīmĭtias omnis lăbōris eōrum,[/i] Ps. Lamb. 104, 36.[/m]
frum-scepend
	[m1][b]frum-scepend[/b], -sceppend, es; [i]m. An author, originator, creator[/i] :-- Frumscepend [i]auctor,[/i] Rtl. 16, 19; 123, 10.[/m]
frum-scyld
	[m1][b]frum-scyld[/b], e; [i]f. Original sin;[/i] princĭpālis [i]vel[/i] căpĭtālis culpa :-- Frumscylda gehwæs fæder and módor [i]father and mother of every original sin,[/i] Salm. Kmbl. 891; Sal. 445.[/m]
frum-setnes
	[m1][b]frum-setnes[/b], se; [i]f. Authority;[/i] auctoritas, Rtl. 123, 15.[/m]
frum-setnung
	[m1][b]frum-setnung[/b], e; [i]f. Original formation[/i] :-- Middengeordes frumsetnung [i]constitutio mundi,[/i] Jn. Skt. Rush. 17, 24.[/m]
frum-slǽp
	[m1][b]frum-slǽp[/b], e; [i]f. First sleep;[/i] prīmus somnus :-- On frumslǽpe [i]in the first sleep,[/i] Ors. 2, 8; Bos. 51, 9: Cd. 177; Th. 222, 22; Dan. 108.[/m]
frum-spræc
	[m1][b]frum-spræc[/b], e; [i]f. An original speech, a promise, covenant;[/i] prædictum, promissum :-- Fyl nú frumspræce [i]fulfil now thy promise,[/i] Cd. 190; Th. 236, 24; Dan. 326: Exon. 53 b; Th. 188, 7; Az. 42.[/m]
frum-staðol
	[m1][b]frum-staðol[/b], es; [i]m. An original station;[/i] prīmĭtīva sēdes :-- Ic mínum gewunade frumstaðole fæst [i]I dwelt fast in my original station,[/i] Exon. 122 b; Th. 471, 18; Rä. 61, 3.[/m]
frum-stemn
	[m1][b]frum-stemn[/b], es; [i]m. The fore-part of a ship, prow;[/i] prōra, Glos. Brux. Recd. 37, 41; Wrt. Voc. 63, 55.[/m]
frum-stól
	[m1][b]frum-stól[/b], es; [i]m. An original seat, mansion-house, a proper residence[/i] or [i]station;[/i] sēdes princĭpālis :-- Se frumstól, ðe hie of adrifen wurdon [i]the original seat[/i] \[[i]paradise[/i]\] [i]from which they were driven,[/i] Cd. 46; Th. 59, 14; Gen. 963. Habbaþ ða feówer frumstól hiora, ǽghwilc hiora ágenne stede [i]the four[/i] \[[i]elements[/i]\] [i]have their proper station, each of them its own place,[/i] Bt. Met. Fox 20, 126; Met. 20, 63. Ðæs fýres frumstól [i]the fire's proper station,[/i] 20, 250; Met. 20, 125. Healden ða mǽgas ðone frumstól [i]let the kindred hold the paternal mansion,[/i] L. In. 38; Th. i. 126, 6. \[v. note in Schmid.\] In ðam frumstóle, ðe him Freá sette [i]in the first seat, which the Lord placed for them,[/i] Exon. 93 a; Th. 349, 24; Sch. 51.[/m]
frum-talu
	[m1][b]frum-talu[/b], e; [i]f.[/i] \[talu [i]a tale, story[/i]\] [i]First words of witnesses, first accusation;[/i] prīma testium dicta, prīma delāta :-- We willaþ ðæt frumtalu fæste stande [i]we will that first words of witnesses stand fast,[/i] L. N. P. L. 67; Th. ii. 302, 6.[/m]
frumþ
	[m1][b]frumþ[/b], es; [i]m:[/i] e; [i]f. A beginning;[/i] princĭpium :-- Ic frumþa God fóresceáwode [i]I saw the eternal God[/i] \[lit. [i]God of beginnings[/i]\] [i]face to face,[/i] Elen. Kmbl. 689; El. 345. v. frymþ.[/m]
frum-tíhtle
	[m1][b]frum-tíhtle[/b], -týhtle, an; [i]f.[/i] \[frum [i]original, primitive, first;[/i] tíhtle [i]an accusation, charge[/i]\] [i]A first accusation, first charge;[/i] prīma acc&u-long;sātio, prīma calumnĭa :-- Ðæt he borh næbbe æt frumtýhtlan [i]that he have no surety at the first accusation,[/i] L. C. S. 35; Th. i. 396, 24.[/m]
frum-wæstm
	[m1][b]frum-wæstm[/b], es; [i]m:[/i] e; [i]f.[/i] \[wæstm [i]fruit[/i]\] [i]First-fruits;[/i] prīmĭtiæ :-- Frumwæstmas [i]prīmĭtiæ,[/i] Ælfc. Gr. 13; Som. 16, 17. Heora frumwæstme fulle syndon [i]promptuāria eōrum plēna,[/i] Ps. Th. 143, 16. He ofslóh frumwæstmas \[-wæstme, Th.\] ealles geswinca heora [i]percussit prīmĭtias omnis lăbōris eōrum,[/i] Ps. Lamb. 77, 51: 104, 36.[/m]
frum-weorc
	[m1][b]frum-weorc[/b], es; [i]n. An ancient work, the work of the creation;[/i] &o-short;pus priscum, res in princĭpio creāta :-- Woldon hie ædre gecýðan frumweorca fæder [i]they would at once proclaim the father of creation's works,[/i] Andr. Kmbl. 1607; An. 805.[/m]
frum-wyrhta
	[m1][b]frum-wyrhta[/b], an; [i]m. An author, creator;[/i] auctor :-- Léhtes frumwyrhte [i]lucis auctor,[/i] Rtl. 37, 7.[/m]
frum-yldo
	[m1][b]frum-yldo[/b], e; [i]f. The first age;[/i] prīma ætas :-- Frumyldo [i]prīmævus?[/i] Cot. 3: Som. Ben. Lye.[/m]
frune
	[m1][b]frune[/b] [i]asked,[/i] Bd. 3, 8; S. 531, 39; [i]p. s. subj. of[/i] frinan: frunon, frunnon [i]asked,[/i] Ps. Th. 136, 3: Bd. 4, 3; S. 569, 16; [i]p. pl. of[/i] frinan.[/m]
fruron
	[m1][b]fruron[/b] [i]froze; p. pl. of[/i] freósan.[/m]
frý
	[m1][b]frý[/b]; [i]adj. Free;[/i] líber :-- Betwyx deádum fry [i]inter mortuos līber,[/i] Ps. Lamb. 87, 6. Gif hwylc swíðe ríce cyning næfde nǽnne frýne mon on eallon his ríce [i]if some very powerful king had not any free man in all his realm,[/i] Bt. 41, 2; Fox 244, 25. v. freó.[/m]
fryccea
	[m1][b]fryccea[/b], an; [i]m. A crier, preacher, herald;[/i] præco :-- Se dumba fryccea [i]the dumb herald,[/i] Past. 15, 3; Hat. MS. 19 a, 28. v. fricca.[/m]
frý-dóm
	[m1][b]frý-dóm[/b], es; [i]m. Freedom, liberty;[/i] lībertas :-- Se frýdóm [i]the freedom,[/i] Bt. 41, 2; Fox 246, 4. Ða men habbaþ simle frýdóm [i]men have always freedom,[/i] 40, 7. Fox 242, 25, 27, 28: 41, 2; Fox 244, 16, 21. v. freó-dóm.[/m]
frý-gyld
	[m1][b]frý-gyld[/b], es; [i]n. A free guild[/i] or [i]society;[/i] lībĕrum sodālĭtium [i]vel[/i] collegium, Som. Ben. Lye. v. friþ-gild.[/m]
fryhtendo
	[m1][b]fryhtendo[/b]; [i]pres. part. Trementes,[/i] Rtl. 122, 16. v. fyrhtian.[/m]
fryhtu
	[m1][b]fryhtu[/b], e; [i]f. Fright, terror,[/i] Rtl. 59, 19. v. fyrhtu.[/m]
frymdi
	[m1][b]frymdi[/b]; [i]adj. Inquisitive, asking, desirous, suppliant;[/i] inquīsītīvus, requīrens, desīdĕrans, supplex :-- Ic eom frymdi to ðé [i]I am suppliant to thee,[/i] Byrht. Th. 137, 1; By. 179 v. frimdig.[/m]
frymetling
	[m1][b]frymetling[/b], e; [i]f.[/i] \[frum [i]original, first, primitive[/i]\] [i]A youngling, young[/i] [i]cow;[/i] j&u-short;venca :-- Cúhyrde gebýreþ ðæt he hæbbe ealdre cú meolc, vii niht syððan heó nige cealfod hæfþ, and frymetlinge býstinge xiv niht [i]it belongs to a cowherd that he have the milk of an old cow, seven nights after she has newly calved, and the biestings of a young cow fourteen nights,[/i] L. R. S. 13; Th. i. 438, 19.[/m]
frymlíc
	[m1][b]frymlíc[/b]; [i]adj.[/i] \[frym = frum [i]first[/i]\] [i]Primitive, first;[/i] prīmĭtīvus :-- Ongunnon hí ðæt apostolíce líf ðære frymlícan cyricean onhýrigean [i]cœpērunt apost&o-short;lĭcam prīmĭtīvæ ecclĕsiæ vītam imĭtāri,[/i] Bd. 1, 26; Whelc. 78, 22. v. frymþelíc.[/m]
frymþ
	[m1][b]frymþ[/b], e; [i]f. A harbouring, an entertainment;[/i] susceptio, receptio :-- Ælc mon mót onsacan frymþe [i]every man may deny entertainment,[/i] L. In. 46; Th. i. 132, 1. v. fyrmþ.[/m]
frymþ
	[m1][b]frymþ[/b], frumþ, es; [i]m:[/i] e; [i]f.[/i] \[frum [i]original, first[/i]\] [i]A beginning, foundation, origin, first-fruits;[/i] inĭtium, princĭpium, constĭt&u-long;tio, &o-short;rigo, prīmĭtiæ :-- Næs his frymþ ǽfre [i]his origin never was,[/i] Exon. 65 a; Th. 240, 12; Ph. 637. Ic sprece fóresetnyssa fram frymþe [i]l&o-short;quar prop&o-short;sĭtiōnes ab inĭtio,[/i] Ps. Lamb. 77, 2: Ps. Spl. 101, 26: Mt. Bos. 19, 8: Lk. Bos. 1, 2. Sceal seó wyrd swá ðeáh forþsteallian, swá ic ðé æt frymþe gehét [i]that event shall yet come to pass, as I promised thee at the beginning,[/i] Cd. 109; Th. 144, 16; Gen. 2390: 6; Th. 8, 30; Gen. 132: 174; Th. 218, 6; Dan. 35: Bt. Met. Fox 11, 75; Met. 11, 38: 13, 25; Met. 13, 13: Ps. Th. 70, 4: 104, 24. Of middangeardes frymþe [i]a constĭt&u-long;tiōne mundi,[/i] Mt. Bos. 25, 34: Bd. de nat. rerum; Wrt. popl. science 13, 29: Lchdm. iii. 264, 10. Heó of ðære ylcan mǽgþe Eást-Engla líchoman frymþe lǽdde [i]de provincia eōrumdem Orientālium Anglōrum ipsa carnis orīgĭnem duxĕrat,[/i] Bd. 4, 19; S. 590, 8. Frymþas [i]prīmĭtiæ,[/i] Scint. Lye. Gefreoða úsic, frymþa Scyppend [i]protect us, Creator of beginnings![/i] Exon. 65 a; Th. 239, 32; Ph. 630: 44 b; Th. 151, 9; Gú. 792: Elen. Kmbl. 1002; El. 502. \[[i]Orm.[/i] frummþe.\][/m]
frymþelíc
	[m1][b]frymþelíc[/b]; [i]adj.[/i] \[frymþ [i]a beginning[/i]\] [i]Primitive, first;[/i] prīmĭtīvus :-- Ongunnon hí ðæt apostolíce líf ðære frymþelícan cyricean onhýrigean [i]cœpérunt apost&o-short;lĭcam prīmĭtīvæ ecclēsiæ vītam imĭtāri,[/i] Bd. 1, 26; S. 487, 32: 4, 23; S. 593, 41. On frymþelícum synne [i]originali peccato,[/i] Rtl. 101, 20. Of ðam frymþlícan [i]from the original,[/i] Blickl. Homl. 107, 5.[/m]
frymþ-yldo
	[m1][b]frymþ-yldo[/b], e; [i]f. An early, original age,[/i] Hpt. Gl. 462. Cf. frumyldo.[/m]
frýnd
	[m1][b]frýnd[/b] [i]friends,[/i] Jn. Bos. 15, 14: Lk. Bos. 7, 6; [i]pl. nom. acc. of[/i] freónd.[/m]
Frysa
	[m1][b]Frysa[/b], Friesa, an; [i]pl. nom. acc.[/i] Frysan, Frisan, Fresan; [i]gen.[/i] Frysena, Frysna; [i]dat.[/i] Frysum; [i]m. A Frisian;[/i] Frīsius, Freso :-- Se Frysa hine gewráþ [i]the Frisian bound him,[/i] Homl. Th. ii. 358, 19, 22: Chr. 897; Th. 176, 32, 33, Col. 2; 177, 32, 33. Sealde se ealdorman hine sumum Frysan of Lundene [i]the alderman sold him to a Frisian of London,[/i] Homl. Th. ii. 358, 18. Be norþan-westan him syndon Frysan [i]to the north-west of them are the Frisians,[/i] Ors. 1, 1; Bos. 18, 35: Bd. 5, 9; S. 622, 15: Chr. 886; Th. 154, 24, col. 2, 3; 155, 23, col. 1. He com on Frysena land [i]he came to the land of the Frisians,[/i] Bd. 5, 9; S. 623, 27: 5, 10; S. 623, 35: 5, ii; S. 626, 18, 21: 5, 19; S. 639, 20. Gyf Frysna hwylc ðæs morðorhetes myndgiend wǽre [i]if any of the Frisians should be a rememberer of this deadly feud,[/i] Beo. Th. 2212; B. 1104. Ic wæs mid Frysum [i]I was with the Frisians,[/i] Exon. 85 b; Th. 322, 24; Wíd. 68: Beo. Th. 2418; B. 1207: 5816; B. 2912: Bd. 5, 11; S. 625, 42. He ge-eóde ða fyrran Frysan [i]he had overcome the farther Frisians,[/i] Bd. 5, 10; S. 624, 3.[/m]
Frys-cyning
	[m1][b]Frys-cyning[/b] [i]a Frisian king,[/i] v. Fres-cyning.[/m]
Frysisc
	[m1][b]Frysisc[/b], Fresisc; [i]adj. Of[/i] or [i]belonging to Friesland. Frisian;[/i] Frīsĭcus :-- Nǽron hie náðor ne on Frysisc gesceapen ne on Denisc [i]they were shapen neither as the Frisian nor as the Danish,[/i] Chr. 897; Th. 176, 2, col. 2; 177, 2. Ðǽr wearþ ofslegen Lucuman, and ealra manna, Frysiscra and Engliscra, lxii [i]there was slain Lucuman, and of all the men, Frisian and English, sixty-two,[/i] 897; Th. 176, 34, col. 2; 177. 34.[/m]
Frys-land
	[m1][b]Frys-land[/b], Fres-lond, es; [i]n. Friesland;[/i] Frīsia :-- Be westan Eald-Seaxum is Ælfe múþa ðære eá and Frysland [i]to the west of the Old Saxons is the mouth of the river Elbe and Friesland,[/i] Ors. 1, 1; Bos. 18, 36. Gewiton him wígend Frysland geseón [i]the warriors departed to see Friesland,[/i] Beo. Th. 2277; B. 1126.[/m]
frýst
	[m1][b]frýst[/b], frýsþ [i]freezes,[/i] Ælfe. Gr. 22; Som. 24, 8; [i]3rd sing. pres. of[/i] freósan.[/m]
fryt
	[m1][b]fryt[/b] [i]eats up, devours, consumes,[/i] Deut. 32, 22; [i]3rd sing. pres. of[/i] fretan.[/m]
fryþ
	[m1][b]fryþ[/b], es; [i]n. m? Peace:[/i] pax :-- Seó láf \[MS. lafe\] wið ðone here fryþ nam [i]the remainder made peace with the army,[/i] Chr. 867; Erl. 73, 16: 1036; Th. 294, 9, col. 2. Ðæt he ne beó nánes fryþes weorðe [i]that he be not worthy of any peace,[/i] L. Eth. iii. 15; Th. i. 298, 12. v. friþ.[/m]
fryþ-gegylda
	[m1][b]fryþ-gegylda[/b] [i]a member of a peace-guild,[/i] L. Ath. v. prm; Wilk. 65, 5. v. friþ-gegilda.[/m]
fryþing
	[m1][b]fryþing[/b] [i]a furthering, furtherance,[/i] L. E. I. 21; Th. ii. 414, 23, = fyrþring. v. fyrþrung.[/m]
fryþ-man
	[m1][b]fryþ-man[/b], -mann. v. friþ-man.[/m]
fryðo
	[m1][b]fryðo[/b]; [i]indecl. f. Peace;[/i] pax v -- Brúcaþ mid gefeán fryðo [i]enjoy peace with delight,[/i] Cd. 74; Th. 91, 16; Gen. 1513. v. freoðo.[/m]
fryþ-stól
	[m1][b]fryþ-stól[/b] [i]an asylum, refuge,[/i] Chr. 1006; Th. 256, 18, col. 2; 257, 18, col. 1. v. friþ-stól.[/m]
FUGEL
	[m1][b]FUGEL[/b], fugol, fugul; [i]gen.[/i] fugeles, fugles; [i]m. A bird,[/i] FOWL; ăvis, āles :-- Ðes fugel [i]hæc ăvis,[/i] Ælfc. Gr. 9, 28; Som. 11, 54: Lk. Bos. 13, 34: Cd. 72; Th. 88, 5; Gen. 1460: Exon. 17 a; Th. 40, 27; Cri. 645: Salm. Kmbl. 507; Sal. 254: Judth. 11; Thw. 24, 25; Jud. 207. Fugel [i]āles,[/i] Ælfc. Gr. 10; Som. 14, 59. Ne wirce gé náne andlícnissa ne nánes nýtenes ne fugeles [i]make no images of any beast or bird,[/i] Deut. 4, 17. Wæs ðæs fugles flyht dyrne and dégol [i]the bird's flight was hidden and secret,[/i] Exon. 17 a; Th. 40, 15; Cri. 639: 57 b; Th. 206, 12; Ph. 125: Salm. Kmbl. 451; Sal. 226. Ic spearuwan swá some gelíce gewearþ, ánlícum fugele [i]factus sum sīcut passer &u-long;nĭcus,[/i] Ps. Th. 101, 5: Exon. 108 a; Th. 413, 18; Rä. 32, 7. Fugle gelícost [i]most like to a bird,[/i] Beo. Th. 442; B. 218. Ðone fugel hátaþ Filistina fruman uasa mortis [i]the princes of the Philistines call the bird[/i] vāsa mortis. Salm. Kmbl. 559; Sal. 279: Exon. 17 a; Th. 40, 10; Cri. 636. Fugelas ǽton of ðam [i]ăves comēdērunt ex eo,[/i] Gen. 40, 17, 19: Ps. Spl. 103, 13: Mk. Bos. 4, 4, 32: Lk. Bos. 9, 58: Exon. 61 a; Th. 222, 22; Ph. 352: Fins. Th. 9; Fin. 5: Ps. Th. 77, 27. Heofenan fuglas habbaþ nest [i]volucres cœli nīdos hăbent,[/i] Mt. Bos. 8, 20: 13, 4: Cd. 200; Th. 248, 2; Dan. 507: Exon. 55 a; Th. 194, 16; Az. 140: Ps. Th. 104, 35. Ðæt hí gehíran óðerra fugela stemne [i]that they hear the sounds of other birds,[/i] Bt. 25; Fox 88, 21: Gen. 7, 31. Hér wæs ðæt micle fugla wæl [i]in this year[/i] \[A.D. 671\] [i]was the great destruction of birds,[/i] Chr. 671; Erl. 34, 33. Ofer fugla cynn [i]over the race of birds,[/i] Exon. 58 a; Th. 208, 22; Ph. 159: 60 b; Th. 221, 6, 16; Ph. 330, 335. Gif seó offrung biþ of fugelum [i]si de ăvĭbus oblātio fuĕrit,[/i] Lev. 1, 14: Deut. 28, 26: Ps. Lamb. 78, 2. He spyraþ æfter fuglum [i]he seeks after birds,[/i] Bt. 39, 1; Fox 210, 29: Exon. 126 b; Th. 487, 16; Rä. 73, 3: Judth. 12; Thw. 25, 37; Jud. 297: Ps. Th. 78, 2. Ða fugelas he ne todǽlde [i]ăves non divīsit,[/i] Gen. 15, 10: Ps. Spl. 8, 8: 49, 12: 77, 31: Bt. Met. Fox 13, 95; Met. 13, 48. Behealdaþ heofonan fuglas [i]respĭcĭte volātĭlia cæli,[/i] Mt. Bos. 6, 26: Cd. 65; Th. 78, 26; Gen. 1299. \[[i]Piers P.[/i] fowel: [i]Chauc.[/i] foule: [i]Wye.[/i] foulis [i]fowls: Laym.[/i] foȝel, fuȝel, fowel; [i]Plat.[/i] vagel, [i]m: O. Sax.[/i] fugal: [i]Frs.[/i] fugil, foeggel: [i]O. Frs.[/i] fugel: [i]Dut. Ger. M. H. Ger.[/i] vogel, [i]m:[/i] [i]O. H. Ger.[/i] fogal, fugal, [i]m: Goth.[/i] fugls, [i]m: Dan.[/i] fugl, [i]m. f: Swed.[/i] fågel, [i]m: Icel.[/i] fugl, fogl, [i]m.[/i]\] DER. brim-fugel, carl-, cwén-, dop-, fen-, gúþ-, hen-, heofon-, here-, né-, treó-, wudu-.[/m]
fugel-bana
	[m1][b]fugel-bana[/b], -bona, an; [i]m. A bird-killer, fowler;[/i] auceps :-- Sum biþ fugelbona, hafeces cræftig [i]one is a fowler, skilful with the hawk,[/i] Exon. 79 b; Th. 298, 5; Crä. 80.[/m]
fugel-cyn
	[m1][b]fugel-cyn[/b], fugol-cyn, -cynn, -cinn, es; [i]n.[/i] FOWL-KIND; v&o-short;lucrium gĕnus :-- Eallum nýtenum and eallum fugelcynne [i]cunctis anĭmantĭbus terræ omnique v&o-short;lucri cæli,[/i] Gen. 1, 30: 7, 8. Nim of fugelcinne seofen and seofen ǽgðres gecyndes [i]tolle de volātĭlĭbus septēna et septēna, masc&u-short;lum et fēmĭnam,[/i] Gen. 7, 3.[/m]
fugel-doppe
	[m1][b]fugel-doppe[/b], es; [i]m? A dipping-fowl, water-fowl;[/i] merg&u-short;lus, Ælfc. Gl. 36; Som. 62, 118; Wrt. Voc. 29, 14. v. dop-fugel.[/m]
fugeleran
	[m1][b]fugeleran[/b] = fugelerum [i]with fowlers,[/i] Ors. 1, 1; Bos. 20, 5; [i]dat. pl. of[/i] fugelere.[/m]
fugelere
	[m1][b]fugelere[/b], fuglere, es; [i]m. A[/i] FOWLER; auceps :-- Fugelere [i]auceps,[/i] Wrt. Voc. 73, 45: Coll. Monast. Th. 25, 9. Ðǽr gewícodon fisceras oððe fugeleras [i]where fishers or fowlers encamped,[/i] Ors. 1, 1; Bos. 20, 9. Fugelerum \[MS. fugeleran\] [i]with fowlers,[/i] 1, 1; Bos. 20, 5.[/m]
fugeles leác
	[m1][b]fugeles leác[/b], es; [i]n. Viumum?[/i] Glos. Brux. Recd. 42, 30; Wrt. Voc. 68, 45.[/m]
fugeles wíse
	[m1][b]fugeles wíse[/b], fugeles wýse, an; [i]f. The plant larkspur;[/i] delphīnium = GREEK :-- Fugeles wíse [i]delphin,[/i] Cot. 211, Som. Ben. Lye. Fugeles wýse [i]delphinion,[/i] Glos. Brux. Recd. 41, 69; Wrt. Voc. 68, 4.[/m]
fugel-hǽlsere
	[m1][b]fugel-hǽlsere[/b], es; [i]m.[/i] \[hǽlsere [i]a diviner[/i]\] [i]A diviner by birds, soothsayer;[/i] augur, Som. Ben. Lye. v. fugel-weohlere.[/m]
fugel-hwata
	[m1][b]fugel-hwata[/b], an; [i]m. A diviner by birds;[/i] augur :-- Fugelhwata [i]caragius,[/i] Ælfc. Gl. 48; Som. 65, 69; Wrt. Voc. 34, 4. v. Du Cange [i]sub vōce[/i] Caragus.[/m]
fugelian
	[m1][b]fugelian[/b], fuglian; [i]p.[/i] ode; [i]pp.[/i] od [i]To fowl, catch birds;[/i] auc&u-short;pāri :-- Ic fugelige [i]auc&u-short;por,[/i] Ælfe. Gr. 25; Som. 27, 12, MS. D.[/m]
fugel-lím
	[m1][b]fugel-lím[/b], es; [i]m. Bird-lime;[/i] viscum, Cot. 194.[/m]
fugel-net
	[m1][b]fugel-net[/b], -nett, es; [i]n. A bird-net;[/i] auc&u-short;pātōrium rēte :-- Fugelnet \[MS. fugelint\] [i]pendera[/i] \[ = [i]panthēra[/i] = GREEK\], Wrt. Voc. 288, 77.[/m]
fugel-noþ
	[m1][b]fugel-noþ[/b], es; [i]m? Bird-catching, fowling;[/i] auc&u-short;pium :-- On fugelnoþum [i]in fowlings,[/i] Cod. Dipl. 715; A.D. 1006; Kmbl. iii. 350, 9.[/m]
fugeloþ
	[m1][b]fugeloþ[/b], [i]bird-catching, fowling,[/i] v. fugoloþ.[/m]
fugel-timber
	[m1][b]fugel-timber[/b], es; [i]n.[/i] \[timber [i]a frame, structure[/i]\] [i]A young bird;[/i] avĭc&u-short;la. pullus :-- Biþ fæger fugeltimber [i]it is a fair young bird,[/i] Exon. 59 a; Th. 214, 8; Ph. 236.[/m]
fugel-tras?
	[m1][b]fugel-tras?[/b] [i]pl. m. Poles[/i] or [i]forks for spreading nets;[/i] ămĭtes, Cot. 13.[/m]
fugel-weohlere
	[m1][b]fugel-weohlere[/b], es; [i]m.[/i] \[fugel [i]a bird,[/i] weohlere = wiglere, wigelere [i]a soothsayer[/i]\] [i]A diviner by birds;[/i] augur, auspex, Ælfc. Gl. 4; Som. 56, 4; Wrt. Voc. 17, 13.[/m]
fugel-wylle
	[m1][b]fugel-wylle[/b] [i]abounding in birds.[/i] v. fugol-wylle.[/m]
fuglere
	[m1][b]fuglere[/b], es; [i]m. A fowler;[/i] auceps, Wrt. Voc. 285, 15. v. fugelere.[/m]
fugles
	[m1][b]fugles[/b] [i]of[/i] a [i]bird[/i] or [i]fowl,[/i] Exon. 17 a; Th. 41, 11; Cri. 654; [i]gen. of[/i] fugel.[/m]
fugles beán
	[m1][b]fugles beán[/b], e; [i]f. Vetch,[/i] Gl. Mett. 919.[/m]
fuglian
	[m1][b]fuglian[/b] [i]to fowl;[/i] auc&u-short;pāri :-- Ic fuglige [i]auc&u-short;por,[/i] Ælfc. Gr. 25; Som. 27, 12. v. fugelian.[/m]
fuglung
	[m1][b]fuglung[/b], e; [i]f. Fowling, bird-catching;[/i] auc&u-short;pium, Wrt. Voc. 285, 19.[/m]
fugol
	[m1][b]fugol[/b], es; [i]m. A bird, fowl;[/i] ăvis :-- Friteþ wildne fugol [i]it eateth the wild bird,[/i] Salm. Kmbl. 597; Sal. 298. Fugole gelícost [i]most like to a bird,[/i] Andr. Kmbl. 994; An. 497. God gelǽdde ðære lyfte fugolas to Adame [i]Deus volātĭlia cæli adduxit ad Adam,[/i] Gen. 2, 19: Cd. 200; Th. 248, 14; Dan. 513. v. fugel.[/m]
fugol-cyn
	[m1][b]fugol-cyn[/b], -cynn, -cinn, es; [i]n. Fowl-kind;[/i] v&o-short;lucrium gĕnus :-- Micel fugolcyn [i]much fowl-kind,[/i] Ex. 16, 13. Fisccinn and fugolcinn [i]fish and fowl,[/i] Ælfc. T. 8, 26. v. fugel-cyn.[/m]
fugoloþ
	[m1][b]fugoloþ[/b], es; [i]m? Bird-catching, fowling;[/i] auc&u-short;pium :-- Búton huntoþe and fugoloþe [i]besides hunting and fowling,[/i] Homl. Th. ii. 576, 34. v. fugelnoþ.[/m]
fugol-wylle
	[m1][b]fugol-wylle[/b]; [i]adj. Bird-springing, producing birds, abounding in birds;[/i] ăvĭbus ăbundans :-- Hit is fiscwylle and fugolwylle [i]it is abounding in fish and fowl,[/i] Bd. 1, 1; S. 474, 41.[/m]
fugul
	[m1][b]fugul[/b], es; [i]m. A bird, fowl;[/i] ăvis, v&o-short;lucris :-- Ne wæs ðæt ná fugul ána [i]it was not a bird only,[/i] Exon. 109 b; Th. 418, 23; Rä. 37, 9. Heofones fugulas hit frǽton [i]v&o-short;lucres cæli comēdērunt illud,[/i] Lk. Bos. 8, 5. Fugulum [i]volātĭlĭbus,[/i] Ps. Spl. 78, 1. v. fugel.[/m]
fuhlas
	[m1][b]fuhlas[/b] [i]birds, fowls,[/i] Mt. Bos. 13, 32, = fuglas; [i]pl. nom. acc. of[/i] fugel.[/m]
FÚHT
	[m1][b]FÚHT[/b]; [i]adj. Moist, damp;[/i] h&u-short;mĭdus :-- Ðeós wyrt biþ cenned on fúhtum and on wæteregum stówum [i]this herb is produced in damp and watery places,[/i] Herb. 9, 1; Lchdm. i. 98, 25; 39, 1; Lchdm. i. 140, 5: 52, 1; Lchdm. i. 154, 26. \[[i]Plat.[/i] fucht: [i]Dut.[/i] vocht, [i]n. moisture;[/i] vochtig [i]damp, humid: Ger.[/i] feucht: [i]M. H. Ger.[/i] viuhte: [i]O. H. Ger.[/i] fiuhti: [i]Dan.[/i] fugtig: [i]Swed.[/i] fukt, [i]m. moisture;[/i] fuktig [i]moist.[/i]\][/m]
fúhtiende
	[m1][b]fúhtiende[/b]; [i]part. Moist, damp;[/i] h&u-short;mĭdus, Som. Ben. Lye.[/m]
fuhton
	[m1][b]fuhton[/b] [i]fought,[/i] Chr. 449; Erl. 12, 4; [i]p. pl. of[/i] feohtan.[/m]
ful
	[m1][b]ful[/b]; [i]adj. Full, filled, complete, entire;[/i] plēnus :-- Ealra fúla ful [i]full of all foulness[/i] \[[i]impurities[/i]\], Elen. Kmbl. 1534; El. 769: 1875; El. 939: Cd. 166; Th. 206, 11; Exod. 450: Exon. 74 b; Th. 279, 12; Jul. 612: 78 b; Th. 294, 33; Crä. 24: 84 a; Th. 316, 4. Mód. 43. Æfþancum ful [i]filled with grudges,[/i] Salm. Kmbl. 992; Sal. 497. Ðá beád Swegen ful gyld and metsunge to his here ðone winter [i]Sweyn then commanded full tribute and provisions for his army during the winter,[/i] Chr. 1013; Erl. 149, 24. v. full.[/m]
ful
	[m1][b]ful[/b], full; [i]adv. Full, perfectly, very, well;[/i] plēne, perfecte, valde :-- Wyrd ne ful cúðe [i]he knew not well her destiny,[/i] Exon. 66 a; Th. 244, 26; Jul. 33.[/m]
ful
	[m1][b]ful[/b], full, es; a. [b]I.[/b] a [i]cup;[/i] pōc&u-short;lum :-- He ðæt ful geþah [i]he partook of the cup,[/i] Beo. Th. 1261; B. 628. Him wæs ful boren [i]to him the cup was borne,[/i] Beo. Th. 2388; B. 1192. Onfóh ðissum fulle [i]accept this cup,[/i] Beo. Th. 2342; B. 1169. Full [i]the cup,[/i] Exon. 106 b; Th. 406, 8; Rä. 24, 14. Drince þreó ful fulle nistig [i]let him drink three cups full fasting,[/i] Herb. 3, 6; Lchdm. i. 88, 13. [b]II.[/b] what contains liquids, [i]A collection of water, the sea, clouds;[/i] receptāc&u-short;lum liquĭdi, măre, n&u-long;bes :-- He ða frætwe wæg ofer ýða ful [i]he carried the ornament over the sea[/i] \[lit. [i]the cup of the waves[/i]\], Beo. Th. 2421; B. 1208. Ic wíde toþringe lagustreáma full [i]I widely disperse the clouds[/i] \[lit. [i]the collection of water-streams[/i]\], Exon. 102 a; Th. 385, 1; Rä. 4, 38. \[[i]O. Sax.[/i] ful, [i]n. a goblet: Icel.[/i] full, [i]n. a goblet full of drink.[/i]\] DER. medo-ful, meodu-, sele-.[/m]
ful-
	[m1][b]ful-[/b], full-, in composition, denotes the [i]fulness, completeness[/i] or [i]perfection[/i] of the meaning of the word with which it is joined. \[Cf. [i]Goth.[/i] fulla-.\] v. full.[/m]
-ful
	[m1][b]-ful[/b], -full, e; [i]f. -ful,[/i] as in búc-ful [i]a bucketful,[/i] hand-ful, -full [i]a handful,[/i] q.v.[/m]
-ful
	[m1][b]-ful[/b], -full, the termination of many adjectives, as,--Bealo-ful, -full [i]baleful:[/i] Car-ful, cear-ful [i]careful:[/i] Ege-full [i]fearful,[/i] etc.[/m]
FÚL
	[m1][b]FÚL[/b]; [i]adj.[/i] FOUL, [i]dirty, impure, corrupt, rotten, stinking, guilty, convicted of a crime;[/i] fœdus, immundus, sordĭdus, obscœnus, spurcus, p&u-long;tĭdus, fœtĭdus, culpæ conscius, crīmĭne convictus :-- Byrgen útan fæger, and innan fúl [i]a sepulchre fair without, and foul within,[/i] Ps. Th. 13, 5. On ðínne fúlan múþ [i]in thy foul mouth,[/i] 49, 17. In fúle wyllan [i]to the foul spring,[/i] Cod. Dipl. 724; A.D. 1016; Kmbl. iii. 367, 13: 366, 31. Þurh fúle synne [i]through foul sin,[/i] Exon. 29 b; Th. 90, 33; Cri. 1483. Ne náht fúles ne þicge [i]nec immundum quidquam comĕdas,[/i] Jud. 13, 4. Wið fúlne gálscipe [i]against foul lasciviousness,[/i] L. C. E. 24; Th. i. 374, 9. Ascúnige man swíðe fúle forligra [i]let foul fornications be earnestly shunned,[/i] L. Eth. vi. 28; Th. i. 322, 15. Swá fúle swá gǽt [i]as foul as goats,[/i] Exon. 26 a; Th. 75, 34; Cri. 1231. Fúl wín [i]spurcum vīnum,[/i] Ælfc. Gl. 32; Som. 61, 127; Wrt. Voc. 27, 54. Ic eom wyrslicre ðonne ðes wudu fúla [i]I am viler than this rotten wood,[/i] Exon. 111 a; Th. 424, 33; Rä. 41, 48. Fúl fýr of heora múþe bláwende [i]de ōre ignem p&u-long;tĭdum efflantes,[/i] Bd. 5, 12; S. 628, 41: 5, 12; S. 630, 12. Ic fúlre eom ðonne ðis fen swearte, ðæt hér yfle adelan stinceþ [i]I am fouler than this black fen, that here smells badly of filth,[/i] Exon. 110 b; Th. 423, 32; Rä. 41, 31. Gif se mynetere fúl wurþe [i]if the minter be guilty,[/i] L. Ath. i. 14; Th. i. 206, 20: v. § 1, 1; Th. i. 228, 14. Gif he ðonne fúl wurþe [i]if he then be convicted,[/i] L. Eth. i. 1; Th. i. 280, 19: i. 2; Th. i. 282, 21: L. C. S. 30; Th. i. 394, 6. \[[i]Piers P. Chauc. R. Glouc.[/i] foul: [i]Laym.[/i] ful, fule: [i]Orm.[/i] fule: [i]Plat.[/i] vuul, ful, fuul: [i]Frs.[/i] fuwle, fule: [i]O. Frs.[/i] ful: [i]Dut.[/i] vuil: [i]Ger.[/i] faul: [i]M. H. Ger.[/i] vúl: [i]O. H. Ger.[/i] fúl: [i]Goth.[/i] fuls: [i]Dan.[/i] fuul: [i]Swed.[/i] ful: [i]Icel.[/i] fúll: [i]Lat.[/i] p&u-short;ter [i]foul, putrid: Lith.[/i] pú-lei [i]putrid matter: Sansk.[/i] p&u-long;ti [i]putrid;[/i] from the root p&u-long;y [i]to become foul[/i] or [i]putrid.[/i]\][/m]
FÚL
	[m1][b]FÚL[/b], es; [i]n. Foulness, impurity, guilt, offence, fault;[/i] ill&u-short;vies, imp&u-long;rĭtas, culpa :-- Fúl and wydel [i]ill&u-short;vies,[/i] Cot. 105. Ealra fúla ful [i]full of all foulness[/i] \[[i]impurities[/i]\], Elen. Kmbl. 1534; El. 769. Ðár ǽnig þing fúles neáh ne cume [i]where nothing foul[/i] \[[i]of foulness[/i]\] [i]may come near,[/i] L. Edg. C. 42; Th. ii. 252, 25. Se ðe ðæs fácnes and ðæs fúles gewita sý [i]he who is privy to the crime and the guilt,[/i] L. Ath. v. § 1. 2; Th. i. 228, 22. Sleá man of ða hand ðe he ðæt fúl mid worhte [i]let the hand be struck off with which he wrought that offence,[/i] i. 14; Th. i. 206, 21. v. fúl [i]foul; adj.[/i][/m]
fúl
	[m1][b]fúl[/b], es; [i]m. A convicted offender;[/i] reus, qui scĕlĕris damnātus est :-- Ðæt hý ne fúl náwár friðian ne feormian [i]nor that they anywhere protect or harbour a convicted offender,[/i] L. Ed. 7; Th. i. 162, 25. Be ðon ðe fúl friðiaþ [i]concerning those who protect a convicted offender,[/i] 8 titl; Th. i. 164, 1. v. fúl; [i]adj.[/i][/m]
fúl
	[m1][b]fúl[/b], e; [i]f:[/i] fúle, an; [i]f. A foul, common[/i] or [i]unconsecrated place, a highway where criminals were buried;[/i] l&o-short;cus profānus :-- Sleá mon hine and on fúl lecge [i]let him be slain and be laid in a common place,[/i] L. Eth. i. 4; Th. i. 284, 2. Hine man on fúlan lecge [i]let one lay him in a common place,[/i] L. C. S. 33; Th. i. 396, 17. v. Th. L. Gl.[/m]
ful-æðele
	[m1][b]ful-æðele[/b] [i]full noble, very noble,[/i] v. full-æðele.[/m]
ful-bealdlíce
	[m1][b]ful-bealdlíce[/b], -baldlíce; [i]adv. Full boldly, very boldly;[/i] audācissĭme :-- Ðe ðines síþes fulbealdlíce biddaþ [i]who full boldly pray for thy coming,[/i] Ps. Th. 68, 7. He fulbaldlíce beornas lǽrde [i]he exhorted the warriors full boldly,[/i] Byrht. Th. 140, 60; By. 311.[/m]
fúl-beám
	[m1][b]fúl-beám[/b]; [i]gen.[/i] fúlan beámes; [i]m. The black alder;[/i] alnus nigra, rhamnus frang&u-short;la :-- Wyl on wætere fúlan beámes rinde [i]boil in water black alder rind,[/i] L. M. 1, 32; Lchdm. ii. 78, 12.[/m]
ful-berstan
	[m1][b]ful-berstan[/b]; [i]p.[/i] -bærst, [i]pl.[/i] -burston; [i]pp.[/i] -borsten; [i]v. intrans. To burst fully[/i] or [i]thoroughly;[/i] plēne rumpi, Off. Reg. 3.[/m]
ful-bétan
	[m1][b]ful-bétan[/b], full-bétan; [i]p.[/i] -bétte; [i]pp.[/i] -béted [i]To make full amends, give satisfaction;[/i] pĕnĭtus compensāre, sătisfăcĕre :-- Ðæt he fulbéte [i]till he make full amends,[/i] L. Pen. 12; Th. ii. 280, 29.[/m]
ful-blác
	[m1][b]ful-blác[/b]; [i]adj.[/i] \[blác [b]I.[/b] [i]bright, shining[/i]\] [i]Full bright, very bright;[/i] præl&u-long;cĭdus :-- On fulblácne beám [i]on the very bright tree,[/i] Exon. 116 b; Th. 449, 4; Dóm. 66.[/m]
ful-blíðe
	[m1][b]ful-blíðe[/b] [i]full glad, very joyful,[/i] v. full-blíðe.[/m]
ful-boren
	[m1][b]ful-boren[/b]; [i]part. Full-born, noble-born;[/i] nōbĭlis nātu :-- Mid eahta and feówertig fulborenra þegena [i]with eight and forty noble-born thanes,[/i] L. Ath. iv. 7; Th. i. 228, 4.[/m]
ful-bót
	[m1][b]ful-bót[/b] [i]full amends;[/i] plēna compensātio. Som. Ben. Lye.[/m]
ful-brecan
	[m1][b]ful-brecan[/b]; [i]p.[/i] -bræc, [i]pl.[/i] -brǽcon; [i]pp.[/i] -brocen [i]To break entirely, violate;[/i] pĕnĭtus frangĕre, violāre :-- Se ðe áðor fulbrece [i]he who violates either,[/i] L. C. E. 2; Th. i. 358, 21.[/m]
ful-brice
	[m1][b]ful-brice[/b], -bryce, es; [i]m.[/i] \[ful [i]full,[/i] brice [i]a breaking, breach[/i]\] [i]A full[/i] or [i]entire breach of the peace;[/i] plēna pācis violātio :-- Gif fulbrice wyrþe [i]si plēna pācis violātio fiĕret,[/i] L. E. B. 4, 6, 7; Th. ii. 240, 17, 23; 242, 3. Fulbryce, 5, 8; Th. ii. 240, 20; 242, 6.[/m]
ful-cáflíce
	[m1][b]ful-cáflíce[/b] [i]full quickly, very eagerly,[/i] v. full-cáflíce.[/m]
ful-clǽne
	[m1][b]ful-clǽne[/b]; [i]adj. Full clean, very pure[/i]; purissĭmus :-- Ic ðíne gewitnesse wát fulclǽne [i]I know thy testimonies[/i] \[[i]are[/i]\] [i]very pure,[/i] Ps. Th. 118, 14.[/m]
ful-cúÞ
	[m1][b]ful-cúÞ[/b], full-cúþ; [i]adj. Full known, well known, famous, public;[/i] bĕne nōtus, insignis, publĭcus :-- On fulcúþum gemynde [i]in famous memory,[/i] Ælfc. T. 21, 1. Bí fulcúþum strǽtum [i]juxta publĭcos viārum transĭtus,[/i] Bd. 2, 16; S. 520, 4, note, MS. T: Nar. 2, 15.[/m]
ful-cyrten
	[m1][b]ful-cyrten[/b]; [i]adj. Very beautiful;[/i] pulcherrĭmus :-- Fulcyrtenu ceorles dóhtor [i]a churl's very beautiful daughter,[/i] Exon. 106 b; Th. 407, 16; Rä. 26, 6.[/m]
ful-dón
	[m1][b]ful-dón[/b]; [i]p.[/i] -dyde, [i]pl.[/i] -dydon; [i]pp.[/i] -dón [i]To do fully, satisfy;[/i] plēne ăgĕre, satisfăcĕre, R. Ben. 44.[/m]
ful-dysig
	[m1][b]ful-dysig[/b] [i]very foolish[/i] or [i]ignorant,[/i] v. full-dysig.[/m]
ful-dyslíce
	[m1][b]ful-dyslíce[/b]; [i]adv. Very foolishly;[/i] stultissĭme :-- Se Godes cunnaþ fuldyslíce [i]he tempteth God very foolishly,[/i] Salm. Kmbl. 455; Sal. 228.[/m]
ful-earmlíce
	[m1][b]ful-earmlíce[/b]; [i]adv. Full miserably, very wretchedly;[/i] miserrĭme :-- Sum sceal fulearmlíce ealdre linnan [i]one shall full miserably lose his life,[/i] Exon. 88 a; Th. 330, 20; Vy. 54.[/m]
ful-eáðe
	[m1][b]ful-eáðe[/b], full-eáðe; [i]adv. Full easily, very easily;[/i] facillĭme :-- Ða men ðe habbaþ unhále eágan ne mágon fuleáðe lócian ongeán ða sunnan [i]the men who have weak eyes cannot very easily look at the sun,[/i] Bt. 38, 5; Fox 204, 27.[/m]
ful-endian
	[m1][b]ful-endian[/b] [i]to end fully, complete.[/i] v. full-endian.[/m]
ful-fealdan
	[m1][b]ful-fealdan[/b]; [i]p.[/i] -feóld, [i]pl.[/i] -feóldon; [i]pp.[/i] -fealden [i]To explain;[/i] explĭcāre :-- Ic fulfealde [i]explĭco,[/i] Ælfc. Gr. 24; Som. 25, 52.[/m]
ful-fleón
	[m1][b]ful-fleón[/b] [i]to flee fully[/i] or [i]completely, flee away,[/i] v. full-fleón.[/m]
ful-fremedlíce
	[m1][b]ful-fremedlíce[/b], full-fremedlíce; [i]adj. Fully, completely, perfectly;[/i] perfecte :-- Ne mæg nán gesceaft fulfremedlíce understandan ymbe God [i]no creature can perfectly understand about God,[/i] Homl. Th. i. 10, 2, 4.[/m]
ful-fremednys
	[m1][b]ful-fremednys[/b], full-fremednes, -ness, -nyss, e; [i]f. Fulfilment, perfection;[/i] perfectio :-- Hwǽr is dínra dǽda fulfremednys [i]ubi est perfectio viārum tuārum?[/i] Job Thw. 167, 16. Lifde he his líf on sóþfæstnysse and on fulfremednysse [i]duxit vītam in justĭtiæ perfectiōne,[/i] Bd. 3, 27; S. 559, 29.[/m]
ful-fremman
	[m1][b]ful-fremman[/b], full-fremman, to -fremmanne; he -fremeþ; [i]p.[/i] -fremede; [i]pp.[/i] -fremed [i]To fulfil, perfect, practise;[/i] perfĭcĕre :-- Ðínre unrihtgítsunga gewill to fulfremmanne [i]to fulfil the desire of thine evil covetousness,[/i] Bt. 7, 5; Fox 24, 10. Ic fulfremme [i]perfĭcio,[/i] Ælfc. Gr. 28, 6; Som. 32, 37. He his mód went to ðám yflum and hí fulfremeþ [i]he turns his mind to the vices and practises them,[/i] Bt. 35, 6; Fox 170, 20. Of múþe cildra and súcendra ðú fulfremedest lof [i]ex ōre infantium et lactentium perfēcisti laudem,[/i] Ps. Lamb. 8, 3: Ps. Spl. 39, 9. Heáhsetl his \[biþ\] swá swá móna fulfremed on écnysse [i]thr&o-short;nus ejus[/i] \[[i]erit[/i]\] [i]sīcut l&u-long;na perfecta in æternum,[/i] Ps. Spl. 88, 36. Beóþ fulfremede [i]estōte vos perfecti,[/i] Mt. Bos. 5, 48. DER. un-fulfremed.[/m]
ful-freólíc
	[m1][b]ful-freólíc[/b]; [i]adj. Very liberal;[/i] pĕnĭtus libĕrālis :-- Ða yldestan Chus and Cham hátene wǽron, fulfreólíce feorh, frumbearn Chames [i]the eldest were called Cush and Canaan, most liberal beings, Ham's firstborn,[/i] Cd. 79; Th. 97, 25; Gen. 1618.[/m]
ful-fyllan
	[m1][b]ful-fyllan[/b] [i]to fulfil, accomplish,[/i] v. full-fyllan.[/m]
ful-gán
	[m1][b]ful-gán[/b], full-gán; he -gǽþ; [i]p.[/i] -eóde, [i]pl.[/i] -eódon; [i]pp.[/i] -gán; [i]with the dat. To fulfil, perform, carry out, follow, accomplish;[/i] adimplēre, perfĭcĕre, perăgĕre, obsĕqui, patrāre :-- Ðæt hi mǽgen hiora wísdóme fulgán [i]that they can fulfil their wisdom,[/i] Bt. 39, 2; Fox 212, 19. Ðe hiora willan fulgǽþ [i]which fulfils their will,[/i] 39, 8; Fox 224, 18. Se ne hwyrfþ his mód æfter ídlum geþohtum, and him mid weorcum \[ne\] fulgǽþ [i]he turns not his mind after vain thoughts, and does[/i] \[[i]not[/i]\] [i]carry them out with works,[/i] Ps. Th. 23, 4. He fulgǽþ his lustum and his plegan [i]he follows his lusts and his pleasure,[/i] Homl. Th. i. 66, 11.[/m]
ful-gangan
	[m1][b]ful-gangan[/b], -gongan, full-gangan; [i]p.[/i] -geóng, [i]pl.[/i] -geóngon; [i]pp.[/i] -gangen [i]To fulfil, perfect, follow, accomplish, finish;[/i] complēre, perfĭcĕre, obsĕqui, fīnīre :-- God bǽdon ðæt hie his hearmsceare habban mósten fulgangan [i]they prayed God that they might have to fulfil his punishment,[/i] Cd. 37; Th. 48, 27; Gen. 782. Gif we him fulgangan wyllaþ [i]if we will follow him,[/i] Ors. 5, 1; Bos. 101, 15. Hit is riht ðæt ðú heora þeáwum fulgange [i]it is right that thou follow their manners,[/i] Bt. 7, 2; Fox 18, 35.[/m]
ful-geare
	[m1][b]ful-geare[/b], -gearwe, -gere; [i]adv. Full well, very well, fully, thoroughly;[/i] sătis bĕne, plēne, pĕnĭtus :-- Ic nát fulgeare ymbe hwæt ðú gyt tweóst [i]I know not full well about what thou still doublest,[/i] Bt. 5, 3; Fox 12, 12: Ps. Th. 117, 28. Hió ne fulgeare cúðon gesecggan be ðám sigebeácne [i]they could not fully tell about the victorious sign,[/i] Elen. Kmbl. 334; El. 167. Ic fulgearwe wát ðæt he byþ wís and mildheort [i]I know full well that he is wise and merciful,[/i] Ps. Th. 135, 1; Exon. 127 b; Th. 491, 1; Rä. 80, 7. Judas ne fulgere wiste be ðám sigebeáme [i]Judas did not thoroughly know about the victorious tree,[/i] Elen. Kmbl. 1717; El. 860.[/m]
ful-gegán
	[m1][b]ful-gegán[/b]; [i]p.[/i] -ge-eóde, -geóde, [i]pl.[/i] -ge-eódon, -geódon; [i]pp.[/i] -gegán; [i]with the dat. To fulfil, perform, carry out, follow;[/i] complēre, perfĭcĕre, perăgĕre, obsĕqui :-- Ðá ðú lustgryrum eallum fulgeódest [i]when thou didst follow all horrid lusts,[/i] Soul Kmbl. 47; Seel. 24. v. ful-gán.[/m]
ful-gehende
	[m1][b]ful-gehende[/b]; [i]prep. Full nigh, very near;[/i] valde pr&o-short;pe :-- Hine man byrigde ðám stýple fulgehende, on ðám súþ-portice [i]he was buried very near the steeple, in the south porch,[/i] Chr. 1036; Erl. 165, 38; Ælf. Tod. 19.[/m]
ful-gemæc
	[m1][b]ful-gemæc[/b]; [i]adj. Very suitable;[/i] aptissĭmus :-- Ðá ic me fulgemæcne monnan funde [i]when I found a man very suitable for me,[/i] Exon. 115 a; Th. 442, 25; Kl. 18.[/m]
ful-genihtsum
	[m1][b]ful-genihtsum[/b]; [i]adj. Very abundant, quite sufficient;[/i] sătis abundans, omnīno amplus :-- Fulgenihtsum is munuce [i]suffĭcit monacho,[/i] R. Ben. 55.[/m]
ful-geódest
	[m1][b]ful-geódest[/b] [i]didst fulfil, didst follow,[/i] Soul Kmbl. 47; Seel. 24; [i]2nd sing. p. of[/i] ful-gegán.[/m]
ful-geómor
	[m1][b]ful-geómor[/b]; [i]adj. Full sad, very sad;[/i] valde tristis :-- Ic ðis giedd wrece bí me fulgeómorre [i]I recite this lay of myself very sad,[/i] Exon. 115 a; Th. 441, 19; Kl. 1.[/m]
ful-georne
	[m1][b]ful-georne[/b], full-georne; [i]adv. Full earnestly, very diligently, full well;[/i] diligentissĭme, optĭme :-- He wiste fulgeorne ðæt God hine lufode [i]he knew full well that God loved him;[/i] qui optime nōvĕrat D&o-short;mĭnum esse cum eo, Gen. 39, 3.[/m]
ful-gere
	[m1][b]ful-gere[/b] [i]full well, fully, thoroughly,[/i] Elen. Kmbl. 1717; El. 860. v. ful-geare.[/m]
ful-getreów
	[m1][b]ful-getreów[/b] [i]full true, very true,[/i] v. full-getreow.[/m]
ful-gewépned
	[m1][b]ful-gewépned[/b] [i]fully weaponed, fully armed,[/i] v. full-gewépned.[/m]
ful-gleáwlíce
	[m1][b]ful-gleáwlíce[/b] [i]full wisely, very prudently,[/i] v. full-gleáwlíce.[/m]
fulgon
	[m1][b]fulgon[/b] [i]entered,[/i] Chr. 755; Erl. 50, 27; [i]p. pl. of[/i] felgan.[/m]
ful-gongan
	[m1][b]ful-gongan[/b] [i]to fulfil, perfect;[/i] perfĭcĕre :-- Ðæt he wíslíce woruld fulgonge [i]that he wisely perfect the world,[/i] Exon. 92 b; Th. 348, 3; Sch. 22. v. ful-gangan.[/m]
ful-hár
	[m1][b]ful-hár[/b]; [i]adj. Full hoary, gray-haired;[/i] cānus, albescens senect&u-long;te, Cot. 54.[/m]
ful-heálíce
	[m1][b]ful-heálíce[/b]; [i]adv. Full highly, very highly;[/i] altissĭme :-- Hý singaþ fulheálíce hlúdan stefne [i]they sing full highly with loud voice,[/i] Exon. 13 b; Th. 24, 23; Cri. 389.[/m]
ful-hearde
	[m1][b]ful-hearde[/b] [i]fall strongly, very firmly[/i] or [i]tightly,[/i] v. full-hearde.[/m]
ful-hræde
	[m1][b]ful-hræde[/b] [i]full quickly, immediately,[/i] Bt. 22, 1; Rawl. 47, 7, note [i]f.[/i] v. ful-raðe.[/m]
fulhtere
	[m1][b]fulhtere[/b], es; [i]m. A baptizer, baptist;[/i] baptista :-- To ðæm dæge Seint Iohannes ðæs fulhteres [i]on the day of Saint John the baptist,[/i] L. Ath. i. prm; Th. i. 196, 19. v. fulluhtere.[/m]
fúlian
	[m1][b]fúlian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed; [i]v. n. To become foul, putrefy, rot, decay;[/i] putrescĕre, computrescĕre, corrumpi :-- Ðǽr is mid Eástum án mǽgþ, ðæt hí mágon cýle gewyrcan; and ðý ðǽr licgaþ ða deádan men swá lange, and ne fúliaþ, ðæt hí wyrcaþ ðone cýle hine on [i]there is among the Esthonians a tribe that can produce cold; and, therefore, the dead men lie there so long, and decay not, because they bring the cold into them,[/i] Ors. 1, 1; Bos. 23, 7. Míne wunda rote an and fúledon [i]computruērunt et deteriorāvērunt cicātrīces meæ,[/i] Ps. Th. 37, 5: Ps. Surt. 37, 6. DER. a-fúlian.[/m]
fúlíce
	[m1][b]fúlíce[/b]; [i]adv. Foully;[/i] sordĭde, R. Ben. 82.[/m]
FULL
	[m1][b]FULL[/b], ful; [i]gen. m. n.[/i] fulles, [i]f.[/i] fulre: [i]def.[/i] se fulla; seó, ðæt fulle: [i]comp. m.[/i] fulra, [i]f. n.[/i] fulre; [i]sup.[/i] fullost; [i]adj.[/i] FULL, [i]filled, complete, entire;[/i] plēnus, sătiātus. confertus, intĕger :-- Ðæt se weorþig full sǽte [i]that the street was[/i] \[lit. [i]sat[/i]\] [i]full,[/i] Bd. 3, 6; S. 528, 18. Be-yrnþ se móna hwíltídum ðonne he full byþ on ðære sceade ufeweardre [i]the moon, when it is full, sometimes enters into the upper part of the shadow,[/i] Bd. de nat. rerum; Wrt. popl. science 5, 14, 20; Lchdm. iii. 240, 22; 242, 1. He wæs full cyng ofer eall Engla land [i]he was complete king over all England,[/i] Chr. 1036; Erl. 165, 10. Mildheortnysse Drihtnes full is eorþe [i]misericordia D&o-short;mĭni plēna est terra,[/i] Ps. Spl. 32, 5: Exon. 8 b; Th. 4, 24; Cri. 57: Cd. 18; Th. 21, 33; Gen. 333: Beo. Th. 4816; B. 2412: Ps. Th. 140, 1: Salm. Kmbl. 63; Sal. 32. Ðes fulla mann [i]hic sătur,[/i] Ælfc. Gr. 8; Som. 7, 26. Mín fulla freónd [i]my full friend,[/i] Th. Diplm. A.D. 972; 524, 35. Se fulla móna [i]the full moon,[/i] Bt. 39, 3; Fox 214, 29. Hwá is ðæt ne wundrige fulles mónan [i]who is there that wonders not at the full moon?[/i] Bt. Met. Fox 28, 81; Met. 28, 41. Hí gebrohton hie on fullum fleáme [i]they put them to full flight,[/i] Chr. 917; Erl. 102, 18. On fullum mónan [i]at full moon,[/i] Bd. de nat. rerum; Wrt. popl. science 15, 13; Lchdm. iii. 268, 10. He gewende súþweard mid fulre fyrde [i]he went southward with the entire army,[/i] Chr. 1013; Erl. 148, 4: 1014; Erl. 151, 4, 22: 1022; Erl. 161, 35. Be fulian [i]abundanter,[/i] Ps. Th. 30, 27: Past. pref; Hat. MS. Man ðá fullne \[fulne, Erl. 150, 32\], freóndscipe gefæstnode [i]they then confirmed full friendship,[/i] Chr. 1014; Erl. 150, 14: 1052; Erl. 187, 23: 1013; Erl. 148, 19, 36: Bt. Met. Fox 21, 15; Met. 21, 8. Sceolon ðone ryhtan dóm ǽnne geæfnan, egsan fulne [i]they shall suffer the one righteous doom, full of terror,[/i] Exon. 28 a; Th. 84, 8; Cri. 1370. Háteþ ðonne heáhcyning helle betýnan, fýres fulle [i]then the mighty king shall command[/i] \[[i]them[/i]\] [i]to close hell, full of fire,[/i] Salm. Kmbl. 349; Sal. 174. He geseah unrihte eorþan fulle [i]he saw the earth filled with unrighteousness,[/i] Cd. 64; Th. 78, 13; Gen. 1292. Moises hét nyman ðæt gemetfæt full, and settan befóran Drihtne [i]Moses commanded[/i] \[[i]them[/i]\] [i]to take the measure full, and to set[/i] \[[i]it[/i]\] [i]before the Lord,[/i] Ex. 16, 33. Gód gemet, and full hig syllaþ on eówerne bearm [i]mens&u-long;ram b&o-short;nam, et confertam dăbunt in sĭnum vestrum,[/i] Lk. Bos. 6, 38. Beád ðá Swegen full gild [i]Sweyn then commanded full tribute,[/i] Chr. 1013; Erl. 149, 2. Gif hí fulle ne beóþ [i]si non fuĕrint sat&u-short;rāti,[/i] Ps. Th. 58, 15: Ps. Spl. 143, 16. Hig fyldon twelf wylian fulle ðæra brytsena [i]they filled twelve baskets full of the fragments,[/i] Jn. Bos. 6, 13. Ðár hig wǽron seofon dagas fulle [i]they were there seven full days,[/i] Gen. 50, 10. Of ðære tíde, Paulinus, syx geár fulle, on ðære mǽgþe Godes word bodade and lǽrde [i]Paulīnus ex eo temp&o-short;re sex annis contĭnuis, verbum Dei in ea provincia prædĭcābat,[/i] Bd. 2, 14; S. 517, 33. Hit is gecyndelíc ðæt ealle eorþlíce líchaman beóþ fulran on weaxendum mónan ðonne on wanigendum [i]it is natural that all earthly bodies are fuller at the increasing moon than at the waning,[/i] Bd. de nat. rerum; Wrt. popl. science 15, 11; Lchdm. iii. 268, 8. Hwenne ðæt flód byþ fullest [i]where the tide is fullest,[/i] Chr. 1031; Erl. 162, 6, 16. \[[i]Chauc.[/i] ful, full: [i]R. Glouc.[/i] ful: [i]Laym.[/i] ful, uul, uule, fulle, uulle: [i]Orm.[/i] full: [i]Plat.[/i] vull, full: [i]O. Sax.[/i] ful, fol: [i]Frs.[/i] fol: [i]O. Frs.[/i] ful, fol: [i]Dut.[/i] vol: [i]Ger.[/i] voll: [i]M. H. Ger.[/i] vol: [i]O. H. Ger.[/i] foll, fol, full: [i]Goth.[/i] fulls: [i]Dan.[/i] fuld; [i]Swed.[/i] full: [i]Icel.[/i] fullr: [i]Lat.[/i] plēnus: [i]Grk.[/i] GREEK: [i]Lith.[/i] pilnas: [i]Sansk.[/i] p&u-long;rna [i]filled, full.[/i]\][/m]
full
	[m1][b]full[/b]; [i]adv. Fully, perfectly, entirely;[/i] plēne, perfecte, omnīno :-- Þurh tyn winter full [i]for fully ten winters,[/i] Bd. 1, 6; S. 476, 25. He sæt ðǽr tyn winter full [i]he remained there fully ten winters,[/i] Bt. Met. Fox 26, 33; Met. 26, 17. v. ful; [i]adv.[/i][/m]
full
	[m1][b]full[/b], es; [i]n. A cup;[/i] po=c&u-short;lum :-- Gedrinc his þreó full fulle [i]drink three cups full of it,[/i] Herb. 1, 9; Lchdm. i. 74, 2. v. ful; [i]n.[/i][/m]
-full
	[m1][b]-full[/b] [i]-ful.[/i] v. -ful, the termination of many adjectives.[/m]
ful-lǽst
	[m1][b]ful-lǽst[/b], -lést, -láste (?) es; [i]m. Help, aid, support;[/i] auxĭlium, subsĭdium :-- Is mægenwísa trum, fullésta mǽst, se ðas fare lǽdeþ [i]he is a firm army-[/i] [i]leader, the greatest of supports, who leads this expedition,[/i] Cd. 170; Th. 213, 18; Exod. 554. Ðæt we hæfdon æt ðæm fýre leóht and fulláste [i]that we might have light and help from the fire,[/i] Nar. 13, 3. \[[i]O. Sax.[/i] fullésti; [i]O. H. Ger.[/i] folleist.\][/m]
ful-lǽstan
	[m1][b]ful-lǽstan[/b], -léstan; [i]p.[/i] te; [i]pp.[/i] ed [i]To help, aid, support;[/i] opĭt&u-short;lāri :-- Ic ðé fullǽstu [i]I will support thee,[/i] Beo. Th. 5330; B. 2668. RUNE \[ós\] fullésteþ \[[i]the mind[/i]\] [i]gives aid,[/i] Exon. 106 b; Th. 407, 1; Rä. 25, 8. Him men fulléstaþ [i]men aid them,[/i] 119 a; Th. 457, 31; Hy. 4, 92. \[[i]O. Sax.[/i] fulléstian: [i]O. H. Ger.[/i] folleistian.\][/m]
full-æðele
	[m1][b]full-æðele[/b]; [i]adj. Full noble, very noble;[/i] valde nōbĭlis :-- Manege beóþ ǽgðer ge fullæðele ge fullwélige, and beóþ ðeáh fullunróte [i]many are both very noble and very wealthy, and yet are very unhappy,[/i] Bt. 11, 1; Fox 32, 3.[/m]
Fullan-ham
	[m1][b]Fullan-ham[/b], -hom; [i]gen.[/i] -hammes, -hommes; [i]m.[/i] \[[i]Asser[/i] Fullonham: [i]Hunt.[/i] Fulenham: [i]Sim. Dun.[/i] Fulanham: [i]Brom.[/i] Fullenham\] FULHAM, [i]Middlesex;[/i] l&o-short;ci nōmen in agro Middlesexiensi, ad rīpam Tămĕsis fl&u-long;mĭnis :-- Æt Fullanhamme be Temese [i]at Fulham on the Thames,[/i] Chr. 879; Th. 150, 3. On Fullanhomme [i]at Fulham,[/i] 880; Th. 150, 12, col. i.[/m]
full-bétan
	[m1][b]full-bétan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To make full satisfaction;[/i] sătisfăcĕre :-- Ic fullbéte oððe behreówsige [i]sătisfăcio,[/i] Ælfc. Gr. 37; Som. 39, 40. v. ful-bétan.[/m]
full-blíðe
	[m1][b]full-blíðe[/b]; [i]adj. Full glad, very joyful;[/i] lætissĭmus :-- Ða Philistei fullblíðe wǽron [i]the Philistines were very joyful,[/i] Jud. 16, 23.[/m]
full-cáflíce
	[m1][b]full-cáflíce[/b]; [i]adv. Full quickly, very eagerly;[/i] velocissĭme :-- Se fullcáflíce bræd of ðæm beorne blódigne gár [i]he very eagerly plucked the bloody dart from the chief,[/i] Byrht. Th. 136, 19; By. 153.[/m]
full-cúþ
	[m1][b]full-cúþ[/b]; [i]adj. Full known, well known;[/i] bĕne nōtus :-- On cyninga bócum ys fullcúþ be ðám [i]in the books of the kings it is well known about them,[/i] Jud. Thw. 161, 20.[/m]
full-dysig
	[m1][b]full-dysig[/b]; [i]adj. Very foolish[/i] or [i]ignorant;[/i] perfecte stultus :-- Fulldysig biþ se mann [i]the man is very foolish,[/i] Hexam. 2; Norm. 4, 6.[/m]
full-eáðe
	[m1][b]full-eáðe[/b]; [i]adv. Very easily;[/i] facillĭme :-- Ne meht ðú fulleáðe cweðan ðæt ðú earm sé [i]thou canst not very easily say that thou art miserable,[/i] Bt. 8; Fox 24, 22. v. ful-eáðe.[/m]
full-endian
	[m1][b]full-endian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To end fully, complete, finish;[/i] complēre, fīnīre :-- He bæd Cynebill ðæt he ða árfæstan ongunnennesse fullendode [i]pĕtiit Cynibillum pia cœpta complēre,[/i] Bd. 3, 23; S. 554, 39, note. \[[i]Ger.[/i] vollenden.\][/m]
full-eóde
	[m1][b]full-eóde[/b], [i]pl.[/i] -eódon [i]went after, followed, aided,[/i] Beo. Th. 6230, note; B. 3119: Cd. 98; Th. 130, 1; Gen. 2153; [i]p. of[/i] full-gán.[/m]
fullere
	[m1][b]fullere[/b], es; [i]m. A[/i] FULLER, [i]bleacher;[/i] fullo :-- His reáf wurdon glitiniende swá hwíte swá snáw, swá nán fullere ófer eorþan ne mæg swá hwíte gedón, Mk. Bos. 9, 3; [i]vestīmenta ejus facta sunt splendentia et candĭda nĭmis vĕlut nix, quālia fullo non p&o-short;test s&u-short;per terram candĭda făcĕre,[/i] Vulg; his clothis ben maad schynynge and white ful moche as snow, and which maner clothis a fullere, [i]or walkere of cloth[/i] may not make white on erthe, Wyc. Fulleras [i]fullōnes,[/i] Ælfc. Gl. 9; Som. 57, 1; Wrt. Voc. 19, 12.[/m]
full-fleón
	[m1][b]full-fleón[/b], ic -fleó; [i]p.[/i] -fleáh, [i]pl.[/i] -flugon; [i]pp.[/i] -flogen [i]To flee fully[/i] or [i]completely, flee away;[/i] perf&u-short;gĕre :-- Ic fullfleó [i]perf&u-short;gio,[/i] Ælfc. Gr. 28, 6; Som. 32, 49.[/m]
full-fremedlíce
	[m1][b]full-fremedlíce[/b]; [i]comp.[/i] -lícor; [i]adv. Fully, completely, perfectly;[/i] perfecte :-- Nán man ne mæg fullfremedlíce secgan embe ðone sóþan God [i]no man is able to speak perfectly about the true God,[/i] Hexam. 3; Norm. 4, 26. Ne eart ðú fullfremedlíce gefullod [i]non es perfecte baptīzātus,[/i] Bd. 5, 6; S. 620, 6: 618, 38. Ǽrðon ðe he be ðám forþgewitenum gýmeleásnyssum his fullfremedlícor of ðære tíde geclǽnsade [i]priusquam prætĕrĭtas neglĭgentias perfectius ex temp&o-short;re castīgāret,[/i] 3, 27; S. 559, 6. \[[i]Orm.[/i] fullfremeddlike.\] v. ful-fremedlíce.[/m]
full-fremednes
	[m1][b]full-fremednes[/b], -ness, -nyss, e; [i]f. Fulfilment, perfection;[/i] perfectio :-- Ðæt ic hæbbe manege men gelǽd to ðæm stæðe fullfremednesse on ðæm scipe mínes módes [i]that I have brought many men to the shore of perfection in the ship of my mind,[/i] Past. 65; Hat. MS. Ðæt he fullfremednysse hæbbe [i]that it may have fulfilment,[/i] Ælfc. Gr. 21; Som. 23, 27. DER. un-fullfremednes. \[[i]Orm.[/i] fullfremeddness.\] v. ful-fremednys.[/m]
full-fremman
	[m1][b]full-fremman[/b], to -fremmenne; [i]p.[/i] -fremede; [i]pp.[/i] -fremed [i]To do fully, fulfil, finish, perfect, practise;[/i] perfĭcĕre, perăgĕre, patrāre :-- Syððan he ne mæg ðæne grundweall fullfremman [i]posteaquam fundāmentum non potuĕrit perfĭcĕre,[/i] Lk. Bos. 14, 29. Hwæðer he hæbbe hine to fullfremmenne [i]si hăbeat ad perfĭciendum,[/i] 14, 28. Ðæt ic fallfremme his weorc [i]ut perfĭciam &o-short;pus ejus,[/i] Jn. Bos. 4, 34. Ðæt he hí eft fullfremme [i]that he practise them[/i] \[[i]the vices[/i]\] [i]again,[/i] Bt. 35, 6; Fox 170, 18. Swá eówer heofonlíca fæder is fullfremed [i]sīcut păter vester cœlestis perfectus est,[/i] Mt. Bos. 5, 48: Ælfc. Gr. 20; Som. 23, 12, 13. Ðeáh hí on manegum þingum síen fullfremede [i]though they are perfect in many things,[/i] Past. 65; Hat. MS. \[[i]Orm.[/i] fullfremedd.\] v. ful-fremman.[/m]
full-fyllan
	[m1][b]full-fyllan[/b]; [i]p.[/i] -fylde; [i]pp.[/i] -fylled [i]To fulfil, accomplish;[/i] complēre :-- Ic fullfylle [i]compleo,[/i] Ælfc. Gr. 26; Som. 28, 29.[/m]
full-gán
	[m1][b]full-gán[/b]; he -gǽþ; [i]p.[/i] -eóde, [i]pl.[/i] -eódon; [i]pp.[/i] -gán; [i]with the dat. To fulfil, perform, go after, follow, aid;[/i] perfĭcĕre, perăgĕre, sĕqui, adj&u-short;vāre :-- We ne móton fullgán úres Scippendes willan [i]we cannot perform our Maker's will,[/i] Bt. 7, 5; Fox 24, 8. Se lyðra man fullgǽþ deófles willan [i]the wicked man fulfils the devil's will,[/i] Homl. Th. i. 172, 18. Sceaft fláne fulleóde [i]the shaft went after the arrow,[/i] Beo. Th. 6230, note; B. 3119. Hie me fulleódon [i]they well aided me,[/i] Cd. 98; Th. 130, 1; Gen. 2153. v. ful-gán.[/m]
full-gangan
	[m1][b]full-gangan[/b]; [i]p.[/i] -geóng, [i]pl.[/i] -geóngon; [i]pp.[/i] -gangen; [i]with the dat. To fulfil, accomplish, finish;[/i] perfĭcĕre, fīnīre :-- Ðæt hí móstan ðám gewinne fullgangan [i]that they might finish the war,[/i] Ors. 3, 1; Bos. 54, 21. v. ful-gangan.[/m]
full-georne
	[m1][b]full-georne[/b]; [i]adv. Full earnestly, very diligently;[/i] diligentissĭme :-- Ic míne earfeðu ealle fullgeorne fóre him sæcge [i]I tell all my troubles very diligently before him,[/i] Ps. Th. 141, 2. v. ful-georne.[/m]
full-getreów
	[m1][b]full-getreów[/b]; [i]adj. Full true, altogether true;[/i] pĕnĭtus vērax :-- We synd fullgetreówe [i]s&u-short;mus pĕnĭtus vērāces,[/i] Gen. 42, 31.[/m]
full-gewépned
	[m1][b]full-gewépned[/b]; [i]part. Fully weaponed, fully armed;[/i] perfecte armātus :-- Hi cómon onuppon ða munecas fullgewépnede [i]they came upon the monks fully armed,[/i] Chr. 1083; Erl. 217, 11.[/m]
full-gleáwlíce
	[m1][b]full-gleáwlíce[/b]; [i]adv. Full wisely, very prudently;[/i] sapientissĭme, prudentissĭme :-- Ic míne sáwle symble wylle fullgleáwlíce Gode underþeódan [i]I will always very prudently subject my soul to God,[/i] Ps. Th. 61, 1: 72, 13: 106, 42.[/m]
full-hearde
	[m1][b]full-hearde[/b]; [i]adv. Full strongly, very firmly[/i] or [i]tightly;[/i] firmissĭme, artissĭme :-- He ðone fullhearde geband [i]he bound it very tightly,[/i] Cd. 23; Th. 29, 3; Gen. 444.[/m]
fullian
	[m1][b]fullian[/b], fulligan, fulwian, to fullianne; [i]part.[/i] fulligende; ic fullige, ðú fullast, he fullaþ, [i]pl.[/i] fulliaþ; [i]p.[/i] fullode, ede; [i]pp.[/i] fullod, ed; [i]v. trans. To[/i] FULL or [i]make white[/i] as [i]a fuller[/i] \[fullere, [i]q.v.[/i]\], [i]to baptize;[/i] albāre, candĭdum făcĕre, baptīzāre = GREEK. A word of doubtful origin. It is by some connected with the verb which appears in Gothic as weihan [i]to sanctify,[/i] See fulluht. Ongunnon hí men lǽran and fullian [i]ipsi prædĭcāre et baptīzāre cœpērunt,[/i] Bd. 1, 26; S. 488, 4: 1, 27; S. 493, 25. Se ðe me sende to fullianne on wætere [i]qui mīsit me baptīzāre in ăquam,[/i] Jn. Bos. 1. 33. Iohannes wæs on wéstene fulligende [i]fuit Joannes in deserto baptīzans,[/i] Mk. Bos. 1, 4. Ic fullige on wætere [i]ĕgo baptīzo in ăqua,[/i] Jn. Bos. 1, 26. Hwí fullast ðú [i]quid baptīzas?[/i] 1, 25. Se ðe fullaþ on Hálgum Gáste [i]qui baptīzat in Spīrĭtu Sancto,[/i] 1, 33: 3, 26: L. C. E. 4; Th. i. 360, 30. Iohannes fullode ða ðe him to cómon [i]John baptized those who came to him,[/i] Homl. Th. i. 352, 16: Jn. Bos. 1, 28, 31: 3, 22, 23: 4, 2: 10, 40. Lǽraþ ealle þeóda, and fulligeaþ hig [i]d&o-short;cēte omnes gentes, baptīzantes eos,[/i] Mt. Bos. 28, 19. Ðæt he hine fullode [i]that he might baptize him,[/i] 3, 13. Iohannes se Fulluhtere cwæþ, witodlíce ic eów fullige on wætere, to dǽdbóte; se ðe æfter me towerd ys ... he eów fullaþ on Hálgum Gáste, Mt. Bos. 3, 11; [i]Joon Baptist saide, forsothe Y cristene[/i] \[ = [i]waische[/i]\] [i]ȝou in water, in to penaunce; forsothe he that is to cumme after me ... he shal baptise, or cristen ȝow in the Holy Goost,[/i] Wyc: Joannes Baptista dixit, ĕgo quĭdem baptīzo vos in ăqua in pœnĭtentiam; qui autem post me vent&u-long;rus est ... ipse vos baptīzābit in Spīrĭtu Sancto, Vulg. 'In Anturs of Arther, end of 13th century, we find, st. xviii. lines 4, 5 :-- [i]pp.[/i] Fulled [i]whitened, baptized: R. Glouc.[/i] A.D. 1297; 3 [i]p.[/i] Follede; [i]pp.[/i] y-fulled, fulled; s. fullynge: [i]Piers P.[/i] 1362, [i]Wrt. small 8vo. London, Pickering,[/i] 1842, pp. 244, 322, fullynge [i]baptizing, whitening:[/i] 398, fullynge [i]baptizing.[/i] After this, we do not find fulled, y-fulled, fullynge; yet in [i]A. Sax.[/i] Mk. Bos. 9, 3, we have fullere: [i]Wyc.[/i] 1389, fullere \[[i]or walkere of cloth,[/i] note\]: [i]Tynd.[/i] 1526 and [i]Eng. version[/i] 1611, fuller. Baptem and Baptym with the verb Baptise is used by Wycliffe, and Baptyme and Baptyzyn by the compiler of the Promptorium. Wycliffe also uses the 1st person of the verb I waisch in Mt. 3, 11; and the two forms of the [i]pp.[/i] waischen, waischun, in Mt. 3, 6, and Mk. 10, 38, 39. The form Bapteme seems to have been introduced into the language, through the French, by Robert Manning, called de Brunne, from Bourne, near Depyng in Lincolnshire, in his translation of Peter Langtoft's Chronicle, and to have been current, with slight variation in the orthography, till nearly the middle of the 16th century = 1550. Thus the forms Baptim and Baptime appear in the version of the N.T. by Tyndale in 1526, and Baptym, Baptyme in that by Cranmer in 1539. In the version made by Coverdale and other Protestant exiles at Geneva in 1559, in the Anglo-Rhemish version made by Cardinal Alien and other Romanists at Rheims in 1559, and in the authorized version of 1611, the word is written Baptisme. This last form is also found in. [i]Piers P.[/i] p. 398. Ormin only uses the verb [i]to dip,[/i] once :-- Unnderr waterr dippesst, H. 1551. In [i]Goth.[/i] and in other divisions of the Teutonic as well as in the [i]Swed.[/i] and [i]Dan.[/i] divisions of the Scandinavian branch of the Gothic language, a noun and verb are used expressive of [i]dipping,[/i] e.g. [i]Goth.[/i] daupyan, daupeins: [i]O. H. Ger.[/i] doufan, doufa: [i]Dut.[/i] doopen, doop; [i]Ger.[/i] taufen, taufe: [i]Swed.[/i] döpa. döpelse: [i]Dan.[/i] döbe, daab.' Orm. ii. 626, 627. Dyppan is also used in the Rushworth Gloss. v. fulwian. DER. ge-fullian, -fulwian: un-gefullod.[/m]
fullian
	[m1][b]fullian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To fulfil, perfect;[/i] exsĕqui :-- Gif gé bebodu willaþ mín fullian [i]if ye will fulfil my commandments,[/i] Cd. 106; Th. 139, 29; Gen. 2317. Ðonne sceal he ðæt mid mildheortum weorcum fullian [i]then shall he perfect that with works of mercy,[/i] Blickl. Hom. 37, 19. Fullade 213, 16. \[[i]O. Sax.[/i] fullōn: [i]O. H. Ger.[/i] fullén.\] DER. lust-fullian, ge-lustfullian, wist-fullian: un-gefullod. v. fyllan.[/m]
fúl-líc
	[m1][b]fúl-líc[/b]; [i]adj. Foul, base;[/i] fœdus, turpis :-- Gárclifan etan ǽrende fúllíc getácnaþ [i]to eat agrimony betokens a disagreeable message,[/i] Lchdm. iii. 198, 25. Ansíne fúllíce habban [i]to have a dirty face,[/i] iii. 204, 10, 26.[/m]
fullíce
	[m1][b]fullíce[/b]; [i]comp.[/i] -lícor; [i]adv. Fully, perfectly, completely;[/i] plēne, perfecte :-- Se ðe Englisc fullíce ne cúðe [i]qui Anglōrum linguam perfecte non nōvĕrat,[/i] Bd. 3, 3; S. 525, 39: 2, 3; S. 504, 32. Fullícor [i]plēnius,[/i] 4, 25; S. 600, 10.[/m]
fúl-líce
	[m1][b]fúl-líce[/b]; [i]comp.[/i] -lícor; [i]adv. Foully, shamefully;[/i] fœde, sordĭde, turpĭter :-- Gif hwá fúllíce hine sylfne besmíte [i]si quis fœde seipsum polluĕrit,[/i] L. M. I. P. 40; Th. ii. 276, 7: C. R. Ben. 44: Scint. 24.[/m]
fulligan
	[m1][b]fulligan[/b], to fulligenne [i]To baptize;[/i] baptīzāre :-- Diáconus mót fulligan cild [i]a deacon may baptize children,[/i] L. Ælf. C. 16; Th. ii. 348, 14. Gif cild biþ to fulligenne [i]if there be a child to baptize,[/i] 29; Th. ii. 352, 30. v. fullian.[/m]
fulligenne
	[m1][b]fulligenne[/b] [i]to baptize,[/i] Th. L. ii. 352, 30. v. fulligan.[/m]
full-mannod
	[m1][b]full-mannod[/b], -monnad; [i]part. Full manned, well peopled;[/i] vĭris instructus, p&o-short;p&u-short;lo frĕquens :-- Ðæt he hæbbe his land fullmannod \[Cot. fullmonnad\] [i]that he have his land well peopled,[/i] Bt. 17; Fox 58, 32.[/m]
full-neáh
	[m1][b]full-neáh[/b]; [i]adj. Full nigh, very near;[/i] valde propinquus :-- Wæs se feónd fullneáh [i]the foe was very near,[/i] Cd. 32; Th. 43, 10; Gen. 688.[/m]
full-neáh
	[m1][b]full-neáh[/b]; [i]adv. Full nearly, very nearly, almost;[/i] fĕre :-- Ðú eart fullneáh forþoht [i]thou art almost despairing,[/i] Bt. 8; Fox 24, 16: Chr. 897; Th. 175, 39, col. 1. v. ful-neáh; [i]adv.[/i][/m]
fullnes
	[m1][b]fullnes[/b], -ness, -nyss, e; [i]f.[/i] FULNESS; plenĭt&u-long;do, Som. Ben. Lye.[/m]
fúllnes
	[m1][b]fúllnes[/b], -ness, e; [i]f. Foulness, stench;[/i] fætor :-- Seó wundriende swétnes ðæs miclan swæcces sóna ealle ða fúllnessa ðæs þýstran ofnes on weg aflýmede [i]omnem mox fætōrem tenebrōsæ fornācis eff&u-short;gāvit admīrandi h&u-long;jus suāvĭtas &o-short;dōris,[/i] Bd. 5, 12; S. 629, 21. v. fúlnes.[/m]
fulloc
	[m1][b]fulloc[/b], es; [i]n. Baptism;[/i] baptismus :-- We willaþ ðæt fulloc fæste stande [i]we will that baptism stand fast,[/i] L. N. P. L. 67; Th. ii. 302, 6. v. fulluht.[/m]
full-oft
	[m1][b]full-oft[/b]; [i]adv. Full oft, very often;[/i] sæpissĭme :-- We beóþ fulloft geneádode [i]we are very often compelled,[/i] Greg. Dial. pref; Hat. MS. 1 a, 19. Fulloft fyrwit frineþ [i]curiosity inquires very often,[/i] Salm. Kmbl. 116; Sal. 57. v. ful-oft.[/m]
ful-longe
	[m1][b]ful-longe[/b]; [i]adv. Full long, very long;[/i] diutissĭme :-- Ða gyldnan geatu ðe fullonge ǽr bilocen stódon [i]the golden gates which very long before stood locked,[/i] Exon. 11 b; Th. 16, 12; Cri. 252.[/m]
full-recen
	[m1][b]full-recen[/b]; [i]adj. Full quick, very quick;[/i] citissĭmus :-- Dú meahtest ðé fullrecen on ðæm ródere ufan siððan weorþan [i]thou, very quick, mayest afterwards advance into the sky above,[/i] Bt. Met. Fox 24, 33; Met. 24, 17.[/m]
full-sláw
	[m1][b]full-sláw[/b]; [i]adj. Full slow, very slow;[/i] persegnis, Off. Reg. 15.[/m]
full-sóp
	[m1][b]full-sóp[/b] [i]full sooth, most truly,[/i] L. Ælf. C. 6; Lambd. 128, 29. v. ful-sóþ.[/m]
full-strong
	[m1][b]full-strong[/b]; [i]adj. Full strong, most rigid;[/i] valde sĕvērus [i]vel[/i] rĭgĭdus :-- Wæs ðæt eall fullstrong [i]that was all most rigid,[/i] Cd. 220; Th. 284, 16; Say. 322. v. ful-strang.[/m]
fulluht
	[m1][b]fulluht[/b], fulwiht, fullwiht, fulwuht, es; u. \[v. Grimm And. u. El. pp. 136-7\] [i]Baptism;[/i] baptismus :-- Hwæðer wæs Iohannes fulluht? Mt. Bos. 21, 25; [i]of whennes was the baptem of Joon?[/i] Wyc; baptismus Joannis unde ĕrat? Vulg: Mk. Bos. 11, 30: Lk. Bos. 20, 4: Ælfc. Gr. 9, 1; Som. 8, 22. Ðæt fulluht us aþwehþ fram eallum synnum [i]baptism washes us from all sins,[/i] Homl. Th. ii. 48, 29: 46, 24, 33: 48, 18, 20: i. 94, 2. Fram gyfe ðæs hálgan fulluhtes [i]a sacri baptismătis gratia,[/i] Bd. 1, 27; S. 493, 10. Fulluhtes bæþ [i]the bath of baptism,[/i] 2, 14; S. 518, 4. Máge gyt beón gefullod on ðam fulluhte, ðe ic beó gefullod [i]potestis baptismo, quo ego baptīzor, baptīzāri?[/i] Mk. Bos. 10, 38, 39: Mt. Bos. 3, 7: Lk. Bos. 7, 29: 12, 50: L. C. E. 22; Th. i. 374, 3: L. Ælf. C. 27; Th. ii. 352, 19: L. Ælf. P. 20; Th. ii. 370, 32: Chr. 601; Erl. 21, 11: 942; Erl. 116, 20: Ps. Th. arg. 22. Se yfela preóst ne mæg nǽfre Godes þénunge gefílan, náðer ne ðæt fulluht, ne ða mæssan [i]the evil priest cannot ever defile God's ministry, nor baptism, nor the mass,[/i] L. Ælf. P. 41; Th. ii. 382, 14: L. Alf. 49; Th. i. 58, 25: Homl. Th. i. 208, 11: 306, 1: 312, 21: ii. 48, 1, 3, 4, 5: Lk. Bos. 3, 3. \[[i]Orm.[/i] fulluhht: [i]Laym.[/i] fulluht.\][/m]
fulluht-bæþ
	[m1][b]fulluht-bæþ[/b], fulwiht-bæþ, es; [i]n.[/i] \[full, wiht, e; [i]f:[/i] bæþ, es; [i]n.[/i]\] [i]A bath[/i] or [i]font of baptism;[/i] baptismi fons, baptistērium = GREEK :-- Ðæt gerýne onfón fulluhtbæþes [i]to receive the sacrament of the baptismal font,[/i] Bd. 1, 27; S. 492, 31. Fulluhtebæþes, 3, 3; S. 525, 30. Ða onféng Eádwine cyning fulluhtebæþe [i]then king Edwin received the bath of baptism,[/i] 2, 14; S. 517, 23: 1, 27; S. 491, 29.[/m]
fulluht-ere
	[m1][b]fulluht-ere[/b], fulwiht-ere, es; [i]m.[/i] \[ful, full; uht, wiht; ere; es; [i]m.[/i]\] [i]A baptizer, the Baptist;[/i] baptista :-- On ðám dagum com Iohannes se Fulluhtere [i]in diēbus illis vēnit Joannes Baptista,[/i] Mt. Bos. 3, 1: 14, 2: Mk. Bos. 6, 14: Lk. Bos. 7, 20, 28, 33: Homl. Th. i. 356, 7: 358, 22: 478, 1, 30. Syle me on ánum disce Iohannes heáfod ðæs Fulluhteres [i]da mihi in disco căput Joannis Baptistæ,[/i] Mt. Bos. 14, 8: Mk. Bos. 6, 24: Homl. Th. i. 350, 31: 352, 23: 364, 6. Be Iohanne ðam Fulluhtere [i]de Joanne Baptista,[/i] Mt. Bos. 17, 13: Homl. Th. i. 356, 19: 476, 27: 484, 22. Sume secgeaþ Iohannem ðone Fulluhtere [i]ălii dīcunt Joannem Baptistam,[/i] Mt. Bos. 16, 14: Mk. Bos. 8, 28.[/m]
fulluht-nama
	[m1][b]fulluht-nama[/b], an; [i]m. The baptismal[/i] or [i]Christian name;[/i] nōmen temp&o-short;re baptīzandi imp&o-short;sĭtum :-- Hér Godrum se norþerna cyning forþferde, ðæs fulluhtnama wæs Æðelstán [i]here[/i] \[A.D. 890\] [i]Guthrum the Northern[/i] \[i.e. [i]Danish[/i]\] [i]king died, whose baptismal name was Æthelstan,[/i] Chr. 890; Erl. 86, 27:[/m]
fulluht-stów
	[m1][b]fulluht-stów[/b] [i]a baptism-place, baptistery,[/i] v. fulwiht-stów.[/m]
fulluht-þeáw
	[m1][b]fulluht-þeáw[/b], es; [i]m. The rite of baptism;[/i] baptismi mos :-- Cyning onféng fulluhtþeáwum [i]the king received the rite of baptism,[/i] Bt. Met. Fox 1. 65; Met. 1, 33.[/m]
fulluht-tíd
	[m1][b]fulluht-tíd[/b] [i]time of baptism, baptismal time,[/i] v. fulwiht-tíd.[/m]
fullunga
	[m1][b]fullunga[/b]; [i]adv. Fully[/i] :-- Fullunga [i]peramplius,[/i] Rtl. 21, 8: Jn. Skt. Lind. note in the margin.[/m]
full-unrót
	[m1][b]full-unrót[/b]; [i]adj. Full sad, very unhappy;[/i] valde tristis :-- Manege beóþ ǽgðer ge fullæðele ge fullwélige, and beóþ ðeáh fullunróte [i]many are both very noble and very wealthy, and yet are very unhappy,[/i] Bt. 11, 1; Fox 32. 3.[/m]
full-wélig
	[m1][b]full-wélig[/b]; [i]adj. Full wealthy, very rich;[/i] valde dives, ditissĭmus :-- Manege beóþ fullwélige [i]many are very wealthy,[/i] Bt. 11, 1; Fox 32, 3.[/m]
full-weorþlíce
	[m1][b]full-weorþlíce[/b] [i]full worthily, very honourably,[/i] Chr. 1036; Th. 294, 21, col. 2. v. ful-wurþlíce.[/m]
fullwiht
	[m1][b]fullwiht[/b], es; [i]n. Baptism;[/i] baptismus :-- Hú hí hine bǽdan fullwihtes bæþes [i]how they had asked him for a font of baptism,[/i] Ors. 6, 34; Bos. 130, 30: Bd. 2, 14; S. 518, note 10: Andr. Kmbl. 3279; An. 1642. Mid ðý fullwihte [i]with baptism,[/i] Exon. 121 b; Th. 467, 9; Hö. 136. v. full-uht.[/m]
full-wíte
	[m1][b]full-wíte[/b], es; u. [i]Full fine;[/i] plēna mulcta :-- Gylde fullwíte \[fulwíte MS. B.\] [i]let him pay full fine,[/i] L. C. S. 49; Th. i. 404, 7, 9: L. In. 43; Th. i. 128, 18, note 48, MSS. B. H. v. ful-wíte.[/m]
fullwon
	[m1][b]fullwon[/b], e; [i]f. Baptism?[/i] baptismus? -- Fullwona bearn [i]children of baptism, christians,[/i] Cd. 92; Th. 117, 9; Gen. 1951. v. fulluht.[/m]
full-wyrcan
	[m1][b]full-wyrcan[/b]; [i]p.[/i] -worhte; [i]pp.[/i] -worht [i]To do fully, commit, accomplish, complete;[/i] perfĭcĕre, complēre :-- Se godcunda ánweald hí tostencte ǽr hí hit fullwyrcan móston [i]the divine power dispersed them before they could complete it,[/i] Bt. 35, 4; Fox 162, 25. \[[i]Orm.[/i] fullwrohht [i]finished.[/i]\] v. ful-wyrcan.[/m]
full-mannod
	[m1][b]full-mannod[/b] [i]full manned, well peopled,[/i] v. full-mannod.[/m]
ful-moneg
	[m1][b]ful-moneg[/b]; [i]adj. Full many, very many;[/i] permultus :-- To fulmonegum dæge men synt forlǽdde [i]men are seduced for full many a day,[/i] Cd. 33; Th. 45, 17; Gen. 728.[/m]
ful-neáh
	[m1][b]ful-neáh[/b] [i]full nigh, very near,[/i] v. full-neáh; [i]adj.[/i][/m]
ful-neáh
	[m1][b]ful-neáh[/b], full-neáh, ful-néh; [i]adv. Full nearly, very nearly, almost;[/i] pr&o-short;pe, fĕre :-- Steorran hie ætiéwdon fulneáh \[fulnéh, Th. 29, 12, col. 1\] healfe tíd ofer undern [i]stars shewed themselves very nearly half an hour after nine o'clock[/i] \[[i]a.m.[/i]\], Chr. 540; Th. 28, 13; 29, 12, col. 2. Fulneáh \[fullneáh, Th. 175, 39, col. 1\] tú swá lange [i]very nearly twice as long,[/i] Chr. 897; Th. 174, 42; 175, 39, col. 2. Se yfela willa unrihthǽmedes gedréfþ fulneáh ǽlces libbendes monnes mód [i]the evil desire of unlawful lust disquiets the mind of almost every living man,[/i] Bt. 31, 2; Fox 112, 25: 4; Fox 8, 18: 11; Fox 30, 18: Bt. Met. Fox 18, 8; Met. 18, 4.[/m]
fúlnes
	[m1][b]fúlnes[/b], fúllnes, fýlnes, -ness, e; [i]f.[/i] FOULNESS, [i]impurity, stench;[/i] fœditas, sordes, fætor :-- Fúlnes \[fýlnes. Exon. 98 a; Th. 368, 7\] eorþan, eal forwisnad [i]foulness of earth, all decayed,[/i] Soul Kmbl. 35; Seel. 18. Unarǽfnendlíce fúlnes wæs upp aweallende [i]fætor incompărābĭlis ebulliens ĕrat,[/i] Bd. 5, 12; S. 628, 25.[/m]
ful-oft
	[m1][b]ful-oft[/b], full-oft; [i]adv. Full oft, very often;[/i] sæpissĭme :-- Hie ablændaþ fuloft wísra monna geþoht [i]they very often blind the thought of wise men,[/i] L. Alf. 46; Th. i. 54, 18. Sió wyrd fuloft dereþ unscyldegum [i]fate very often injures the guiltless,[/i] Bt. Met. Fox 4, 71; Met. 4, 36: Beo. Th. 964; 8. 480: Exon. 81 b; Th. 307, 16; Seef. 24: Cd. 216; Th. 274, 11; Sat. 152: Salm. Kmbl. 695; Sal. 347.[/m]
ful-raðe
	[m1][b]ful-raðe[/b], -ræðe, -hræðe; [i]adv. Full quickly, immediately;[/i] cĭtissĭme :-- Fulraðe \[Cote. fulræðe\] ðæs ic clipode [i]immediately thereupon I spoke,[/i] Bt. 22, 1; Fox 76, 8. Fulraðe yrnende [i]running very quickly,[/i] Ors. 1, 1; Bos. 17, 21.[/m]
ful-recen
	[m1][b]ful-recen[/b] [i]full quick, very quick,[/i] v. full-recen.[/m]
ful-ricene
	[m1][b]ful-ricene[/b]; [i]adv. Full quickly, very quickly, immediately;[/i] citissĭme :-- Gif he múntas hríneþ, hí fulricene reócaþ [i]if he touches the mountains, they immediately smoke,[/i] Ps. Th. 103, 30.[/m]
ful-riht
	[m1][b]ful-riht[/b]; [i]adj. Full right, most right[/i] or [i]direct;[/i] valde rectus, directissĭmus :-- Ðú ne mihtest gyt fulrihtne weg arédian [i]thou hast not yet been able to find the most direct way,[/i] Bt. 22, 2; Fox 78, 8.[/m]
ful-rihte
	[m1][b]ful-rihte[/b]; [i]adv. Full rightly, very rightly;[/i] rectissĭme, Solil. 5.[/m]
ful-sárlíce
	[m1][b]ful-sárlíce[/b]; [i]adv. Full sorely, very harshly[/i] or [i]violently;[/i] tristissĭme, acerbissĭme, gravissĭme :-- Ðæt mín sylfes fót fulsárlíce asliden wǽre [i]that my own foot had very violently slipped,[/i] Ps. Th. 93, 17.[/m]
ful-scrid
	[m1][b]ful-scrid[/b]; [i]adj. Full quick, very swift;[/i] velocissĭmus :-- Is ðes bát fulscrid, fugole gelícost glídeþ on geofone [i]this boat is very quick, it glideth on the ocean most like to a bird,[/i] Andr. Recd. 996; An. 496.[/m]
ful-séfte
	[m1][b]ful-séfte[/b]; [i]adj. Full soft, very soft;[/i] valde mollis :-- Ic geworhte fulséfte seld, ðæt hí sǽton on [i]I made a very soft seat, which they sat on,[/i] Ps. Th. 88, 3.[/m]
ful-sláw
	[m1][b]ful-sláw[/b] [i]full slow, very slow.[/i] v. full-sláw.[/m]
ful-sméðe
	[m1][b]ful-sméðe[/b]; [i]adj. Full smooth, very smooth;[/i] levissĭmus :-- Ðe fulsméðe spræce habbaþ [i]who have very smooth speech,[/i] Frag. Kmbl. 20; Leás. 12.[/m]
ful-sóþ
	[m1][b]ful-sóþ[/b] full-sóþ; [i]adv. Full sooth, very truly;[/i] verissĭme :-- Fulsóþ hý secgaþ [i]they say very truly,[/i] L. Ælf. C. 6; Th. ii. 344, 22.[/m]
fúl-stincende
	[m1][b]fúl-stincende[/b]; [i]part. Foul-stinking;[/i] fœde &o-short;lens :-- Ðú fúlstincendiste hell, geopena ðíne gatu [i]thou most foul-stinking hell, open thy gates,[/i] Nicod. 27; Thw. 16, 3.[/m]
ful-strang
	[m1][b]ful-strang[/b], -strong, full-strong; [i]adj. Full strong, very severe[/i] or [i]overwhelming;[/i] valde sĕvērus [i]vel[/i] rĭgĭdus :-- Wæs him eall fulstrang [i]it was all very severe to them,[/i] Cd. 218; Th. 278, 23; Sat. 226. Is ðeós þrag fulstrong [i]this moment is very overwhelming,[/i] Exon. 72 b; Th. 270, 13; Jul. 464.[/m]
ful-swíðe
	[m1][b]ful-swíðe[/b]; [i]adv. Very much, very;[/i] valde :-- Wéne ic fulswíðe [i]I think very much,[/i] Exon. 120 a; Th. 461, 4; Hö. 30.[/m]
fulteman
	[m1][b]fulteman[/b], fultemian [i]to assist, help, support;[/i] j&u-short;vāre, auxĭliāri :-- Sió womb sceal fulteman ðǽm hondum [i]the belly must support the hands,[/i] Past. 34, 3; Hat. MS. 44 a, 21. For ðæm ánwalde ðe ánra gehwilc fultemaþ [i]through the power which each one supports,[/i] Bt. Met. Fox 25, 42; Met. 25, 21. v. fultuman.[/m]
ful-þiclíce
	[m1][b]ful-þiclíce[/b]; [i]adv. Full thickly, very often, very frequently;[/i] persæpe, frequentissĭme :-- Heó spræc to Adame fulþiclíce [i]she spoke to Adam very frequently,[/i] Cd. 33; Th. 44, 6; Gen. 705.[/m]
ful-þungen
	[m1][b]ful-þungen[/b]; [i]part. Full grown, high, lofty;[/i] celsus, R. Ben. 73.[/m]
fultom
	[m1][b]fultom[/b], es; [i]m. Help, aid, support;[/i] auxĭlium, adj&u-long;tōrium :-- Ðæt he ðone hálgan heáp bidde friþes and fultomes [i]that he implore the holy troop for peace and support,[/i] Apstls. Kmbl. 181; Ap. 91. To fultome [i]for aid,[/i] Chr. 601; Erl. 20, 12. v. fultum.[/m]
fultomian
	[m1][b]fultomian[/b]; [i]part.[/i] fultomiende [i]To help, aid;[/i] auxĭliāri :-- Sóna eft, Gode fultomiendum, he meahte geseón and sprecan [i]soon after, God helping, he could see and speak,[/i] Chr. 797; Erl. 58, 15. v. fultuman.[/m]
ful-trum
	[m1][b]ful-trum[/b]; [i]adj. Full strong, very firm;[/i] valde firmus :-- Sécaþ gé Drihten, and gé beóþ fultrume [i]quærĭte D&o-short;mĭnum, et confirmāmĭni,[/i] Ps. Th. 104, 4.[/m]
ful-trúwian
	[m1][b]ful-trúwian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To trust fully in, confide in;[/i] pĕnĭtus confīdĕre :-- Ic nát, hwí gé fultrúwiaþ ðam hreósendan wélan [i]I do not know, why ye confide in these perishable riches,[/i] Bt. 26, 2; Fox 94, 7.[/m]
fultum
	[m1][b]fultum[/b], fultom, es; [i]m.[/i] [b]I.[/b] [i]help, aid, assistance, support, succour;[/i] auxĭlium, adj&u-long;tōrium, adj&u-long;mentum :-- Him wæs fultum neáh [i]support was nigh to him,[/i] Exon. 35 a; Th. 113, 20; Gú. 160. Fultum mín [i]adj&u-long;tōrium meum,[/i] Ps. Lamb. 7, 11. Bæd fultumes wǽrfæst hæleþ [i]the righteous man sought their aid,[/i] Cd. 94; Th. 122, 12; Gen. 2025: Ors. 3, 7; Bos. 59, 38: 3, 7; Bos. 60, 32. Hie Mæcedoniam on fultume wǽron [i]they had helped the Macedonians,[/i] 2, 5; Bos. 46, 16: 2, 5; Bos. 47, 14, 33: 3, 7; Bos. 59, 35. Syle us nú on earfoðum æðelne fultum [i]da nōbis auxĭlium de trīb&u-short;lātiōne,[/i] Ps. Th. 59, 10: 83, 6: Ps. Lamb. 19, 3. Him Drihten forgeaf frófor and fultum [i]the Lord gave to them comfort and succour,[/i] Beo. Th. 1400; B. 698: 3674; B. 1835: Salm. Kmbl. 882; Sal. 440: Bt. Met. Fox 31, 15; Met. 31, 8. Óðer ǽhte heóld fæder on fultum [i]the other kept cattle in aid of his father,[/i] Cd. 47; Th. 59, 35; Gen. 974: 95; Th. 125, 1; Gen. 2072: Exon. 62 b; Th. 229, 14; Ph. 455: Ors. 2, 5; Bos. 47, 27: 3, 7; Bos. 58, 29. Mid godcunde fultume [i]by divine aid,[/i] 1, 5; Bos. 28, 5. [b]II.[/b] [i]a helper, an army, forces;[/i] adj&u-long;tor, cōpiæ :-- Fultum mín and alýsend mín beo ðú [i]adj&u-long;tor meus et lībĕrātor meus es tu,[/i] Ps. Spl. 69, 7: 70, 8: Ps. Lamb. 18, 15. He gegaderode ðone fultum ðe he ðá mihte [i]he gathered what forces he then could,[/i] Ors. 1, 12; Bos. 36, 1: 2, 5; Bos. 46, 27. He mid his fultume næs [i]he was not with his army,[/i] 2, 5; Bos. 48, 15, 22: 3, 7; Bos. 59, 18. DER. feorm-fultum, mann-.[/m]
fultuman
	[m1][b]fultuman[/b], fultumian, fultomian, fulteman, fultemian; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To help, assist, aid, support;[/i] j&u-short;vāre, adj&u-short;vāre, auxĭliāri, făvēre :-- Hí woldon me má fultumian [i]me p&o-short;tius j&u-short;vāre vellent,[/i] Bd. 2, 13; S. 516, 9: Ps. Th. 118, 114. Ic fultumige [i]auxĭlior,[/i] Ælfc. Gr. 25; Som. 26, 61: [i]făveo,[/i] 26, 5; Som. 28, 66. Me God fultumeþ [i]Deus adj&u-short;vat me,[/i] Ps. Th. 53, 4: 88, 18. We eów fultumiaþ [i]we will aid you,[/i] Chr. Erl. 3, 12. Him náuðer ne fét ne fiðeras ne fultumaþ [i]neither feet nor wings support them,[/i] Bt. 41, 6; Fox 254, 26. Me ðíne dómas dǽdum fultumiaþ [i]j&u-long;dĭcia tua adj&u-short;vābunt me,[/i] Ps. Th. 118, 175. Fultumode Beorhtríc Offan [i]Beorhtric assisted Offa,[/i] Chr. 836; Erl. 64, 32. Ðet hí him fultumedon [i]that they would aid them,[/i] 868; Erl. 73, 22. DER. ge-fultuman, -fultumian, to-, to-ge-.[/m]
fultumend
	[m1][b]fultumend[/b], fultumiend, es; [i]m.[/i] \[fultumende, fultumiende, [i]part. of[/i] fultuman, fultumian\] [i]A helper, assistant, co-operator;[/i] adj&u-long;tor, co-&o-short;pĕrātor :-- Ðe his gefera wæs and fultumend ðæs godcundan wordes [i]qui c&o-short;mes ĭtĭnĕris illi et co-&o-short;pĕrātor verbi,[/i] Bd. 3, 30; S. 562, 12. Ðonne biþ eádig ðe him ǽror wæs Iacobes God geára fultumiend [i]beātus, c&u-long;jus Deus Iacob adj&u-long;tor ejus,[/i] Ps. Th. 145, 4: 70, 3: Ps. Lamb. 70, 7: Bd. pref; S. 471, 22.[/m]
fultum-leás
	[m1][b]fultum-leás[/b]; [i]adj. Without help, helpless;[/i] sĭne auxĭlio :-- Ðæt hí tó raðe woldon fultumleáse beón æt hiora bearnteámum [i]that they would very soon be without help from their posterity,[/i] Ors. 1. 14; Bos. 37, 18.[/m]
ful-unrót
	[m1][b]ful-unrót[/b] [i]full sad, very unhappy,[/i] v. full-unrót.[/m]
ful-wacor
	[m1][b]ful-wacor[/b]; [i]adj. Full watchful, very watchful;[/i] pervĭgil, vĭgĭlans, Off. Reg. 5.[/m]
ful-wærlíc
	[m1][b]ful-wærlíc[/b]; [i]adj. Full wary, very cautious[/i] or [i]prudent;[/i] valde circumspectus vel cautus, prudentissĭmus :-- Ys hit fulwærlíc [i]it is very prudent,[/i] Gen. 41, 33.[/m]
ful-wélig
	[m1][b]ful-wélig[/b] [i]full wealthy, very rich.[/i] v. full-wélig.[/m]
fulwere
	[m1][b]fulwere[/b], es; [i]m. A baptist;[/i] baptista, Menol. v. fulluhtere.[/m]
fulwian
	[m1][b]fulwian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To baptize;[/i] baptīzāre :-- Fulwiaþ folc under róderum [i]baptize the people under the firmament,[/i] Exon. 14 b; Th. 30, 23; Cri. 484. Hwæt fulwastu [i]quid baptizas,[/i] Jn. Sk. Rush. 1, 25. Fulwande, fulwende [i]baptizans,[/i] Lind. and Rush. 3, 23. Fulwad beón [i]baptīzāri,[/i] Bd. 1, 27; S. 492, 28. Fulwod beón, 1, 27; S. 493, 2, note. \[[i]Laym.[/i] fulwen.\] v. fullian.[/m]
ful-wíde
	[m1][b]ful-wíde[/b]; [i]adv. Full widely, all around, round about;[/i] circumcirca :-- Lóca fulwíde ofer londbúende [i]look all around over the land-dwellers,[/i] Cd. 228; Th. 307, 23; Sat. 684: Exon. 115 b; Th. 444, 13; Kl. 46. Wælhreówes \[Nerónes\] gewéd wæs fulwíde cúþ [i]the madness of the cruel[/i] \[[i]Nero[/i]\] [i]was full widely known,[/i] Bt. Met. Fox 9, 10; Met. 9, 5.[/m]
fulwiht
	[m1][b]fulwiht[/b], es; [i]n. Baptism;[/i] baptismus :-- Wæs mid ðý folce fulwiht hæfen [i]baptism was raised up among the people,[/i] Andr. Kmbl. 3285; An. 1645. Fulwihtes bæþ [i]the bath of baptism,[/i] Bd. 2, 5; S. 507, 17: Chr. 604; Erl. 20, 18: Cd. 225; Th. 299, 8; Sat. 546: Elen. Kmbl. 978; El. 490. Bútan fulwihte [i]without baptism,[/i] L. In. 2; Th. i. 102, 20: Chr. 601; Erl. 20, 13: 661; Erl. 34, 16. Ceadwalla fór to Róme, and fulwihte onféng from ðam pápan [i]Ceadwalla went to Rome, and received baptism from the pope,[/i] Chr. 688; Erl. 42, 6: 878; Erl. 80, 18: Exon. 99 b; Th. 372, 3; Seel. 86: Andr. Kmbl. 3258; An. 1632: Elen. Kmbl. 383; El. 192. Iohannes wæs bodiende dǽdbðte fulwiht [i]fuit Joannes prædĭcans baptismum pœnitentiæ,[/i] Mk. Bos. 1, 4: Chr. 565; Erl. 19, 6: 606; Erl. 20, 26: 661; Erl. 34, 18: Andr. Kmbl. 3268; An. 1637. Þurh fulwihte [i]through baptism,[/i] Elen. Kmbl. 344; El. 172. Fulwihta calica [i]baptismata calicum,[/i] Mk. Skt. Lind. 7, 4. v. fulluht.[/m]
fulwiht-bæþ
	[m1][b]fulwiht-bæþ[/b]; es; [i]n.[/i] \[MS. ful-wihte; bæþ, es; n.\] [i]A bath[/i] or [i]font of baptism;[/i] baptismi fons. :-- Mon ðæt cild brohte to dam hálgan þweále fulwihtebæþes [i]they brought the child to the holy washing of the baptismal font,[/i] Guthl. 2; Gdwin. 10, 18.[/m]
fulwiht-ere
	[m1][b]fulwiht-ere[/b], es; [i]m. A baptizer, the Baptist;[/i] baptista :-- Ne arás mára Iohanne Fulwihtere [i]non surrexit mājor Joanne Baptista,[/i] Mt. Bos. 11, 11. Iohannes Fulwihteres [i]Joannis Baptistæ,[/i] 11. 12. v. fulluhtere.[/m]
fulwiht-fæder
	[m1][b]fulwiht-fæder[/b]., es; [i]m. A baptizer[/i] :-- Sancte Iohannes, Cristes fulwihtfæder [i]St. John, Christ's baptizer,[/i] Blickl. Homl. 205, 17.[/m]
fulwiht-hád
	[m1][b]fulwiht-hád[/b], es; [i]m. A baptismal vow[/i] :-- Ðæt hie heora fulwihthádas wel gehealdan [i]that they keep well their baptismal vows,[/i] Blickl. Homl. 109, 26.[/m]
fulwihðe
	[m1][b]fulwihðe[/b] [i]baptism,[/i] L. Wih. 6; Th. i. 38, 9. v. fulluht.[/m]
fulwiht-stow
	[m1][b]fulwiht-stow[/b], e; [i]f. A baptism-place, baptistery;[/i] baptismătis l&o-short;cus, baptistērium :-- Ne wǽron cyrican getimbrede, ne fulwihtstowe [i]churches were not built, nor baptism-places[/i] \[baptistēria\], Bd. 2, 14; S. 518, 16.[/m]
fulwiht-tíd
	[m1][b]fulwiht-tíd[/b], e; [i]f. Time of baptism, baptismal time;[/i] baptismătis tempus :-- Fulwiht-tíd \[MS. -tiid\] éces Drihtnes to us cymeþ [i]the baptismal time of the eternal Lord comes to us,[/i] Menol. Fox 22; Men. 11.[/m]
fulwiht-wer
	[m1][b]fulwiht-wer[/b], es; [i]m. A baptist[/i] :-- Seó gebyrd Sancte Iohannes ðæs fulwiht-weres [i]the birthday of St. John the Baptist,[/i] Blickl. Homl. 161, 6.[/m]
ful-wíte
	[m1][b]ful-wíte[/b], full-wíte, es; [i]n. A full fine;[/i] plēna mulcta :-- Gielde he fulwíte \[fullwíte MSS. B. H.\] [i]let him pay the full fine,[/i] L. In. 43; Th. i. 128, 18: 72; Th. 1. 148, 8: L. C. S. 49; Th. i. 404, 9, note 18, MS. G.[/m]
fulwod
	[m1][b]fulwod[/b] [i]baptized,[/i] Bd. 1, 27; S. 493, 2, note; [i]pp. of[/i] fulwian.[/m]
ful-wrætlíce
	[m1][b]ful-wrætlíce[/b]; [i]adv. Full wondrously, very wonderfully;[/i] mirissĭme :-- Ðæt me on gescyldrum scínan mótan fulwrætltce wundne loccas [i]that on my shoulders curled locks may shine very wonderfully,[/i] Exon. 111 b; Th. 428, 6; Rä. 41, 104.[/m]
fulwuht
	[m1][b]fulwuht[/b], es; [i]n. Baptism;[/i] baptismus :-- Hér Birínus bisceop bodude West-Seaxum fulwuht [i]in this year[/i] \[A.D. 634\] [i]bishop Birinus preached baptism to the West-Saxons,[/i] Chr. 634; Erl. 24, 9. v. fulluht.[/m]
ful-wurþlíce
	[m1][b]ful-wurþlíce[/b], full-weorþlíce; [i]adv. Full worthily, very honourably;[/i] dignissĭme :-- Hine man byrigde fulwurþlíce \[fullweorþlíce. Th. 294, 21, col. 2\], swá he wyrðe wæs [i]they buried him very honourably, as he was worthy,[/i] Chr. 1036; Th. 294, 22, col. 1.[/m]
ful-wyrcan
	[m1][b]ful-wyrcan[/b], full-wyrcan; [i]p.[/i] -worhte; [i]pp.[/i] -worht [i]To do fully, accomplish, commit;[/i] perfĭcĕre :-- Gif hwá griþbryce fulwyrce [i]if anyone commit a breach of the peace,[/i] L. C. S. 62; Th. i. 408, 22.[/m]
ful-yrre
	[m1][b]ful-yrre[/b]; [i]adj. Full angry, very angry;[/i] valde irātus :-- He fulyrre wód [i]he rushed forth very angry,[/i] Byrht. Th. 139, 13; By. 253.[/m]
funde
	[m1][b]funde[/b], [i]pl.[/i] fundon; [i]pp.[/i] funden [i]Found,[/i] Cd. 72; Th. 87, 6; Gen. 1444: 122; Th. 156, 27; Gen. 2595: 174; Th. 220, 5; Dan. 66; [i]p. and pp. of[/i] findan.[/m]
fundian
	[m1][b]fundian[/b], ic fundige; [i]p.[/i] ode, [i]ade,[/i] ede; [i]pp.[/i] od, ad, ed [i]To endeavour to[/i] [i]find, tend to, aspire to, strive, go forward, hasten, intend, desire;[/i] nīti, tendĕre, intendĕre, propĕrāre :-- Ic wylle fundian sylf to ðam síþe [i]I will hasten myself to the journey,[/i] Exon. 119 a; Th. 456, 24; Hy. 4, 71: 89 b; Th. 336, 21; Gn. Ex. 52. Fundigende of ðissere worulde [i]hastening from this world,[/i] Homl. Th. ii. 360, 2. Ic fundige to ðé [i]I hasten to thee,[/i] Exon. 118 b; Th. 454, 28; Hy. 4, 40. Hwider fundast ðú [i]whither art thou hastening?[/i] Cd. 103; Th. 137, 5; Gen. 2269. He fundaþ to ðæm weorþscipe ðæs folgoþes [i]he aspires to the honour of rule,[/i] Past. 8, 2; Hat. MS. 12 b, 25: 11, 3; Hat. MS. 15 a, 9. Hí to ðé hionan fundiaþ [i]they tend hence to thee,[/i] Bt. 33, 4; Fox 132, 25, 38. Gif twegen men fundiaþ to ánre stowe [i]if two men are going to the same place,[/i] 36, 4; Fox 178, 10: Past. 18, 1; Hat. MS. 25 b, 6. Nú ðú móst feran ðider ðú fundadest [i]now thou mayest go whither thou desiredst,[/i] Exon. 32 b; Th. 102, 12; Cri. 1671. Fundode wrecca of geardum [i]the stranger hastened from the dwellings,[/i] Beo. Th. 2279; B. 1137. Hwæðer ðú nú ongite forhwý ðæt fýr fundige up [i]dost thou understand why fire tends upwards?[/i] Bt. 34, 11; Fox 150, 19. Frióra ǽghwilc fundie to ðæm écum góde [i]let every one of the free aspire to the eternal good,[/i] Bt. Met. Fox 21, 4; Met. 21, 2. Swá hie fundedon [i]as they desired,[/i] Cd. 115; Th. 150, 17; Gen. 2493: Exon. 1063; Th. 404, 11; Rä. 23, 6. \[[i]Laym,[/i] fondien [i]to seek, try; O. Sax.[/i] fundón [i]to strive: O. H. Ger.[/i] fundjan, fundén [i]subīre.[/i]\] DER. tofundian.[/m]
fundung
	[m1][b]fundung[/b], e; [i]f. A going, departure;[/i] abĭtus, decessus :-- He nolde on his fundunge ofer sǽ híréd healdan [i]he would not hold a court on his departure over sea,[/i] Chr. 1106; Erl. 241, 2.[/m]
furan
	[m1][b]furan[/b]; [i]sulcare, scribere,[/i] Hpt. Gl. 465, 507. v. furh.[/m]
FURH
	[m1][b]FURH[/b]; [i]nom. gen. acc; dat.[/i] fyrh; [i]dat. pl.[/i] furum; [i]f. A[/i] FURROW; sulcus :-- Furh [i]sulcus,[/i] Ælfc. Gl. 1; Som. 55, 17; Wrt. Voc. 15, 17: 289, 80. Ne furh ne fótmǽl [i]neither furrow nor foot-mark,[/i] L. O. 13; Th. i. 184, 7. Andlang ðære furh [i]along the furrow,[/i] Cod. Dipl. 554; A.D. 969; Kmbl. iii. 38, 34. Andlang weges to ðære gedrifenan fyrh; andlang fyrh [i]along the way to the driven furrow; along the furrow,[/i] 1172; A.D. 955; Kmbl. v. 332, 22: Cod. Dipl. Apndx. 441; A.D. 956; Kmbl. iii. 437, 21. On ða furh [i]on the furrow,[/i] 356; Kmbl. iii. 409, 5: 441; A.D. 956; Kmbl. iii. 437, 23. Ðám dríum furum [i]in the dry furrows,[/i] Bt. 5, 2; Fox 10, 31. \[[i]Wyc.[/i] forewis, forowis [i]furrows: Piers P.[/i] furwe: [i]Plat.[/i] fore, fare, [i]f: Frs.[/i] furch, furge: [i]O. Frs.[/i] furch. [i]f: Dut.[/i] vóre, [i]f: Ger.[/i] furche, [i]f: M. H. Ger.[/i] vurch, [i]f: O. H. Ger.[/i] furh, furuh, [i]f: Dan.[/i] fure, [i]m. f: Swed.[/i] fåra. [i]f: Icel.[/i] furask [i]to be furrowed.[/i]\][/m]
furh-wudu
	[m1][b]furh-wudu[/b]; [i]m. Fir-wood, a fir-tree;[/i] pīnus, Gl. C. fol. 48 d; Lchdm. iii. 327, 39, col. 1.[/m]
furlang
	[m1][b]furlang[/b], furlung, es; [i]n. A[/i] FURLONG; stădium :-- On ðæt lange furlang [i]to the long furlong,[/i] Cod. Dipl. 578; A.D. 973; Kmbl. iii. 97, 32. Bethania ys gehende Hierusalem ofer fýftyne furlang [i]ĕrat Bethania juxta Ieros&o-short;l&y-short;mam quăsi stădiis quindĕcim,[/i] Jn. Bos. 11, 18. Twentig furlanga [i]stădia vīginti,[/i] 6, 19: Lk. Bos. 24, 13. Se is þreóra furlunga brád [i]qui est latit&u-long;dĭnis circĭter trium stădiōrum,[/i] Bd. 1, 25; S. 486, 20.[/m]
furþ-an
	[m1][b]furþ-an[/b], furþ-on, furþ-um; [i]adv.[/i] \[furþ = forþ [i]forth,[/i] furþan, furþon, furþum, forþum, [i]dat.[/i]\] [i]Also, too, even, indeed, further, at first;[/i] etiam, quĭdem, prīmo :-- Ic secge eów sóþlíce, ðæt furþon Salomon on eallum hys wuldre næs oferwrigen swá swá án of ðyson [i]dico autem vobis, quoniam nec Salomon in omni gloria sua coopertus est sicut unum ex istis,[/i] Mt. Bos. 6, 29. He wéneþ furþon ðæt he man ne sý [i]he even thinks that he is not man,[/i] Blickl. Homl. 179, 5. Ic furþum ongan búgan [i]I first[/i] \[prīmo\] [i]began to dwell[/i], Exon. 50 b; Th. 176, 21; Gú. 1213.[/m]
FURÐOR
	[m1][b]FURÐOR[/b], furður; [i]adv.[/i] FURTHER, [i]more, forwards;[/i] ultĕrius, ultra, amplius, porro :-- Ne gang ðú ánne stæpe furðor [i]go not thou one step further,[/i] Jos. 10, 12: Cd. 223; Th. 292, 24; Sat. 445. Siððan he ðone fintan furðor cúðe [i]when he further knew the sequel,[/i] Exon. 74 b; Th. 278, 32; Jul. 606: Cd. 21; Th. 26, 3; Gen. 401. Eóde se sæster hwǽtes to lv penega, and eác furðor [i]the sester of wheat went to fifty-five pence, and even further,[/i] Chr. 1039; Erl. 167, 22. Ðæt he á furðor wǽre ðonne óðre bróðor [i]that he was always more than the other brethren,[/i] Past. 17, 6; Hat. MS. 23 b, 1. Ic wille furðor gán [i]I will go forwards,[/i] Byrht. Th. 139, 1; By. 247. Furðor dón [i]to prefer, esteem,[/i] Past. 17, 7; Hat. MS. 23 b, 14. \[[i]O. Sax.[/i] furðor [i]further: O. Frs.[/i] furthor, furdur [i]further: Ger.[/i] fürder [i]moreover: M. H. Ger.[/i] vürder [i]further: O. H. Ger.[/i] furdir [i]ultĕrius.[/i]\][/m]
furðra
	[m1][b]furðra[/b], [i]m;[/i] furðre, [i]f. n: comp. adj.[/i] FURTHER, [i]greater, superior;[/i] ultĕrior, mājor, prior :-- Nys se þeówa furðra ðonne se hláford [i]non est servus mājor d&o-short;mĭno suo,[/i] Jn. Bos. 13, 16. Hwilc cræft ðé geþúht betwux ðás furðra wesan [i]quæ ars tĭbi vĭdētur inter istas prior esse?[/i] Coll. Monast. Th. 30, 13.[/m]
furðrung
	[m1][b]furðrung[/b] [i]a furthering, promoting, forwarding,[/i] Somn. 2: 17, Lye. v. fyrðrung.[/m]
furþ-um
	[m1][b]furþ-um[/b]; [i]adv.[/i] \[[i]dat. of[/i] forþ?\] [i]Also, even, indeed, at first;[/i] prīmo, ĕtiam :-- Ne furþum nǽnig nǽre on heofenum [i]nor was there any even in heaven,[/i] Blickl. Homl. 117, 27. He furþum ongan [i]he also began,[/i] Cd. 63; Th. 75, 11; Gen. 1238. Ic furþum ongan [i]I first began,[/i] Exon. 50 b; Th. 176, 21; Gú. 1213. v. furþum-líc.[/m]
furþim-líc
	[m1][b]furþim-líc[/b]; [i]adj.[/i] \[furþ = forþ [i]forth, onwards;[/i] furþum = forþum, [i]dat.[/i] [i]to onwards, excessive?[/i] líc\] [i]Luxurious, indulgent;[/i] lux&u-short;riōsus, mollis, ventrĭcōsus :-- Sarðanapālus \[MS. -olus\] se síþmesta cyninge, wæs swíðe furþumlíc man [i]Sardanapālus the last king was a very luxurious man,[/i] Ors. 1, 12; Bos. 35, 15.[/m]
furður
	[m1][b]furður[/b]; [i]adv. Further, more;[/i] ultĕrius, ultra :-- Ǽr gé on land furður feran [i]ere ye proceed further into the land,[/i] Beo. Th. 513; B. 254: 1527; B. 761: Exon. 73 b; Th. 274, 30; Jul. 541: Cd. 94; Th. 121, 22; Gen. 2014: Andr. Kmbl. 2976; An. 1491. Ðæt ðé cyning engla gefrætwode furður micle ðonne eall gimma cynn [i]that the king of angels adorned thee much more than all the kinds of gems,[/i] 3035; An. 1520. v. furðor.[/m]
furum
	[m1][b]furum[/b] [i]in furrows,[/i] Bt. 5, 2; Fox 10, 31; [i]dat. pl. of[/i] furh.[/m]
FÚS
	[m1][b]FÚS[/b]; [i]adj. Ready, prepared, prompt, quick, eager, hastening, prone, inclined, willing, ready for death, dying;[/i] promptus, cĕler, părātus, prōnus, c&u-short;pĭdus, propĕræ morti devōtus, m&o-short;rĭbundus :-- Se ðe stód fús on faroþe [i]he who stood ready on the beach,[/i] Andr. Kmbl. 509; An. 255: Exon. 126 b; Th. 487, 7; Rä. 72, 24: Byrht. Th. 139, 68; By. 281. He ferde siððan swíðe fús to Rome [i]he, being very quick, afterwards went to Rome,[/i] Ælfc. T. 30, 8: Cd. 23; Th. 28, 28; Gen. 443: 147; Th. 184, 6; Exod. 103. Ic eom síþes fús [i]I am ready for the journey,[/i] Beo. Th. 2955; B. 1475: Elen. Kmbl. 2436; El. 1219: Exon. 58 b; Th. 212, 10; Ph. 208. Is him fús hyge [i]their mind is ready for death,[/i] Andr. Kmbl. 3327; An. 1666. Ealle ða gemoniaþ módes fúsne [i]all these admonish the prompt of mind,[/i] Exon. 82 a; Th. 309, 1; Seef. 50; Andr. Kmbl. 3307; An. 1656. Ðú me fúsne frignest [i]thou askest me dying,[/i] Exon. 50 b; Th. 175, 27; Gú. 1201: 49 b; Th. 171, 22; Gú. 1130. Geseah ic ðæt fúse beácen wendan wǽdum and bleóm [i]I saw the hastening beacon change in hangings and colours,[/i] Rood Kmbl. 42; Kr. 21. Gesáwon randwígan segn ofer sweóton, fús on forþweg [i]the warriors saw the sign over the bands, hastening on its onward way,[/i] Cd. 148; Th. 185, 27; Exod. 129. Wǽron æðelingas eft to leódum fúse to farenne [i]the nobles were ready to go again to their people,[/i] Beo. Th. 3614; B. 1805: Cd. 151; Th. 190, 9; Exod. 196. Ic of fúsum rád [i]I rode from the ready[/i] \[[i]men[/i]\], Exon. 130 a; Th. 498, 28; Rä. 88, 8. \[[i]Orm.[/i] fus [i]eager: Laym.[/i] fuse, [i]pl. prompt, ready: O. Sax.[/i] fús [i]inclined, ready: O. H. Ger.[/i] funs [i]prōnus, promptus: Dan.[/i] fuse [i]to rush forth: Icel.[/i] fúss [i]willing, wishing for.[/i]\] DER. bealo-fús, ellor-, grand-, hell-, hin-, út-, wæl-.[/m]
fús
	[m1][b]fús[/b], es; [i]n. A hastening, progress;[/i] festīnātio, progressus :-- Se de leófra manna fús feor wlátode [i]who beheld afar the dear men's progress,[/i] Beo. Th. 3836; B. 1916.[/m]
fúse
	[m1][b]fúse[/b]; [i]adv. Readily, promptly;[/i] părāte, prompte, Th. Anlct.[/m]
fús-leóþ
	[m1][b]fús-leóþ[/b], es; [i]n. A parting-song, death-song, dirge;[/i] m&o-short;rientis cantus, f&u-long;nebris nēnia :-- Ðǽr wæs ýþfynde innan burgum fúsleóþ galen [i]there was easy to be found within the dwellings the death-song sung,[/i] Andr. Kmbl. 3097; An. 1551. Ðú scealt fúsleóþ galan [i]thou shalt sing the death-song,[/i] Exon. 17 a; Th. 39, 17; Cri. 623: 52 b; Th. 183, 1; Gú. 1320.[/m]
fúslíc
	[m1][b]fúslíc[/b]; [i]adj. Ready, prepared;[/i] părātus :-- Him Onela forgeaf his gædelinges gúþgewǽdu, fyrdsearu fúslíc [i]Onela gave him his companion's battle-garments, ready martial gear,[/i] Beo. Th. 5229; B. 2618. He geseah beorhte randas, fyrdsearo fúslícu [i]he saw bright shields, a war-equipment ready,[/i] 469; B. 232.[/m]
fúslíce
	[m1][b]fúslíce[/b]; [i]adv. Readily, promptly, gladly;[/i] prompte, lĭbenter :-- Ðæt hí, fúslíce gehýrdon, ða ðe him gelǽrde wǽron [i]ut lĭbenter ea, quæ dīcĕrentur, audīrent,[/i] Bd. 4, 27; S. 604, note 17, MS. T.[/m]
fús-trendel
	[m1][b]fús-trendel[/b]; [i]focus,[/i] Hpt. Gl. 439.[/m]
fýfteógða
	[m1][b]fýfteógða[/b] the fifteenth :-- Forþferde he ðý fýfteógeðan dæge Kalendarum Martiarum [i]qui defunctus die dĕcĭma quinta Kalendārum Martiārum,[/i] Bd. 4, 5; S. 571, 36. v. fífteóða.[/m]
fýftyne
	[m1][b]fýftyne[/b] [i]fifteen;[/i] quindĕcim :-- Ofer fýftyne furlang [i]over fifteen furlongs,[/i] Jn. Bos. 11, 18. v. fíftyne.[/m]
fyht
	[m1][b]fyht[/b] [i]a fight, battle,[/i] Som. Ben. Lye. v. feoht.[/m]
fyhte-horn
	[m1][b]fyhte-horn[/b], es; [i]m. A fighting[/i] or [i]battle-horn;[/i] pugnātōrium cornu :-- Ealra fyrenfulra fyhtehornas ic bealdlíce gebrece snióme [i]omnia cornua peccātōrum confringam,[/i] Ps. Th. 74, 9.[/m]
fyhtling
	[m1][b]fyhtling[/b], es; [i]m. A fightling, soldier;[/i] præliātor, Gr. Dial. 2, 3.[/m]
fyht-wíte
	[m1][b]fyht-wíte[/b], fiht-wíte, es; [i]n. A fine for fighting;[/i] pugnæ mulcta :-- Ðæt fyht-wíte [i]the fine for fighting,[/i] L. E. G. 13; Th. i. 174, 27.[/m]
fyl
	[m1][b]fyl[/b], es; [i]m. A fall, ruin, destruction;[/i] cāsus, intĕrĭtus :-- Hy ðam feore fyl gehéhton [i]they threatened destruction to his life,[/i] Exon. 40 b; Th. 135, 7; Gú. 520: Byrht. Th. 133, 57; By. 71: 139, 35; By. 264. DER. hrá-fyl. v. fyll, es; [i]m.[/i][/m]
fýlan
	[m1][b]fýlan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To foul, defile;[/i] inquĭnāre, fœdāre, contāmĭnāre. DER. a-fýlan, be-, ge-. v. fúlian.[/m]
fylc
	[m1][b]fylc[/b], es; [i]n. A company, troop, tribe, country, province;[/i] agmen, caterva, trĭbus, provincia. \[[i]Icel.[/i] fylki, [i]n. a county[/i] or [i]shire.[/i]\] DER. æl-fylc, bí-, ge-.[/m]
fylcian
	[m1][b]fylcian[/b]; [i]p.[/i] ade [i]To arrange troops[/i] :-- Harald his liþ fylcade [i]Harold drew up his force,[/i] Chr. 1066; Erl. 200, 33. \[[i]Icel.[/i] fylkja.\][/m]
fyld
	[m1][b]fyld[/b], es; [i]m. A fold, volume;[/i] v&o-short;l&u-long;men. Som. Ben. Lye. Hpt. Gl. 494.[/m]
fylde
	[m1][b]fylde[/b], [i]pl.[/i] fyldon [i]filled,[/i] Andr. Kmbl. 1046; An. 523; Jn. Bos. 6, 13; [i]p. of[/i] fyllan.[/m]
FYLGEAN
	[m1][b]FYLGEAN[/b], fylgan, fylgian, fyligean, fylian, filian, feligean; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans. dat. acc. To follow, attend, follow[/i] or [i]carry out;[/i] sĕqui, insĕqui, exsĕqui :-- Ðæt hearma swá fela fylgean sceolde monna cynne [i]that so many ills must follow to mankind,[/i] Cd. 33; Th. 44, 15; Gen. 709: L. Eth. ii. 9; Th. i. 288, 29. Ongon se wísdóm his gewunan fylgan [i]wisdom began to follow his custom,[/i] Bt. Met. Fox 7, 2; Met. 7, 1: Exon. 122 a; Th. 468, 6; Phar. 3: Judth. 10; Thw. 21, 24; Jud. 33. Ðe him fylgian wolde [i]who would follow him,[/i] Hy. 10, 39; Hy. Grn. ii. 293, 39. He ne lét him ǽnig ne fyligean [i]non admīsit quemquam se sĕqui,[/i] Mk. Bos. 5, 37: 8, 34. Ða he on his weorcum wæs geornlíce fyligende [i]which he was diligently carrying out in his works,[/i] Bd. 3, 28; S. 560, 17. We wǽron þé fylgende [i]we were following thee,[/i] St. And. 2, 20. Him fyliende [i]sĕquentes se,[/i] Jn. Bos. 1, 38. Ic fylige [i]sĕquor,[/i] Ælfc. Gr. 36; Som. 38, 24. Ðú gedwolan fylgest [i]thou followest error,[/i] Exon. 68 b; Th. 254, 25; Jul. 202. Gúþmecga him fylgeþ [i]the warrior pursues him,[/i] Salm. Kmbl. 186; Sal. 92. Ic fylgde gódnysse [i]sĕquēbar bonĭtātem,[/i] Ps. Spl. 37, 21: Bt. Met. Fox 26, 108; Met. 26, 54. Se wráða boda fylgde him [i]the fell messenger followed him,[/i] Cd. 32; Th. 43, 9; Gen. 688. Ðe he ǽr fyligde \[fylgde, MS. B.\] [i]whom he before followed,[/i] L. Ed. 10; Th. i. 164, 16. Gé gedwolan fylgdon [i]ye followed error,[/i] Elen. Kmbl. 742; El. 371: Exon. 29 a; Th. 88, 16; Cri. 1441. Twegen leorningcnihtas fyligdon ðam Hǽlende [i]duo discĭp&u-short;li sĕc&u-long;ti sunt Jēsum,[/i] Jn. Bos. 1, 37. Fyle \[fylge MS. C.\] ðu ðam [i]persĕquĕre eam,[/i] Ps. Spl. 33, 14. Ðæt we Godes lage fylgean \[fylgian MS. B.\] [i]that we follow God's law,[/i] L. C. S. 85; Th. i. 424, 7. Ðæt hi georne heora bócum and gebédum fylgean [i]that they strictly attend to their books and prayers,[/i] L. Eth. vi. 41; Th. i. 326, 3. \[[i]Wyc.[/i] foleweden, [i]p. pl: Piers P.[/i] folwe, folwen: [i]Chauc.[/i] folwe: [i]Laym.[/i] folien, foluen, fulien: [i]Orm.[/i] follȝhenn: [i]O. Sax.[/i] folgón: [i]Frs.[/i] folgjen: [i]O. Frs.[/i] folgia, fulgia, folia: [i]Dut.[/i] volgen: [i]Ger.[/i] folgen: [i]M. H. Ger.[/i] volgen: [i]O. H. Ger.[/i] folgén, folkén: [i]Dan.[/i] fölge: [i]Swed.[/i] följa: [i]Icel.[/i] fylgja.\] [i]DER.[/i] æfter-fylian, æt-fyligan, be-filgan, ge-fylgan, under-fylgan. v. folgian.[/m]
fylgend
	[m1][b]fylgend[/b], es; [i]m. One who follows[/i] or [i]carries anything out, a performer;[/i] exsĕc&u-long;tor :-- Ðara þinga ðe he óðre lǽrde to dónne, he sylfa wæs se wilsumesta fylgend [i]eōrum quæ agenda d&o-short;cēbat ĕrat exsĕc&u-long;tor devōtissĭmus,[/i] Bd. 5, 22; S. 644, 4, note, MSS. B. C.[/m]
fylgestre
	[m1][b]fylgestre[/b]; [i]f. sectatrix.[/i] Hpt. Gl. 435.[/m]
fylging
	[m1][b]fylging[/b], e; [i]f. A following[/i] :-- Miþ fylginge [i]sectando,[/i] Rtl. 16, 23; 56, 5.[/m]
fylging
	[m1][b]fylging[/b], e; [i]f. That which follows, a harrow;[/i] occa. Cot. 143.[/m]
fylian
	[m1][b]fylian[/b] [i]to follow[/i] :-- Fyle ðú ðam [i]persequere eam,[/i] Ps. Spl. 33, 14. Fylidon, Mt. Kmbl. C. C. 4, 22. v. fylgean.[/m]
fyligean
	[m1][b]fyligean[/b] [i]to follow, attend, follow[/i] or [i]carry out.[/i] Mk. Bos. 5, 37: 8, 34: Bd. 3, 28; S. 560, 17. v. fylgean.[/m]
fylignes
	[m1][b]fylignes[/b], -ness, e; [i]f. A following, completing, executing;[/i] successio, exĕc&u-long;tio :-- Ðæt to gódra dǽda fylignessum he hí aweahte [i]ut eos ad opĕrum b&o-short;nōrum exĕc&u-long;tiōnem excitāret,[/i] Bd. 3, 5; S. 526, 3.[/m]
FYLL
	[m1][b]FYLL[/b], fill, fyllu, fyllo, e; [i]f. The[/i] FILL, [i]fulness, plenty;[/i] plēnĭt&u-long;do, sat&u-short;rĭtas :-- Drinc nú ðíne fylle [i]drink now thy fill,[/i] Ors. 2, 4; Bos. 45, 36. Gé etaþ to fylle [i]comĕdētis in sat&u-short;rĭtāte,[/i] Lev. 26, 5. Fylle gefrægnod [i]known by its plenteousness,[/i] Beo. Th. 2670, note; B. 1333. Fylle gefǽgon [i]they rejoiced in the plenty,[/i] 2032; B. 1014. Næs hie ðære fylle gefeán hæfdon [i]they had no joy of that plenty,[/i] 1128; B. 562. Ic sylle heora hungrium hláf to fylle [i]paupĕres ejus sat&u-short;rābo pānĭbus,[/i] Ps. Th. 131, 16. \[[i]Ger.[/i] fülle, [i]f: M. H. Ger.[/i] volle, [i]f. m;[/i] vülle. [i]f: O. H. Ger.[/i] folla, follí, fullí. [i]f: Goth.[/i] fullei, fullo, [i]f: Dan.[/i] fylde, [i]m. f: Swed.[/i] fylle, [i]n: Icel.[/i] fylli, fyllr, f.\] DER. wist-fyll.[/m]
FYLL
	[m1][b]FYLL[/b], fyl, fell, fiell, es; [i]m.[/i] [b]I.[/b] [i]a[/i] FALL, [i]ruin, destruction, death;[/i] cāsus, intĕrĭtus :-- Crist is ofermódigra fyll [i]Christ is the fall of the high-minded,[/i] Ors. 3, 2; Bos. 55, 6. Æfter his fylle [i]after his death,[/i] 6, 5; Bos. 119, 22. Míne innoþas on ðam fylle tolocene wǽron [i]interānea essent ruendo convulsa,[/i] Bd. 5, 6; S. 619, 31. Se bisceop sárgode be ðam fylle and míne forwyrde [i]episc&o-short;pus de cāsu et intĕrĭtu meo d&o-short;lēbat,[/i] 5, 6; S. 619, 32. Æt fylle [i]at the fall,[/i] L. M. 1, 4; Lchdm. ii. 48, 14, note. [b]II.[/b] [i]a[/i] FALL, [i]case, inflection in grammar;[/i] cāsus, inflectio :-- Cāsus, ðæt is fyll oððe gebígedniss [i]case, that is a declining or inflection,[/i] Ælfc. Gr. 14; Som. 17, 23. \[[i]Orm.[/i] fall: [i]O. Sax.[/i] fal, [i]m: Frs. O. Frs.[/i] fal, fel, [i]m: Dut.[/i] val, [i]m: Ger.[/i] fall, [i]m: M. H. Ger.[/i] val, [i]m: O. H. Ger.[/i] fal, [i]m: Dan.[/i] fald, [i]n: Swed.[/i] fall, [i]n: Icel.[/i] fall, [i]n. lapsus, cāsus,[/i] Rask Hald. Egils.\] DER. wæl-fyll.[/m]
FYLLAN
	[m1][b]FYLLAN[/b]; ic fylle, ðú fyllest, fylst, he fylleþ, fylþ, [i]pl.[/i] fyllaþ; [i]p.[/i] fylde, fyllde, [i]pl.[/i] fyldon; [i]impert.[/i] fyl, [i]pl.[/i] fyllaþ; [i]pp.[/i] fylled, fyld; [i]v. trans. To[/i] FILL, [i]replenish, satisfy, cram, stuff, finish, complete, fulfil;[/i] implēre, replēre, săt&u-short;rāre, farcīre, supplēre, complēre :-- Ðæt sceolon fylian firengeorne men [i]sinful men shall fill that,[/i] Exon. 31 b; Th. 98, 11; Cri. 1606: 124 b; Th. 479, 16; Rä. 62, 8. Ðæt he fyrngewyrht fylian sceolde [i]that he should finish his former deeds,[/i] 47 a; Th. 160, 16; Gú. 944. Ic crammige oððe fylle [i]farcio,[/i] Ælfc. Gr. 30, 2; Som. 34, 36. Ic fylle [i]suppleo,[/i] 26, 1; Som. 28, 29. Ðú fyllest \[fylst Spl.\] ealra wihta gehwam bletsunga [i]tu imples omne anĭmal bĕnĕdictiōne,[/i] Ps. Th. 144, 17. He heáhgetimbro fylleþ fyres egsan [i]he shall fill the high structures with fire's horror,[/i] Exon. 22 a; Th. 60, 25; Cri. 975. Se ðe fylþ on gódum gewilnunge ðíne [i]qui replet in b&o-short;nis desīdĕrium tuum,[/i] Ps. Spl. 102. 5. Hí fyllaþ mid feore foldan gesceafte [i]they shall fill earth's creation with their spirit,[/i] Exon. 22 a; Th. 59, 15; Cri. 953: Ps. Th. 64, 5. He fylde hig [i]săt&u-short;rāvit eos,[/i] Ps. Spl. 104, 38. He wuldres fylde beorhtne boldwélan [i]he filled the bright dwelling of wealth with glory,[/i] Andr. Kmbl. 1046; An. 523: Hy. 10, 19; Hy. Grn. ii. 293, 19. Moises spræc ðás word befóran Israéla folce and hig fyllde óþ ende [i]l&o-short;c&u-long;tus est Moyses audiente &u-long;nĭverso cœtu Israel verba carmĭnis h&u-long;jus et ad fīnem usque complēvit,[/i] Deut. 31, 30. Hig fyldon twelf wylian fulle [i]implēvērunt duodĕcim cophĭnos,[/i] Jn. Bos. 6, 13. Fyl nú ða frumspræce [i]fu&l-bar;íl now the saying of old![/i] Exon. 53 b; Th. 188, 7; Az. 42: Cd. 190; Th. 236, 24; Dan. 326. Tudre fyllaþ eorþan ælgréne [i]fill the all-green earth with progeny,[/i] 10; Th. 13, 2; Gen. 196: 75; Th. 92, 24; Gen. 1533. Beóþ ðíne feldas fylde mid wæstmum [i]campi tui replēbuntur &u-long;bertāte,[/i] Ps. Th. 64, 12. Ðonne heofon and hel hæleða bearnum fylde weorþeþ [i]when heaven and hell shall be filled with the sons of men,[/i] Exon. 31 a; Th. 97, 20; Cri. 1593. \[[i]Wyc.[/i] fill, fille: [i]Piers P.[/i] fillen: [i]Chauc.[/i] filled, [i]pp; Laym.[/i] fulle, iuullen: [i]Orm.[/i] filleun:. [i]Plat.[/i] vullen: [i]O. Sax.[/i] fullian: [i]Frs.[/i] folljen: [i]O. Frs.[/i] fullia, folla, fella: [i]Dut.[/i] vullen: [i]Ger.[/i] füllen: [i]M. H. Ger.[/i] vüllen: [i]O. H. Ger.[/i] fulljan: [i]Goth.[/i] fullyan: [i]Dan.[/i] fylde: [i]Swed.[/i] fylla: [i]Icel.[/i] fylla.\] DER. a-fyllan, be-, ge-, ongeán-, samod-: ǽ-fyllende.[/m]
FYLLAN
	[m1][b]FYLLAN[/b] = fellan; ic fylle, ðú fyllest, he fylleþ, [i]pl.[/i] fyllaþ; [i]p.[/i] fylde, [i]pl.[/i] fyldon; [i]pp.[/i] fylled; [i]v. trans. To fell, cut down, cast down, throw down, destroy;[/i] prosternĕre, cædĕre, dejĭcĕre, destruĕre :-- Ðá us man fyllan ongan ealle to eorþan [i]then they began to fell us all to the ground,[/i] Rood Kmbl. 146; Kr. 73. Fyllan, Judth. 11; Thw. 24, 17; Jud. 194. Gif ðú wylt ða firenfullan fylian mid deáþe [i]if thou wilt fell the wicked with death,[/i] Ps. Th. 138, 16. Ic beámas fylle [i]I fell trees,[/i] Exon. 101 a; Th. 381, 11; Rä. 2, 9. Se grimmesta hungor hí fylde [i]fămes acerbissĭma eos prostrāvit,[/i] Bd. 4, 13; S. 582, 29: Cd. 35; Th. 46, 20; Gen. 747. Ða synsceaðan Godes tempel fyldon [i]the sinful cast down God's temple,[/i] Exon. 18 a; Th. 44, 27; Cri. 709, Fyll ða oferhydigan [i]cast down the proud,[/i] Ps. Th. 73, 22. Hergas fyllaþ [i]cast down the idols,[/i] Exon. 14 b; Th. 30, 27; Cri. 486. \[[i]Chauc.[/i] felle: [i]Laym.[/i] fallen: [i]O. Sax.[/i] fellian: [i]Frs.[/i] fellen: [i]O. Frs.[/i] falla, fella: [i]Dut.[/i] vellen: [i]Ger.[/i] fällen: [i]M. H. Ger.[/i] falljan, fellen: [i]Dan.[/i] fælde: [i]Swed.[/i] fälla: [i]Icel.[/i] fella.\] DER. a-fyllan, be-, ge-, of-, to-.[/m]
fyllend
	[m1][b]fyllend[/b], es; [i]m. A fulfiller, performer;[/i] exsĕc&u-long;tor :-- Ðara þinga ðe he óðre lǽrde to dónne, he sylfa wæs se wilsumesta fyllend [i]eōrum quæ agenda d&o-short;cēbat ĕrat exsĕc&u-long;tor devōtissĭmus,[/i] Bd. 5, 22; S. 644, 4.[/m]
fylle-seóc
	[m1][b]fylle-seóc[/b]; [i]adj. Falling sick, epileptic, lunatic;[/i] ĕpĭleptĭcus = GREEK, lunātĭcus :-- Ðý-læs cild sý fylleseóc [i]lest the child be epileptic,[/i] Med. ex Quadr. 5, 12; Lchdm. i. 350, 12. He ys fylleseóc [i]lunātĭcus est,[/i] Mt. Bos. 17, 15. Wið fylleseócum men [i]for an epileptic man,[/i] Med. ex Quadr. 8, 9; Lchdm. i. 358, 21. Heó fylleseócum helpeþ [i]it helpeth the epileptic,[/i] Herb. 143, 1; Lchdm. i. 266, 5.[/m]
fylle-seócnys
	[m1][b]fylle-seócnys[/b], -nyss, e; [i]f. The falling sickness, epilepsy;[/i] ĕpĭlepsia = GREEK :-- Wið fylleseócnysse [i]for the falling sickness,[/i] Herb. 61, 3; Lchdm. i. 164, 9.[/m]
fylle-wærc
	[m1][b]fylle-wærc[/b], felle-wærc, es; [i]n. The falling sickness, epilepsy;[/i] ĕpĭlepsia = GREEK :-- Of ðæs magan ádle cumaþ hramma and fyllewærc [i]from the disease of the stomach come cramps and epilepsy,[/i] L. M. 2, 1; Lchdm. ii. 174. 25.[/m]
fyllnis
	[m1][b]fyllnis[/b], se; [i]f. Fulness, that which makes full or complete, a supplement[/i] :-- Fyllniss [i]plenitudo,[/i] Mt. Kmbl. Lind. 9, 16; Rtl. 100, 13. Fyllnis [i]supplementum,[/i] Mk. Skt. Lind. 2, 21. Fylnis [i]perfectio,[/i] p. 1, 13.[/m]
fyllu
	[m1][b]fyllu[/b], e; [i]f:[/i] fyllo; [i]indecl. f. Fulness;[/i] plēnĭtudo :-- Anféng fǽmne fyllo [i]the woman received fulness,[/i] Exon. 112 a; Th. 429, 15; Rä. 43, 5. v. fyll, e; [i]f.[/i][/m]
fyllung
	[m1][b]fyllung[/b], e; [i]f. A fulfilling, performing;[/i] perfectio. Som. Ben. Lye.[/m]
fylmen
	[m1][b]fylmen[/b], es; [i]n. A film, thin skin, prepuce;[/i] præp&u-long;tium, omentum :-- Gé emsnídaþ ðæt flǽsc eówres fylmenes [i]circumcīdētis carnem præp&u-long;tii vestri,[/i] Gen. 17, 11. Se werhádes man, ðe ne byþ ymsniden on ðam flǽsce hys fylmenes, his sáwul biþ adilegod of his folce [i]masc&u-short;lus, c&u-long;jus præp&u-long;tii căro circumcīsa non fuĕrit, delēbĭtur ănĭma illa de p&o-short;p&u-short;lo suo,[/i] 17, 14: Homl. Th. i. 94, 32. Fylmena [i]films;[/i] omenta [i]vel[/i] membrānæ, Ælfc. Gl. 31; Som. 61, 93; Wrt. Voc. 27, 23: Cot. 133. Fylmen [i]omentum,[/i] 74; Som. 71, 61; Wrt. Voc. 44, 43. On ðam fylmene [i]in præp&u-long;tio,[/i] Homl. Th. i. 94, 13. Feóllon swylce fylmena of his eágum [i]there fell as it were films from his eyes,[/i] Homl. Th. i. 386, 31.[/m]
fýlnes
	[m1][b]fýlnes[/b], -ness, e; [i]f. Foulness;[/i] fœdĭtas, fœtor, f&u-long;līgo :-- Eorþan fýlnes, eal forweornast [i]foulness of earth, thou art all rotting,[/i] Exon. 98 a; Th. 368, 7: Cot. 83. v. fúlnes.[/m]
fylst
	[m1][b]fylst[/b], he fylþ, [i]fillest, he fills,[/i] Ps. Spl. 144, 17: 102, 5; [i]2nd and 3rd sing. pres. of[/i] fyllan.[/m]
FYLST
	[m1][b]FYLST[/b], e; [i]f. Help, assistance;[/i] auxĭlium :-- Mid Godes fylste [i]with God's help,[/i] Bt. Met. Fox 23, 14; Met. 23, 7: Ors. 1, 12; Bos. 35, 20. \[[i]Laym.[/i] fulste, vulste [i]aid, help: O. Frs.[/i] fulliste, folliste, folste, [i]aid.[/i]\] \[Cf. fullǽst.\][/m]
fylstan
	[m1][b]fylstan[/b], filstan, ic fylste, he fylsteþ; [i]p.[/i] \[fylstede = \] fylste. [i]pl.[/i] fylston; [i]subj. pres.[/i] fylste, [i]pl.[/i] fylsten, fylston; [i]pp.[/i] fylsted; [i]v. trans. dat.[/i] \[fylst e;[/m]
fylþ
	[m1][b]fylþ[/b] [i]falls,[/i] Mt. Bos. 21, 44; [i]3rd pers. pres. of[/i] feallan.[/m]
FÝLÞ
	[m1][b]FÝLÞ[/b], e; [i]f.[/i] FILTH, [i]impurity, rottenness;[/i] spurcĭtia, putrēdo :-- Hig synt innan fulle ealre fýlþe [i]intus plēna sunt omni spurcĭtia,[/i] Mt. Bos. 23, 27. Wið áne cwénan fýlþe adreógaþ [i]cum &u-long;na meretrīce spurcĭtiem ăgunt,[/i] Lup. Serm. 1, 11; Hick. Thes. ii. 102, 27, 29 : Scint. 9. \[[i]O. Sax.[/i] fúlitha, [i]f : O. H. Ger.[/i] fúlida, [i]f.[/i]\][/m]
fyl-wérig
	[m1][b]fyl-wérig[/b]; [i]adj. Slaughter-weary;[/i] cæde defessus :-- Ðú hine geseón móste fylwérigne [i]thou mightest have seen him slaughter-weary,[/i] Beo. Th. 1929; B. 962.[/m]
fýnd
	[m1][b]fýnd[/b] [i]a fiend, an enemy,[/i] Ps. Spl. 40, 12. v. feónd.[/m]
fýnd
	[m1][b]fýnd[/b], [i]pl.[/i] of féond : Lev. 26, 8, 16 : Bt. 20; Fox 72, 21 : Mt. Bos. 5, 44 : Lk. Bos. 6, 27, 35.[/m]
fynde
	[m1][b]fynde[/b]; [i]adj. Able to be found.[/i] DER. eáþ-fynde, éþ-, ýþ-.[/m]
fyne
	[m1][b]fyne[/b], es; [i]n? Moisture, mould;[/i] &u-long;līgo :-- Fyne [i]allugo[/i] \[ = &u-long;līgo\], Ælfc. Gl. 106; Som. 78, 47; Wrt. Voc. 57, 28.[/m]
fynegian
	[m1][b]fynegian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[fynig [i]mouldy[/i]\] [i]To become mouldy[/i] or [i]musty;[/i] m&u-long;cescĕre :-- Ðæt ðæt hálige húsel sceole fynegian [i]that the holy housel should become mouldy,[/i] L. Ælf. C. 36; Th. ii. 360, 7.[/m]
fynel
	[m1][b]fynel[/b], es; [i]m. Fennel;[/i] fēnĭc&u-short;lum, Ælfc. Gl. 39; Som. 63, 68; Wrt. Voc. 30, 20. V. finol.[/m]
fynig
	[m1][b]fynig[/b], fini; [i]adj. Mouldy, musty, damp;[/i] m&u-long;cĭdus, uligĭnōsus :-- Gyf ðæt húsel byþ fynig [i]if the housel be mouldy,[/i] L. Ælf. C. 36; Th. ii. 360, 8, 13. Fynig [i]alluginatus[/i] \[ = [i]ulīgĭnōsus[/i]\], Ælfc. Gl. 106; Som. 78, 48; Wrt. Voc. 57, 29.[/m]
fyorh
	[m1][b]fyorh[/b]; [i]gen.[/i] fyores; [i]dat.[/i] fyore; [i]n. Life;[/i] vīta :-- Fíf and hundteontig on fyore lifde wintra [i]he passed a hundred and five years in life,[/i] Cd. 59; Th. 72, 10; Gen. 1184. v. feorh I.[/m]
fyr
	[m1][b]fyr[/b], fyrr, fier; [i]adv.[/i] \[[i]comp. of[/i] feor; [i]adv. far,[/i] q. v.\] [i]Farther;[/i] ultĕrius, longius :-- Ðeáh ðú fyr séo ðonne ðú wǽre [i]though thou art farther than thou wast,[/i] Bt. 5, 1; Fox 8, 33, note 7, MS. Bod. Ǽr gé fyr heonan feran [i]ere ye proceed farther hence,[/i] Beo. Th. 510; B. 252 : 288; B. 143. Fyr faran [i]longius īre,[/i] Lk. Bos. 24, 28. Fyr fleón [i]to flee farther,[/i] Ors. 1, 12; Bos. 36, 4.[/m]
FÝR
	[m1][b]FÝR[/b], fír, es; [i]n.[/i] FIRE, [i]a fire, hearth;[/i] ignis, f&o-short;cus :-- Búton he hæbbe swá scearp andget swá ðæt fýr [i]unless he have an understanding as sharp as the fire,[/i] Bt. 39, 4; Fox 216, 28. Fýr [i]ignis,[/i] Wrt. Voc. 284, 11 : Mk. Bos. 9, 44, 46 : Ex. 22, 6 : Lev. 10, 2 : Ps. Spl. 49, 4. Fýr [i]ignis[/i] vel [i]f&o-short;cus,[/i] Wrt. Voc. 82, 51. Him befóran fóron fýr and wolcen [i]fire and cloud journeyed before him,[/i] Cd. 146; Th. 183, 18; Exod. 93 : 169; Th. 212, 9; Exod. 536 : 192; Th. 239, 22; Dan. 374. Ðæs fýres gecynd is hát and dríe [i]the nature of fire is hot and dry,[/i] Boutr. Scrd. 18, 22, 23. In fýres fæðm [i]into the fire's embrace,[/i] Beo. Th. 372; B. 185. Fýres feng [i]grasp of the fire,[/i] 3532; B. 1764. Lágon ða óðre fýnd on ðam fýre [i]the other fiends lay in the fire,[/i] Cd. 17; Th. 21, 10; Gen. 322 : 24; Th. 31, 19; Gen, 487 : 117; Th. 152, 17; Gen. 2521. Sý hyt forcorfen, and on fýr aworpen [i]excīdētur, et in ignem mittētur,[/i] Mt. Bos. 7, 19 : 17, 15 : Mk. Bos. 9, 43 : Lk. Bos. 3, 9 : Jn. Bos. 15, 6. Ne onæle gé nán fýr on ðam dæge [i]non succendētis ignem per diem sabbăti,[/i] Ex. 35, 3 : 22, 6. Mid fýre [i]with fire,[/i] Bt. 39, 4; Fox 216, 25. He sweartade fýre and áttre [i]he blackened with fire and venom,[/i] Cd. 214; Th. 269, 26; Sat. 79 : 220; Th. 284, 21 : Sat. 325 : Beo. Th. 5183; B. 2595. \[[i]Wyc.[/i] fyr, fire : [i]Piers P.[/i] fir : [i]Chauc.[/i] fire : [i]R. Glouc.[/i] fyur : [i]Laym.[/i] fur : [i]Orm.[/i] fir : [i]Scot.[/i] fyre : [i]Plat.[/i] vür, vüer, füer, [i]n : O. Sax.[/i] fiur, [i]n : Frs.[/i] fjœr : [i]O. Frs.[/i] fior, fiur, [i]n : Dut.[/i] vuur, [i]n : Ger.[/i] feuer, [i]n : M. H. Ger.[/i] viur, viuwer, viwer, [i]n : O. H. Ger.[/i] fiur, [i]n : Dan.[/i] fyr, [i]m. f : Swed.[/i] fyr, [i]m. a lighthouse, beacon : Icel.[/i] fúrr, [i]m. fire : Lat.[/i] pr&u-long;na, [i]f. a burning coal : Grk.[/i] πûρ, [i]n.[/i]\] DER. ád-fýr, æled-, bǽl-, heáh-, heaðo-, helle-, líg-, wæl-, wælm-, wan-, won-.[/m]
fyran
	[m1][b]fyran[/b]; [i]p.[/i] fyrde [i]To go;[/i] īre :-- Ine fyrde to Sce. Petres [i]Ine went to St. Peter's,[/i] Text Rof. 61, 15. v. feran.[/m]
fýran
	[m1][b]fýran[/b]; [i]adj. Fiery;[/i] ignītus :-- God gelogode fýran swurd [i]God placed a fiery sword,[/i] Boutr. Scrd. 20, 30. v. fýren.[/m]
fýran
	[m1][b]fýran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To castrate;[/i] castrāre :-- Báras fýran [i]apros castrāre,[/i] Obs. Lun. § 3; Lchdm. iii. 184, 19. DER. a-fýran.[/m]
fyras
	[m1][b]fyras[/b]; [i]gen.[/i] fyra; [i]pl. m. Men;[/i] h&o-short;mĭnes :-- Freá sceáwode fyra fyrn-geweorc [i]the lord beheld the ancient work of men,[/i] Beo. Th. 4561; B. 2286 : 4007; B. 2001. Ǽnig ne wæs fyra cynnes [i]there was not any of the race of men,[/i] Exon. 47 a; Th. 161, 19; Gú. 961 : 63 a; Th. 231, 20; Ph. 492 : 92 a; Th. 345, 22; Gn. Ex, 194. v. firas.[/m]
fýr-bǽr
	[m1][b]fýr-bǽr[/b]; [i]adj. Igniferus,[/i] Hpt. Gl. 509.[/m]
fýr-bæþ
	[m1][b]fýr-bæþ[/b]; [i]gen.[/i] -bæðes, -baðes; [i]n. A fire-bath;[/i] igneum balneum :-- On fýrbæðe [i]in the fire-bath,[/i] Elen. Kmbl. 1895; El. 949. In fýrbaðe [i]in the fire-bath,[/i] Exon. 20 a; Th. 52, 10; Cri. 831 : 22 b; Th. 61, 18; 986.[/m]
fýr-bend
	[m1][b]fýr-bend[/b], es; [i]m. A fire-band;[/i] vinc&u-short;lum igne d&u-long;rātum :-- Dúru onarn fýrbendum fæst [i]the door fast with fire-bands yielded,[/i] Beo. Th. 1448; B. 722.[/m]
fýr-béta
	[m1][b]fýr-béta[/b], an; [i]m.[/i] \[bétan II. [i]to light[/i] or [i]make a fire, kindle[/i]\] [i]One who looks after the fire;[/i] f&o-short;cārius, Ælfc. Gl. 30; Som. 61, 74; Wrt. Voc. 27, 3.[/m]
fýr-bryne
	[m1][b]fýr-bryne[/b], es; [i]m. A fire burning;[/i] incendium :-- Wearþ ungemetlíc fýrbryne mid Rómánum [i]an immense fire happened among the Romans,[/i] Ors. 4, 7; Bos. 87, 18.[/m]
fyrclian
	[m1][b]fyrclian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To flash, flicker;[/i] fulgēre :-- Swilce se beám ongeán weardes wið ðæs steorran ward fyrcliende wǽre [i]as if the beam were flashing towards the star from an opposite direction,[/i] Chr. 1106; Erl. 240, 34. v. flicerian.[/m]
fýr-clom
	[m1][b]fýr-clom[/b]; [i]gen.[/i] -clommes; [i]m.[/i] \[clom [i]a band, bond[/i]\] [i]A fire-bond;[/i] vinc&u-short;lum ignītum [i]vel[/i] igne d&u-long;rātum :-- Ðis is þeóstre \[ðeostræ MS.\] hám, þearle gebunden fæstum fýrclommum [i]this is a dark home, strongly bound with fast fire-bonds,[/i] Cd. 213; Th. 267, 16; Sat. 39.[/m]
fýr-cruce
	[m1][b]fýr-cruce[/b] [i]a fire-cruse[/i] or [i]pot, kettle;[/i] c&u-short;c&u-short;ma, Som. Ben. Lye. DER. cruce.[/m]
fýr-cyn
	[m1][b]fýr-cyn[/b], -cynn, es; [i]n. A kind of fire;[/i] igneum gĕnus :-- Mycel fýrcyn and mycel bryne [i]a great kind of fire and a great burning,[/i] Ors. 6, 1; Bos. 115, 36.[/m]
FYRD
	[m1][b]FYRD[/b], fyrdung, e; [i]f.[/i] [b]I.[/b] [i]an army, the military array of the whole country;[/i] exercĭtus, expĕdītio. To take part in the [i]fyrd[/i] was the general duty of every freeman, even of the mere churl, but as forming one branch of the [i]trinoda necessitas[/i] it belonged especially to owners of land. 'Every owner of land was obliged to the [i]fyrd[/i] or expeditio; the owner of bookland as liable to the [i]trinoda necessitas[/i] alone; the occupier of folkland as subject to that as well as to many other obligations from which bookland was exempted.' Stubbs' Const. Hist. i. 190, q. v. [i]By the simple appellation of[/i] fyrd [i]the land-force was to be understood.[/i] The naval armament was denominated the scip-fyrd. v. folc-land I \[[i]c[/i]\] :-- Be ðon ðe gesíþcund man fyrde forsitte. Gif gesíþcund mon, landágende, forsitte fyrde, geselle cxx scillinga and þolie his landes; unlandágende lx scillinga; cierlisc xxx scillinga; to fyrd-wíte \[MS. fierd-wíte\] [i]in case a[/i] gesithcund [i]man neglects the[/i] fyrd. [i]If a[/i] gesithcund [i]man owning land, neglect the[/i] fyrd, [i]let him pay 120 shillings and forfeit his land; one not owning land, 60 shillings; a churlish man, 30 shillings; as a fine for neglecting the[/i] fyrd, L. In. 51; Th. i. 134, 7-10. [b]II.[/b] [i]an army;[/i] agmen, exercĭtus :-- Fyrd sceal wið fyrde sacan [i]army shall strive against army,[/i] Menol. Fox 565; Gn. C. 52 : Cd. 146; Th. 183, 8; Exod. 88. On Faraones fyrde [i]in Pharaoh's army,[/i] Exon. 122 a; Th. 468, 3; Phar. 2. Claudius, se cásere, fyrde gelǽdde on Breotone [i]Claudius, the emperor, led an army into Britain,[/i] Bd. 1, 3; S. 475, 11 : Cd. 145; Th. 181, 17; Exod. 62. Gesomnade he his fyrd wið West-Seaxum [i]he assembled his army against the West Saxons,[/i] Bd. 2, 9; S. 512, 2 : Cd. 149; Th. 187, 24; Exod. 156. Fór fyrda mǽst [i]the greatest of armies marched,[/i] Elen. Kmbl. 69; El. 35. Hí heora fyrd gesomnedon [i]they assembled their armies,[/i] Bd. 3. 14; S. 539, 36. [b]III.[/b] [i]an expedition;[/i] expĕdītio :-- Ðæt ic of ðisse fyrde feran wille [i]that I will flee out of this expedition,[/i] Byrht. Th. 138, 16; By. 221. Ðeáh ðú mid us ne fare on fyrd [i]though thou go not with us in the expedition,[/i] Ps. Th. 43, 11. Onginnaþ ymb ða fyrde þencean [i]they begin to think about the expedition,[/i] Cd. 21; Th. 26, 18; Gen. 408 : 32; Th. 43, 11; Gen. 689 : 92; Th. 118, 7; Gen. 1961. [b]IV.[/b] [i]a camp;[/i] castrum :-- Fyrd [i]castrum,[/i] Ælfc. Gl. 7; Som. 56, 76; Wrt. Voc. 18, 28. \[[i]Laym.[/i] ferde, uerde, [i]f. an army : Orm.[/i] ferd [i]an army : Scot.[/i] ferde [i]an army, host : O. Sax.[/i] fard, [i]f. an expedition : Frs.[/i] feard : [i]O. Frs.[/i] ferd, [i]f. an expedition : Ger.[/i] fahrt, fart, [i]f. ĭter : M. H. Ger.[/i] vart, [i]f : O. H. Ger.[/i] fart, [i]f. ĭter : Dan.[/i] fart, færd, [i]m. f. an expedition : Swed.[/i] fart, [i]m. a passage : Icel.[/i] ferð, [i]f. travel.[/i]\][/m]
fyrd
	[m1][b]fyrd[/b] [i]a ford,[/i] found in the compound Twý-fyrd [i]Twyford.[/i] v. ford.[/m]
fyrd-cræft
	[m1][b]fyrd-cræft[/b] [i]an expedition.[/i] v. fird-cræft.[/m]
fyrderung
	[m1][b]fyrderung[/b], e; [i]f. A preparation[/i] or [i]provision for an expedition;[/i] expedītiōnis appărātus, Som. Ben. Lye.[/m]
fyrd-esne
	[m1][b]fyrd-esne[/b], es; [i]m. A warlike youth[/i] or [i]man, warrior;[/i] bellĭcōsus j&u-short;vĕnis, bellātor :-- In ðam ylcan gefeohte, Ósfriþ his óðer sunu, ǽr him gefeóll, se hwatesta fyrdesne [i]in quo bello, ante illum &u-long;nus fīlius ējus Osfrid, j&u-short;vĕnis bellĭcōsus, cĕcĭdit,[/i] Bd. 2, 20; S. 521, 15.[/m]
fyrd-færeld
	[m1][b]fyrd-færeld[/b]; es; [i]n.[/i] \[fyrd [i]an army;[/i] færeld [i]a journey[/i]\] [i]A military expedition[/i] or [i]service;[/i] mīlĭtāris expedītio :-- Bútan ðysum þrím þingum, ðæt is, fyrdfærelde, and brigcgewurce, and burhbóte [i]except these three things, that is, military service, bridge-work, and reparation of fortresses,[/i] Cod. Dipl. 715; A. D. 1006; Kmbl. iii. 350, 10. Ðæt he þreó þing of his lande dó, fyrdfæreld, and burhbóte, and brycgeweorc [i]ut ĭta făciat pro terra sua, scīlĭcet, expĕdītiōnem, burhbōtam, et brigbōtam,[/i] L. R. S. 1; Th. i. 432, 2.[/m]
fyrd-faru
	[m1][b]fyrd-faru[/b], ferd-faru, e; [i]f. A military expedition[/i] or [i]service;[/i] mīlĭtāris expĕdītio :-- Gif hwá burhbóte, oððe bricgbóte, oððe fyrdfare forsitte [i]if any one neglect reparation of fortresses, or reparation of bridges, or military service,[/i] L. C. S. 66; Th. i. 410, 8.[/m]
fyrd-geatwe
	[m1][b]fyrd-geatwe[/b], -geatewe; [i]gen.[/i] a; [i]pl. f.[/i] \[geatwe [i]arms, trappings[/i]\] [i]Warlike trappings or arms;[/i] bellĭcōsus appărātus :-- Yr byþ fyrdgeatewa \[fyrdgeacewa MS.\] sum [i]a bow is a part of warlike arms,[/i] Runic pm. 27; Hick. Thes. i. 135, 54.[/m]
fyrd-gemaca
	[m1][b]fyrd-gemaca[/b], an; [i]m.[/i] \[gemaca [i]a companion[/i]\] [i]A companion in war, fellow-soldier;[/i] commīlĭto :-- Tytus asende bodan to hys fyrdgemacan, ðe wæs genemned Uespasianus [i]Titus sent messengers to his fellow-soldier, who was named Vespasian,[/i] Nathan. 5.[/m]
fyrd-gestealla
	[m1][b]fyrd-gestealla[/b], an; [i]m. A comrade in arms, martial comrade;[/i] expĕdītiōnis bellĭcæ s&o-short;cius, commīlĭto :-- Nealles folc-cyning fyrdgesteallum gylpan þorfte [i]the peoples king needed not to boast of his comrades in arms,[/i] Beo. Th. 5739; B. 2873. Wurdon Sodomware leófum bedrorene fyrdgesteallum [i]the inhabitants of Sodom were deprived of their beloved martial comrades,[/i] Cd. 93; Th. 120, 23; Gen. 1999.[/m]
fyrd-getrum
	[m1][b]fyrd-getrum[/b], es; [i]n.[/i] \[getrum [i]a band[/i]\] [i]A martial band, company of soldiers;[/i] agmen, c&o-short;hors:-- Fús fyrdgetrum [i]the prompt martial band,[/i] Cd. 147; Th. 184, 6; Exod. 103. Héht his herecist healdan georne, fæst fyrdgetrum [i]he bade his warlike band, the firm company, bear them boldly,[/i] 151; Th. 189, 1; Exod. 178.[/m]
fyrd-hom
	[m1][b]fyrd-hom[/b], es; [i]m.[/i] \[hom [i]a covering, garment[/i]\] [i]A war-covering;[/i] bellĭca vestis, lōrĭca :-- Ðæt beo ðone fyrdhom þurhfón ne mihte [i]that she might not pierce through the war-covering,[/i] Beo. Th. 3012; B. 1504.[/m]
fyrd-hrægl
	[m1][b]fyrd-hrægl[/b], es; [i]n.[/i] \[hrægel, hrægl [i]a garment[/i]\] [i]A war-garb;[/i] bellĭca vestis, lōrĭca :-- Helm oft gescær, fǽges fyrdhrægl [i]it often slashed the helmet, the war-garb of the fated,[/i] Beo. Th. 3058; B. 1527.[/m]
fyrd-hwæt
	[m1][b]fyrd-hwæt[/b]; [i]adj. Bold in warfare, warlike, brave;[/i] bellĭcōsus :-- Ðæt wǽron mǽre men ofer eorþan, and fyrdhwate [i]those were famous men throughout the earth, and bold in warfare,[/i] Andr. Kmbl. 16; An. 8: Elen. Kmbl. 2356; El. 1179: Apstls. Kmbl. 33; Ap. 12: Beo. Th. 3286; B. 1641.[/m]
fyrdian
	[m1][b]fyrdian[/b], fierdian, feordian; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed \[fyrd [i]an army[/i]\] [i]To go with an army, march, be at war;[/i] profĭcisci, bellum gĕrĕre :-- Fyrdode him togeánes [i]he marched against him,[/i] Chr. 835; Th. 117, 18, col. 1, 2: 894; Th. 166, 17, col. 2; 167, 16, col. 1. Hí fyrdedon wið Ætlan Húna cyninge [i]they were at war with Attila, king of the Huns,[/i] 443; Th. 18, 30, col. 1.[/m]
fyrding
	[m1][b]fyrding[/b], firding, e; [i]f.[/i] [b]I.[/b] [i]an army, army prepared for war;[/i] exercĭtus, procinctus :-- Fyrding \[MS. fyrdingc\] [i]procinctus,[/i] Ælfc. Gl. 87; Som. 74, 42; Wrt. Voc. 50, 24: 72, 71. Mid ormǽtre fyrdinge [i]with an immense army,[/i] Homl. Th. ii. 66, 2: 194, 13. [b]II.[/b] [i]an expedition;[/i] expĕdītio :-- Geswicon ðære fyrdinge [i]they withdrew from the expedition,[/i] Chr. 1016; Erl. 153, 29. v. fyrdung.[/m]
fyrdinga
	[m1][b]fyrdinga[/b]; [i]adv. In companies[/i] or [i]flocks, by bands[/i] or [i]multitudes;[/i] catervātim, Som. Ben. Lye.[/m]
fyrdleás
	[m1][b]fyrdleás[/b], fierdleás; [i]adj. Without an army[/i] or [i]force;[/i] exercĭtu cărens :-- Hit ðonne fyrdleás wæs [i]it was then without a force,[/i] Chr. 894; Th. 164, 29, col. 2; 165, 29, col. 1, 2.[/m]
fyrd-leóþ
	[m1][b]fyrd-leóþ[/b], es; [i]n. A war-song;[/i] mīlĭtāre carmen :-- Fyrdleóþ agól wulf on walde [i]a wolf sang a war-song in the wood,[/i] Elen. Kmbl. 54; El. 27: Cd. 171; Th. 215, 3; Exod. 577.[/m]
fyrdlíc
	[m1][b]fyrdlíc[/b]; [i]adj. Military, martial;[/i] mīlĭtāris :-- Hire fær is wiðmeten fyrdlícum truman [i]her course is compared to a martial band,[/i] Homl. Th. i. 444, 5: Jos. 11. 10.[/m]
fyrd-man
	[m1][b]fyrd-man[/b], ferd-mon; [i]pl.[/i] -men; [i]m. A military man, a soldier;[/i] mīles :-- He sceal hæbban fyrdmen [i]he must have soldiers,[/i] Bt. 17; Fox 58, 33.[/m]
fýr-draca
	[m1][b]fýr-draca[/b], an; [i]m. A fire-dragon, fire-drake;[/i] ignĭv&o-short;mus drăco :-- Frécne fýrdraca [i]a fell fire-dragon,[/i] Beo. Th. 5371; B. 2689.[/m]
fyrd-rinc
	[m1][b]fyrd-rinc[/b], ferd-rinc, es; [i]m. A man of arms, warrior, soldier;[/i] bellātor, mīles :-- Fród wæs se fyrdrinc [i]skilful was the man of arms,[/i] Byrht. Th. 135, 58; By. 140. Fyrdrincas frome [i]bold soldiers,[/i] Elen. Kmbl. 521; El. 261. Se com fyrdrinca fruman grétan [i]who came to greet the chief of warriors,[/i] Cd. 97; Th. 127, 1; Gen. 2104.[/m]
fyrdringnes
	[m1][b]fyrdringnes[/b] [i]an exalting, promoting, advancing[/i] or [i]furthering;[/i] exaltātio, promōtio, Som. Ben. Lye. v. fyrðringnes.[/m]
fyrd-sceorp
	[m1][b]fyrd-sceorp[/b], es; [i]n. A war-vest;[/i] bellĭcus ornātus :-- Hwílum hongige on wage freólíc fyrdsceorp [i]sometimes I hang on the wall a goodly war-vest,[/i] Exon. 104 a; Th. 395, 25; Rä. 15, 13.[/m]
fyrd-scip
	[m1][b]fyrd-scip[/b], es; [i]n. A ship of war;[/i] bellĭca nāvis :-- Gif hwá fyrdscip awyrde [i]if any one injure a ship of war,[/i] L. Eth. vi. 34; Th. i. 324, 5. Ðæt man fyrdscipa gearwige [i]that ships of war be made ready,[/i] vi. 33; Th. i. 324, 4.[/m]
fyrd-searu
	[m1][b]fyrd-searu[/b], -searo; [i]gen.[/i] -wes; [i]n. A war-equipment;[/i] bellĭcus appărātus :-- Him Onela forgeaf fyrdsearu fúslíc [i]Onela gave him a ready war-equipment,[/i] Beo. Th. 5229; B. 2618. Fyrdsearo, 469; B. 232.[/m]
fyrd-sócn
	[m1][b]fyrd-sócn[/b], e; [i]f.[/i] \[sócn [i]the seeking[/i]\] [i]The seeking of the army, military service;[/i] mīlĭtia :-- Ðæt hit sý gefreód ealra þeówdóma, búton fyrdsócne, and burhgeweorce and bryggeweorce [i]that it shall be freed from all services, except military service, castle-building, and bridge-work,[/i] Th. Diplm. A.D. 1061; 389, 30.[/m]
fyrd-stemn
	[m1][b]fyrd-stemn[/b] [i]an army-corps,[/i] v. fird-stemn.[/m]
fyrd-tiber
	[m1][b]fyrd-tiber[/b], es; [i]n.[/i] \[tiber [i]a sacrifice[/i]\] [i]A military sacrifice;[/i] mīlĭtāris hostia :-- Fyrdtiber \[MS. fyrdtimber\] [i]hostia exercĭt&u-long;s,[/i] Cot. 103.[/m]
fyrd-truma
	[m1][b]fyrd-truma[/b], an; [i]m. A martial band, an army;[/i] exercĭtus :-- Swá egeslíc swá fyrdtruma [i]as terrible as a martial band,[/i] Homl. Th. i. 442, 34.[/m]
fyrdung
	[m1][b]fyrdung[/b], e; [i]f.[/i] [b]I.[/b] [i]an army prepared for war, armament;[/i] exercĭtus :-- Beó man georne ymbe fyrdunga [i]let the armaments be diligently attended to,[/i] L. Eth. v. 26; Th. i. 310, 24: vi. 32; Th. i. 322, 32. [b]II.[/b] [i]an expedition;[/i] expĕdītio :-- On fyrdunge [i]in the expedition,[/i] L. C. S. 79; Th. i. 420, 14. [b]III.[/b] [i]a camp;[/i] castra :-- Fyrdunga oððe fyrdwícu [i]castra,[/i] Ps. Lamb. 26, 3. v. fyrd.[/m]
fyrd-wǽn
	[m1][b]fyrd-wǽn[/b], es; [i]m. A military waggon;[/i] essĕdum, Th. Diplm. A.D. 1050-1073; 430, 2.[/m]
fyrd-weard
	[m1][b]fyrd-weard[/b], e; [i]f. An army-guard, a military watch;[/i] mīlĭtāris custōdia :-- Sǽweard and heáfodweard and fyrdweard [i]sea-guard and head-guard and army-guard,[/i] L. R. S. 1; Th. i. 432, 5.[/m]
fyrd-werod
	[m1][b]fyrd-werod[/b], -weord, es; [i]n. An army-host, phalanx;[/i] turma, phălanx = GREEK, Cot. 140. Micel stefn fyrdweorodes getrymnesse [i]a great sound of the arraying of a host,[/i] Blickl. Homl. 91, 35.[/m]
fyrd-wíc
	[m1][b]fyrd-wíc[/b], es; [i]n. An army-station, a camp;[/i] castra :-- Ðis ys Godes fyrdwíc [i]castra Dei sunt hæc,[/i] Gen. 32, 2: Ælfc. Gl. 7; Som. 56, 77; Wrt. Voc. 18, 29. Fyrdunga oððe fyrdwícu [i]castra,[/i] Ps. Lamb. 26, 3. Hí feóllon on middele fyrdwíca heora [i]cĕcĭdērunt in mĕdio castrōrum eōrum,[/i] Ps. Spl. C. 77, 32. To ðám fyrdwícum [i]to the camps,[/i] Judth. 11; Thw. 24, 33; Jud. 220.[/m]
fyrd-wísa
	[m1][b]fyrd-wísa[/b], an; [i]m. A leader of an expedition;[/i] expĕdītiōnis dux :-- Sum biþ heretoga, fyrdwísa from [i]one is a general, a bold leader,[/i] Exon. 79 b; Th. 297, 32; Crä. 77.[/m]
fyrd-wíse
	[m1][b]fyrd-wíse[/b], an; [i]f. A military manner[/i] :-- Se mon se ne wǽre mid his wǽpnum æfter fyrdwíson gegered [i]qui non legitimis indutus insignibusque armis,[/i] Nar. 9, 28.[/m]
fyrd-wíte
	[m1][b]fyrd-wíte[/b], ferd-wíte, es; [i]n. A fine for neglecting the[/i] fyrd, L. C. S. 12; Th. i. 382, 14: 15; Th. i. 384, 3: Th. Diplm. A.D. 1066; 411, 31.[/m]
fyrd-wyrðe
	[m1][b]fyrd-wyrðe[/b]; [i]adj. Famous in war;[/i] bello clārus :-- Gang æfter flóre fyrdwyrðe man [i]the man famous in war went along the floor,[/i] Beo. Th. 2637; B. 1316.[/m]
fyren
	[m1][b]fyren[/b], e; [i]f. A sin, crime;[/i] peccātum, crīmen :-- Deorce fyrene [i]dark sins,[/i] Ps. Th. 108, 14. He ðære mǽgþe fleáh fyrene [i]he avoided the crimes of the people,[/i] Cd. 92; Th. 116, 24; Gen. 1941: Exon. 48 a; Th. 166, 18; Gú. 1044. v. firen.[/m]
fýren
	[m1][b]fýren[/b], fýran; [i]def.[/i] se fýrena, seó, ðæt fýrene; [i]adj. Fiery, burning, flaming;[/i] ignītus, igneus, flammeus :-- Is ðín ágen spræc innan fýren, sylf swíðe hát [i]ignītum el&o-short;quium tuum vehementer,[/i] Ps. Th. 118, 140. Sió fýrene sunne [i]the fiery sun,[/i] Bt. 39, 13; Fox 232, 27. Swylce eal Finns buruh fýrenu wǽre [i]as if all Fin's castle were on fire,[/i] Fins. Th. 73; Fin. 36. Ðæt fýrene swurd [i]the fiery sword,[/i] Boutr. Scrd. 20, 33. Under ðam fýrenan hrófe [i]under the fiery roof,[/i] Cd. 185; Th. 230, 27; Dan. 239. God hét him fýrenne beám befóran wísian [i]God commanded a pillar of fire to point out the way before them,[/i] Ps. Th. 104, 34. Fýren swurd [i]flammeum glădium,[/i] Gen. 3, 24. Fýrene sweorde [i]with a fiery sword,[/i] Cd. 45; Th. 58, 17; Gen. 947: 76; Th. 95, 8; Gen. 1575. Fýrnum clommum [i]with fiery fetters,[/i] Andr. Kmbl. 2756; An. 1380: Exon. 18 b; Th. 46, 7; Cri. 733. \[[i]Orm.[/i] firen: [i]Laym.[/i] furen.\][/m]
fýren cylle
	[m1][b]fýren cylle[/b], an; [i]f. A fiery torch;[/i] ignea fax, Bd. 5, 23; S. 645, 29, note, MS. B. v. fýren þecelle.[/m]
fyren-dǽd
	[m1][b]fyren-dǽd[/b], e; [i]f. A wicked deed;[/i] scĕlestum făcĭnus :-- He is mildheort, and manþwǽre hiora fyrendǽdum [i]ipse est mĭserĭcors, et pr&o-short;pĭtius fit peccātis eorum,[/i] Ps. Th. 77, 37: Beo. Th. 2006; B. 1001: Cd. 191; Th. 237, 30; Dan. 345. v. firen-dǽd.[/m]
fyren-earfeðe
	[m1][b]fyren-earfeðe[/b], es; [i]n. A sinful woe;[/i] scĕlestum mălum :-- Heó nyste ðæt swá fela fyrenearfeða fylgean sceolde [i]she knew not that so many sinful woes must follow,[/i] Cd. 33; Th. 44, 14; Gen. 709.[/m]
fyren-full
	[m1][b]fyren-full[/b]; [i]adj. Sinful, unjust, wicked;[/i] inīquus :-- Fyrenfulle men geworhton [i]wicked men have wrought,[/i] Soul Kmbl. 179; Seel. 90. Used as a noun, [i]One who is sinful, a sinner;[/i] peccātor :-- Swá ða fyrenfullan frécne forweorþaþ [i]sic pĕreant peccātōres a făcie Dei,[/i] Ps. Th. 67, 2: 54, 2: 57, 9. v. firen-full.[/m]
fýrenfull
	[m1][b]fýrenfull[/b]; [i]adj. Fiery;[/i] ignītus :-- Is fýrenfull spæc ðín swíðlíce [i]est ignītum el&o-short;quium tuum vehementer,[/i] Ps. Lamb. 118, 140.[/m]
fyrenfulnes
	[m1][b]fyrenfulnes[/b], -ness, e; [i]f. Luxury, riot;[/i] lux&u-short;ria, t&u-short;multus. Som. Ben. Lye.[/m]
fyrenian
	[m1][b]fyrenian[/b], fyrnian; [i]p.[/i] ede; [i]pp.[/i] ed [i]To sin, commit adultery;[/i] peccāre, mœchāri :-- Fyrnaþ ðus ðæt flǽschord [i]thus will the body sin,[/i] Soul Kmbl. 203; Seel. 103. Ne fyrena ðú [i]non mœchābĕris,[/i] Lk. Bos. 18, 20. DER. ge-fyrnian. v. firenian.[/m]
fyrenlíce
	[m1][b]fyrenlíce[/b]; [i]adv. Vehemently, rashly;[/i] vehementer :-- Ðæt ðú tó fyrenlíce feohtan sóhtest [i]that thou soughtest to fight too rashly,[/i] Wald. 35; Vald. 1, 20.[/m]
fyren-ligerian
	[m1][b]fyren-ligerian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To commit fornication;[/i] fornĭcāri :-- Hí fyrenligeredon on begímingum his [i]fornĭcāti sunt in adinventiōnĭbus suis,[/i] Ps. Spl. 105, 36.[/m]
fyren-lust
	[m1][b]fyren-lust[/b], es; [i]m. Luxury;[/i] lux&u-short;ria :-- Ne gémdon hie nánes fyrenlustes [i]they cared not for any luxury,[/i] Bt. 15; Fox 48, 7. v. firen-lust.[/m]
fyren-þearf
	[m1][b]fyren-þearf[/b], e; [i]f. Dire distress;[/i] nĭmia mĭsĕria :-- Fyrenþearfe ongeat [i]he perceived the dire need,[/i] Beo. Th. 28; B. 14.[/m]
fýren þecelle
	[m1][b]fýren þecelle[/b], an; [i]f. A fiery torch;[/i] ignea fax. Bd. 5, 23; S. 645, 29. v. þecelle.[/m]
fyrenum
	[m1][b]fyrenum[/b]; [i]adv.[/i] \[[i]dat. pl. of[/i] fyren [i]a sin, crime[/i]\] [i]Sinfully, criminally;[/i] măle, sceleste :-- Bona of flánbogan fyrenum sceóteþ [i]the slayer wickedly shoots from his arrow-bow,[/i] Beo. Th. 3493; B. 1744. Fyrenum gesyngad [i]criminally perpetrated,[/i] 4874; B. 2441.[/m]
fyren-wyrcende
	[m1][b]fyren-wyrcende[/b]; [i]part. Evil-doing, committing sin;[/i] mălum făciens, peccans :-- Ic fyrenwyrcende oft elnade [i]I often emulated evil-doing[/i] \[[i]men[/i]\], Ps. Th. 72, 2. v. firen-wyrcende, firen.[/m]
fyren-wyrhta
	[m1][b]fyren-wyrhta[/b], an; [i]m. An evil-doer, sinner;[/i] măli actor, peccātor :-- Hú lange fyrenwyrhtan foldan wealdaþ [i]how long shall evil-doers rule the earth?[/i] Ps. Th. 93, 3. Ðæt ic on wráþne seáþ mid fyrenwyrhtum feallan sceolde [i]that I should fall with sinners into the horrible pit,[/i] 87, 4.[/m]
fyres
	[m1][b]fyres[/b] [i]furze,[/i] Wrt. Voc. 285, 48. v. fyrs.[/m]
fyrest
	[m1][b]fyrest[/b]; [i]adj. First, front;[/i] prīmus :-- Æt ðám feówer tóþum fyrestum [i]for the four front teeth,[/i] L. Ethb. 51; Th. i. 16, 2. v. fyrst; [i]adj.[/i][/m]
fýr-feaxe
	[m1][b]fýr-feaxe[/b]; [i]adj.[/i] \[feaxe [i]having hair[/i]\] [i]Fiery-haired;[/i] ignĭc&o-short;mus :-- Fýrfeaxe \[MS. -feaxa\] [i]ignĭc&o-short;mus,[/i] Cot. 170.[/m]
fyr-gearwunge
	[m1][b]fyr-gearwunge[/b]; [i]pl. f. Fire-preparation, fuel;[/i] f&o-short;mes, foc&u-short;lāria, Cot. 83.[/m]
fýr-gebræc
	[m1][b]fýr-gebræc[/b], es; [i]n. A fire-crash;[/i] ignis frăgor [i]vel[/i] strĕpĭtus :-- Ðæt fýrgebræc [i]the fire-crash,[/i] Cd. 119; Th. 154, 24; Gen. 2560.[/m]
fyrgen
	[m1][b]fyrgen[/b], es; [i]n. A mountain, mountain-woodland;[/i] mons, saltus :-- Flet \[MS. fled\] Þor on fyrgen hæfde [i]Thor had a dwelling on the mountain,[/i] Lchdm. iii. 54, 17. DER. fyrgen-beám, -holt, -streám, v. firgen.[/m]
fyrgen-beám
	[m1][b]fyrgen-beám[/b], es; [i]m. A mountain-tree;[/i] saltuensis arbor :-- He fyrgenbeámas ofer hárne stán hleónian funde [i]he found mountain-trees leaning over the hoar rock,[/i] Beo. Th. 2833; B. 1414.[/m]
fyrgen-holt
	[m1][b]fyrgen-holt[/b], es; [i]n. A mountain-wood;[/i] montāna silva :-- On fyrgenholt [i]into a mountain-wood,[/i] Beo. Th. 2791; B. 1393.[/m]
fyrgen-streám
	[m1][b]fyrgen-streám[/b], es; [i]m. A mountain-stream;[/i] montānum fl&u-long;men :-- Ðǽr fyrgenstreám niðer gewíteþ [i]where the mountain-stream flows downward,[/i] Beo. Th. 2723; B. 1359. v. firgen-streám.[/m]
fýr-gnást
	[m1][b]fýr-gnást[/b], es; [i]m. A fire-spark;[/i] scintilla :-- Flugon fýrgnástas [i]fire-sparks flew,[/i] Andr. Kmbl. 3090; An. 1548.[/m]
fyrh
	[m1][b]fyrh[/b] [i]to a furrow,[/i] Cod. Dipl. 1172; A.D. 955; Kmbl. v. 332, 22; [i]dat. sing, of[/i] furh.[/m]
fýr-hát
	[m1][b]fýr-hát[/b]; [i]adj. Fire-hot;[/i] ut ignis ardens :-- Fýrhát lufu [i]a fire-hot love,[/i] Elen. Kmbl. 1871; El. 937.[/m]
fýr-heard
	[m1][b]fýr-heard[/b]; [i]adj. Fire-hard;[/i] igne d&u-long;rātus :-- Eoforlíc scionon fáh and fýrheard [i]boar's likenesses shone variegated and fire-hard,[/i] Beo. Th. 615; B. 305.[/m]
fýr-hole
	[m1][b]fýr-hole[/b]; [i]f. Catasta,[/i] Hpt. Gl. 310. 'Catastæ, genus tormenti, i.e. lecti ferrei, quibus impositi Martyres, ignis supponebatur.' Du Gange.[/m]
fyrht
	[m1][b]fyrht[/b], firht, freht, es; [i]n? A divining, divination, augury;[/i] auspĭcium, hariolātio, aug&u-short;rium :-- Oððe on blóte odðe on fyrhte [i]either by sacrifice or by divination,[/i] L. C. S. 5; Th. i. 378, 22. On firhte, L. N. P. L. 48; Th. ii. 296, 28. Æristum oððe frumum frehtum [i]prīmis auspĭciis,[/i] Rtl. 97, 16. v. frihtrung.[/m]
fyrht
	[m1][b]fyrht[/b]; [i]adj. Timid;[/i] tĭmĭdus :-- On his sóþfæstnesse swylce démeþ on folce fyrhte þearfan [i]in sua justĭtia j&u-long;dĭcābit paupĕres hujus p&o-short;p&u-short;li,[/i] Ps. Th. 71, 4. DER. god-fyrht. v. forht.[/m]
fyrhtan
	[m1][b]fyrhtan[/b]; [i]p.[/i] fyrhte; [i]pp.[/i] tyrhted [i]To[/i] FRIGHTEN, [i]terrify, tremble;[/i] terrēre tremere :-- Gif lígette and þunorráde eorþan and lyfte brégdon and fyrhton [i]si corusci ac tonitrua terras et aĕra terrērent,[/i] Bd. 4, 3; S. 569, 13. Ðú dóest ða fyrhta [i]facis eam tremere,[/i] Rtl. 102, 21. DER. a-fyrhtan.[/m]
fyrhþ
	[m1][b]fyrhþ[/b], es; [i]m. n.[/i] [b]I.[/b] [i]the soul, spirit, mind;[/i] ănĭmus, mens :-- Biþ fyrhþ afréfred [i]the spirit is comforted,[/i] Andr. Kmbl. 1275; An. 638. Ic ne can ðæt ic nát findan on fyrhþe [i]I cannot find what I know not in my mind,[/i] Elen. Kmbl. 1278; El. 641: 391; El. 196. [b]II.[/b] [i]life;[/i] vīta :-- Ðú God Dryhten wealdest wídan fyrhþ [i]thou lord God rulest for ever,[/i] Elen. Kmbl. 1518; El. 761. DER. stærced-fyrhþ, wide-, v. ferhþ.[/m]
fyrhþ-gleáw
	[m1][b]fyrhþ-gleáw[/b]; [i]adj. Wise-minded, prudent;[/i] pr&u-long;dens, săpiens, Elen. Kmbl. 1758; El. 881. v. ferhþ-gleáw.[/m]
fyrhþ-loca
	[m1][b]fyrhþ-loca[/b], an; [i]m. The soul-inclosure, breast;[/i] mentis claus&u-long;ra, pectus; -- Wæs Cristes lof on fyrhþlocan fæste bewunden [i]Christ's praise was steadfastly enclosed within his breast,[/i] Andr. Kmbl. 115; An. 58: 3138; An. 1572. v. ferhþ-loca.[/m]
fyrhþ-lufe
	[m1][b]fyrhþ-lufe[/b], an; [i]f. Love of the soul, mental love;[/i] anĭmi ămor :-- Ic to ánum ðé staðolige fæste fyrhþlufan [i]I keep the steadfast love of my soul firmly fixed to thee only,[/i] Andr. Kmbl. 165; An. 83.[/m]
fyrhþ-sefa
	[m1][b]fyrhþ-sefa[/b], an; [i]m. The mind;[/i] mens :-- Gé fyrhþsefan mínne cunnon [i]ye know my mind,[/i] Elen. Kmbl. 1066; El. 534. v. ferhþ-sefa.[/m]
fyrhþ-wérig
	[m1][b]fyrhþ-wérig[/b]; [i]adj. Soul-weary, sorrowful;[/i] mæstus :-- Seó cwén ongan fricggan fyrhþwerige, ymb fyrngewritu [i]the queen began to ask them, sorrowful, concerning the old scriptures,[/i] Invent. Crs. Recd. 1119; El. 560. v. ferþ-wérig.[/m]
fyrhtnes
	[m1][b]fyrhtnes[/b], -ness, e; [i]f. Fear;[/i] tĭmor :-- Mid micelre fyrhtnesse [i]with great fear,[/i] Ors. 6, 30; Bos. 126, 14; Mt. Kembl. Lind. 14, 26. v. forhtnys.[/m]
FYRHTO
	[m1][b]FYRHTO[/b]; [i]indecl. in sing,[/i] fyrhtu, e; [i]f. Fear,[/i] FRIGHT, [i]dread, terror, trembling;[/i] tĭmor, păvor, formīdo, terror, trĕmor :-- Us fyrhto gegráp [i]fear seized us,[/i] Nicod. 21; Thw. 10, 32: Cant. Moys. Ex. 15, 19; Thw. 30, 19. Fyrhto oððe bifung [i]trĕmor,[/i] Ps. Lamb. 47, 7. Ðeós firhtu \[fyrhtu, MS. D.\] [i]hæc formīdo,[/i] Ælfc. Gr. 36; Som. 38, 50: Ps. Th. 54, 4. Egsa me and fyrhtu forcwómon [i]tĭmor et trĕmor vēnērunt s&u-short;per me,[/i] Ps. Th. 54, 5. On mínre fyrhto [i]in păvōre meo,[/i] 30, 25. Geblissiaþ him on fyrhto \[fyrhtu, Lamb.\] [i]exultāte ei in trĕmōre,[/i] Ps. Spl. 2, 11. Hí mycle fyrhto onstyredon ðám monnum ðe hí sceáwodon and gesáwon [i]they stirred up much fear in the men who beheld and saw them,[/i] Bd. 5, 23; S. 645, 23: Exon. 119 a; Th. 457, 21; Hy. 4, 87. Ne him Godes fyrhtu georne ondrǽdaþ [i]non tĭmuērunt Deum,[/i] Ps. Th. 54, 20: 77, 53. \[[i]O. Sax.[/i] forhta, [i]f: O. Frs.[/i] fruchta: [i]Dut. Kil.[/i] vrucht, vurcht: [i]Ger.[/i] furcht, [i]f: M. H. Ger.[/i] vorhte, [i]f: O. H. Ger.[/i] forhta, [i]f: Goth.[/i] faurhtei, [i]f: Dan.[/i] frygt, [i]m. f; Swed.[/i] fruktan. [i]f.[/i]\][/m]
fýr-hús
	[m1][b]fýr-hús[/b], es; [i]n. A[/i] FIRE-HOUSE, [i]furnace;[/i] cămīnus = GREEK, fornax :-- Fýrhús [i]camīnātum?[/i] Ælfc. Gl. 107; Som. 78, 92; Wrt. Voc. 58, 7. Fýrhúses hlýwing [i]caumenæ[/i] (?) [i]ref&u-short;gium,[/i] R. Concord. 11.[/m]
fyrian
	[m1][b]fyrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To make a furrow, to plough, till;[/i] proscindĕre aratro, Scint. 32.[/m]
fýrian
	[m1][b]fýrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To make a fire, give warmth, to cherish;[/i] f&o-short;cum præbēre :-- Féde þearfan and scrýde and húsige and fýrige [i]let him feed the needy, and clothe, and house, and fire them,[/i] L. Pen. 14; Th. ii. 282, 16.[/m]
fyrlen
	[m1][b]fyrlen[/b], feorlen; [i]adj. Far off, distant, remote;[/i] longinquus, distans, remōtus :-- Ðeáh ðe he fyrlen sý [i]though he be far off,[/i] Homl. Th. ii. 444, 9. For ðære fyrlenan heáhnysse [i]for its remote elevation,[/i] Bd. de nat. rerum; Lchdm. iii. 232, 15, note 7. Sum æðelboren man ferde on fyrlen land [i]h&o-short;mo quidam nōbĭlis abiit in rĕgiōnem longinquam,[/i] Lk. Bos. 19, 12: Homl. Th. ii. 122, 14. To fyrlenum eardum. [i]to distant lands,[/i] Gen. 20, 13. Mid fulluhte aþwagen fram his fyrlenum dǽdum [i]with baptism washed from his former deeds,[/i] H. R. 107, 14.[/m]
fyrlen
	[m1][b]fyrlen[/b], es; [i]n. Distance;[/i] distantia :-- For ðám mycclan fyrlene [i]on account of the great distance,[/i] Boutr. Scrd. 18, 43.[/m]
fýr-leóht
	[m1][b]fýr-leóht[/b], es; [i]n. A fire-light;[/i] igneum l&u-long;men :-- He fýrleóht geseah [i]he saw a fire-light,[/i] Beo. Th. 3037; B. 1516.[/m]
fýr-leóma
	[m1][b]fýr-leóma[/b], an; [i]m.[/i] \[leóma [i]a ray of light, beam[/i]\] [i]A fire-beam;[/i] igneus splendor :-- Fýrleóma stód geond ðæt atole scræf [i]a fire-beam stood through that horrid den,[/i] Cd. 216; Th. 272, 32; Sat. 128.[/m]
fýrlíce
	[m1][b]fýrlíce[/b] [i]suddenly,[/i] Num. 16, 35. v. fǽrlíce.[/m]
fýr-loca
	[m1][b]fýr-loca[/b], an; [i]m. A fire-bond;[/i] igneum claustrum :-- Eart tú in fýrlocan feste gebunden [i]thou art fast bound in fire-bonds,[/i] Cd. 214; Th. 268, 20; Sat. 58.[/m]
fyrm
	[m1][b]fyrm[/b], e; [i]f A feast;[/i] ĕp&u-short;læ :-- Ða Philistei micele fyrme geworhton [i]the Philistines made a great feast,[/i] Jud. 16, 25. v. feorm.[/m]
fýr-mæl
	[m1][b]fýr-mæl[/b], es; [i]m. A fire-mark;[/i] măc&u-short;la igne inusta :-- Fýrmǽlum fág [i]variegated with marks of fire,[/i] Andr. Kmbl. 2269; An. 1136.[/m]
fyrmest
	[m1][b]fyrmest[/b], formest; [i]def.[/i] se fyrmesta, seó, ðæt fyrmeste; [i]sup. adj.[/i] FOREMOST, [i]first;[/i] prīmus :-- Se ðe wyle betweox eów beon fyrmest, sý he eówer þeów [i]qui v&o-short;luĕrit inter vos prīmus esse, ĕrit vester servus,[/i] Mt. Bos. 20, 27: Mk. Bos. 9, 35: Boutr. Scrd. 21, 35. Se fyrmesta and se betesta [i]the foremost and the best;[/i] præstantissĭmus, Cot. 153. Se fyrmesta is eásterne wind [i]the first is the east wind,[/i] Bd. de nat. rerum; Wrt. popl. science 17, 22; Lchdm. iii. 274, 13. Ðis ys ðæt mǽste and ðæt fyrmeste bebod [i]hoc est maxĭmum et prīmum mandātum,[/i] Mt. Bos. 22, 38. Agynn fram ðám ýtemestan óþ ðone fyrmestan [i]begin from the last to the first,[/i] 20, 8. Manega fyrmeste beóþ ýtemeste, and ýtemeste fyrmeste [i]multi ĕrunt prīmi novissĭmi, et novissĭmi prīmi,[/i] 19, 30: Mk. Bos. 10, 31: Lk. Bos. 13, 30. Ða fyrmestan [i]prīmi,[/i] Mt. Bos. 20, 16. Fyrmest manna [i]first of men;[/i] summas, prīmas, Ælfc. Gr. 9, 25; Som. 10, 58, 59: Chr. 1086; Erl. 221, 39. Fyrmeste \[MS. fyrmyste\] naman [i]primĭtīvan ōmĭna,[/i] 5; Som. 4, 8.[/m]
fyrmest
	[m1][b]fyrmest[/b]; [i]sup. adv. At first, most, very well, best;[/i] prīmo, maxĭme, optĭme :-- Hie feónda gefær fyrmest gesǽgon [i]they first saw the enemies' march,[/i] Elen. Kmbl. 136; El. 68: Cd. 158; Th. 197, 21; Exod. 310. Swá he fyrmest meahte [i]as much as ever he could,[/i] Bd. 2, 6; S. 508, 32: Elen. Kmbl. 632; El. 316: Ps. Th. 72, 6: 106, 29: 121, 7. Swá forþ swá we fyrmest leornian mágon [i]as far as ever we can learn,[/i] Bd. 5, 21; S. 643, 5: L. C. S. 11; Th. i. 382, 6: L. Eth. vi. 40; Th. i. 324. 28. [i]may deny entertainment,[/i] L. In. 46; Th. i. 132, 1, note 3, MSS. B. H. [b]II.[/b] \[feormian [b]III.[/b] [i]to cleanse[/i]\] [i]A cleansing, washing;[/i] abl&u-long;tio, baptisma = GREEK :-- Calica fyrmþa [i]călĭcum baptismăta,[/i] Mk. Bos. 7, 4: Hpt. Gl. 420.[/m]
FYRN
	[m1][b]FYRN[/b]; [i]adj. Ancient, old;[/i] antīquus, priscus :-- Fyrn forþgesceaft [i]the ancient creation,[/i] Exon. 128 a; Th. 492, 4; Rä. 81, 9. \[[i]O. Sax.[/i] fern: [i]Ger.[/i] firn, firne: [i]M. H. Ger.[/i] virne: [i]O. H. Ger.[/i] firni: [i]Goth.[/i] fairneis: [i]Swed.[/i] forn [i]only in compounds;[/i] as, forn-ålder, [i]m. antiquity: Icel.[/i] forn: [i]Lith.[/i] pernay [i]anni priōris.[/i]\][/m]
fyrn
	[m1][b]fyrn[/b]; [i]adv. Formerly, long ago, of old;[/i] ōlim, prīdem, antīquĭtus :-- Hú mæg ic ðæt findan ðæt swá fyrn gewearþ [i]how can I find that which happened so long ago?[/i] Elen. Kmbl. 1261; El. 632: 1279; El. 641. Ðæt he bibúgan mǽge ðone bitran drync ðone Eue fyrn Adame geaf [i]that he may escape the bitter drink which Eve of old gave to Adam,[/i] Exon. 45 b; Th. 154, 11; Gú. 841: 47 a; Th. 160, 20; Gú. 946: Cd. 128; Th. 163, 11; Gen. 2696. \[[i]O. Sax.[/i] forn, furn: [i]O. H. Ger.[/i] forn [i]prius, ōlim.[/i]\] DER. ge-fyrn, un-,[/m]
fyrn-dagas
	[m1][b]fyrn-dagas[/b]; [i]gen.[/i] a; [i]dat.[/i] um; [i]pl. m. Days of old, ancient days;[/i] priscæ dies :-- Ðis is se ilca God ðone on fyrndagum fæderas cúðon [i]this is the same God whom your fathers knew in days of old,[/i] Andr. Kmbl. 1503; An. 753: 1951; An. 978: Cd. 223; Th. 293, 31; Sat. 463. Swá hine fyrndagum worhte wǽpna smiþ [i]as the armourer wrought it in ancient days,[/i] Beo. Th. 2907; B. 1451. \[[i]Laym.[/i] i furn daȝen: [i]O. Sax.[/i] an furndagun.\][/m]
fyrn-geár
	[m1][b]fyrn-geár[/b], es; [i]n. A former[/i] or [i]by-gone year;[/i] priscus [i]vel[/i] prætĕrĭtus annus :-- Fyrngeárum fród [i]old with by-gone years,[/i] Exon. 59 a; Th. 213, 3; Ph. 219: Menol. Fox 483; Gn. C. 12. \[[i]Piers P.[/i] fernyere.\][/m]
fyrn-geára
	[m1][b]fyrn-geára[/b]; [i]adv.[/i] \[[i]gen. pl. of[/i] -geár\] [i]In by-gone years, of old time;[/i] ōlim, antīquĭtus, Ps. Th. 94, 9.[/m]
fyrn-geflít
	[m1][b]fyrn-geflít[/b], es; [i]n. An ancient strife, old conflict;[/i] vĕtus lis [i]vel[/i] rixa :-- Þurh fyrngeflít [i]through the old conflict,[/i] Elen. Kmbl. 1804; El. 904. Hí guldon hyra fyrngeflítu fágum swyrdum [i]they requited their ancient strifes with stained swords,[/i] Judth. 12; Thw. 25, 17; Jud. 264.[/m]
fyrn-geflíta
	[m1][b]fyrn-geflíta[/b], an; [i]m. An enemy of old;[/i] antīquus inĭmīcus :-- Bútan his fyrngeflítan [i]except to his enemy of old,[/i] Exon. 96 a; Th. 357, 25; Pa. 34.[/m]
fyrn-gemynd
	[m1][b]fyrn-gemynd[/b], es; u. [i]An ancient reminiscence;[/i] antīqua mĕm&o-short;ria :-- Ða ðe fyrngemynd mid Iudéum gearwast cúðon [i]they who best knew the old memories among the Jews,[/i] Elen. Kmbl. 654; El. 327.[/m]
fyrn-gesceap
	[m1][b]fyrn-gesceap[/b], es; [i]n. A decree of old;[/i] ōlim constĭt&u-long;tum :-- Ne wát ǽnig hú ða wísan sind wundorlíce, fæger fyrngesceap, ymb ðæs fugles gebyrd [i]not any knows how the conditions are wondrous, the fair decree of old, concerning the bird's birth,[/i] Exon. 61 a; Th. 223, 15; Ph. 360.[/m]
fyrn-gesetu
	[m1][b]fyrn-gesetu[/b]; [i]pl. n. Ancient seats, a former dwelling-place;[/i] pristĭnum d&o-short;mĭcĭlium :-- Óþ-ðæt fyrngesetu eft geséceþ [i]till it again seeks its ancient seats,[/i] Exon. 59 b; Th. 216, 5; Ph. 263.[/m]
fyrn-gestreón
	[m1][b]fyrn-gestreón[/b], es; [i]n. An ancient treasure;[/i] antīquus thesaurus :-- Full fyrngestreóna [i]full of ancient treasures,[/i] Salm. Kmbl. 64; Sal. 32, MS. B.[/m]
fyrn-geweorc
	[m1][b]fyrn-geweorc[/b], es; [i]n. An ancient work;[/i] priscum [i]vel[/i] jam diu perfectum &o-short;pus :-- Ǽr ðon endige fród fyrngeweorc [i]before his wise ancient work shall end,[/i] Exon. 57 a; Th. 203, 14; Ph. 48: 57 a; Th. 204, 9; Ph. 95: Andr. Kmbl. 1473; An. 738. Freá sceáwode fyra fyrngeweorc [i]the lord beheld the ancient work of men,[/i] Beo. Th. 4561; B. 2286.[/m]
fyrn-gewinn
	[m1][b]fyrn-gewinn[/b], es; [i]n. An ancient war;[/i] vĕtus pugna :-- On ðæm wæs ór writen fyrngewinnes [i]on which was engraved the origin of the ancient war,[/i] Beo. Th. 3382; B. 1689.[/m]
fyrn-gewrit
	[m1][b]fyrn-gewrit[/b], -gewryt, es; [i]pl. nom. acc.[/i] -gewritu, -gewrito; [i]n. An ancient writing, old scripture;[/i] vĕtus [i]vel[/i] prisca script&u-long;ra :-- Ðý-læs toworpen síen fród fyrngewritu [i]lest the wise old scriptures should be overturned,[/i] Elen. Kmbl. 861; El. 431. Ða ðe fyrngewritu sélest cunnen [i]those who best know the ancient writings,[/i] 746; El. 373: 1117; El. 560. Þurh fyrngewrito [i]through ancient writings,[/i] 309; El. 155. On eallum ðam fyrngewrytum [i]in all the ancient writings,[/i] Salm. Kmbl. 15; Sal. 8.[/m]
fyrn-gewyrht
	[m1][b]fyrn-gewyrht[/b], es; [i]n. A former work;[/i] ōlim factum :-- Ðæt he fyrngewyrht fyllan sceolde [i]that he should finish his former work,[/i] Exon. 47 a; Th. 160, 15; Gú. 944.[/m]
fyrn-gid
	[m1][b]fyrn-gid[/b], -gidd, es; [i]n. An old prophecy;[/i] vĕtus pr&o-short;phētia :-- Fyrngidda fród [i]prudent in old prophecies,[/i] Elen. Kmbl. 1079; El. 542.[/m]
fyrnian
	[m1][b]fyrnian[/b], he fyrnaþ; [i]p.[/i] ede; [i]pp.[/i] ed [i]To revile;[/i] calumniāri :-- Fyrnaþ ðus ðæt flǽschord [i]thus, it[/i] \[[i]the soul[/i]\] [i]shall revile the flesh,[/i] Soul Kmbl. 203; Seel. 103. v. firenian.[/m]
fyrn-man
	[m1][b]fyrn-man[/b], -mann, es; [i]m. A man of yore;[/i] qui ōlim vixit :-- Geseah he fyrnmanna fatu [i]he saw vessels of men of yore,[/i] Beo. Th. 5515; B. 2761.[/m]
fyrn-sceaða
	[m1][b]fyrn-sceaða[/b], an; [i]m. An old enemy or fiend;[/i] antīquus inĭmīcus :-- Fáh fyrnsceaða [i]a hostile fiend,[/i] Andr. Kmbl. 2691; An. 1348.[/m]
fyrn-streámas
	[m1][b]fyrn-streámas[/b]; [i]pl. m. Ancient streams, the ocean;[/i] prisca fluenta, oceănus :-- Fyrnstreáma geflotan [i]to the ocean-floater,[/i] Exon. 96 b; Th. 360, 17; Wal. 7.[/m]
fyrn-syn
	[m1][b]fyrn-syn[/b], -synn, [i]e; f. A sin of yore;[/i] priscum peccātum :-- Fyrnsynna fruma [i]the author of sins of yore,[/i] Exon. 70 b; Th. 263, 9; Jul. 347.[/m]
fyrnum
	[m1][b]fyrnum[/b]; [i]adv. With horror, horribly, intensely;[/i] horrĭbĭlĭter :-- Ðonne cymþ forst fyrnum cald [i]then cometh frost intensely cold,[/i] Cd. 17; Th. 20, 28; Gen. 316: 38; Th. 50, 16; Gen. 809. v. firnum.[/m]
fyrn-weorc
	[m1][b]fyrn-weorc[/b], es; u. [i]An ancient work, the creation;[/i] priscum &o-short;pus, creātio :-- Fyrnweorca Freá [i]Lord of creation,[/i] Andr. Kmbl. 2819; An. 1412; Exon. 16 a; Th. 36, 20; Cri. 579.[/m]
fyrn-wita
	[m1][b]fyrn-wita[/b], -wiota, -weota, an; [i]m. An ancient sage, old counsellor, prophet;[/i] antīquus săpiens :-- Fród fyrnwiota [i]a wise old counsellor,[/i] Elen. Kmbl. 875; El. 438. Dauid cyning, fród fyrnweota [i]king David, the prudent prophet,[/i] 685; El. 343. Wæs fródan fyrnwitan feorh úþgenge [i]life was departed from the wise old counsellor,[/i] Beo. Th. 4252; B. 2123. Fróde fyrnweotan [i]wise ancient sages,[/i] Andr. Kmbl. 1567; An. 785. Wæs se wítedóm þurh fyrnwitan sungen [i]the prophecy was sung by old seers,[/i] Elen. Kmbl. 2305; El. 1154.[/m]
fýr-panne
	[m1][b]fýr-panne[/b], an; [i]f.[/i] \[fýr [i]fire,[/i] panne [i]a pan[/i]\] [i]A fire-pan, chafing-dish, pan for burning odoriferous herbs;[/i] batillum, Ælfc. Gl. 26; Som. 60, 95; Wrt. Voc. 25, 35.[/m]
fyrr
	[m1][b]fyrr[/b]; [i]adv.[/i] \[[i]comp. of[/i] feor; [i]adv. far,[/i] q.v.\] [i]Farther;[/i] ultĕrius, longius :-- We usse gesihþ fyrr upp ahófan [i]longius vīsum lĕvāvĭmus,[/i] Bd. 5, 1; S. 613, 32: Bd. de nat. rerum; Wrt. popl. science 3, 11; Lchdm. iii. 236, 9: Cd. 122; Th. 156, 23; Gen. 2593. v. fyr.[/m]
fyrra
	[m1][b]fyrra[/b], firra, [i]m;[/i] fyrre, firre, [i]f. n. adj.[/i] \[[i]comp. of[/i] feor; [i]adv. far,[/i] q.v.\] [i]Farther;[/i] ultĕrior :-- He ge-eóde ða fyrran Frysan [i]he had overcome the farther Frisians,[/i] Bd. 5, 10; S. 624, 3.[/m]
fyrrest
	[m1][b]fyrrest[/b]; [i]adv.[/i] \[[i]sup. of[/i] feor; [i]adv. far,[/i] q.v.\] [i]Farthest;[/i] longissĭme :-- Se mona wæs ðære sunnan fyrrest [i]the moon was farthest from the sun,[/i] Ors. 6, 2; Bos. 117, 14: Bt. 39, 7; Fox 222, 21.[/m]
fyrs
	[m1][b]fyrs[/b], es; [i]n. A verse;[/i] versus, Ælfc. Gr. 37; Som. 39, 3. v. fers.[/m]
FYRS
	[m1][b]FYRS[/b], es; [i]m.[/i] FURZE, [i]furze-bushes;[/i] genista, rhamnus, ulex eurōpæus, Lin: -- Fyrs [i]rhamnus,[/i] Wrt. Voc. 80, 21. Fyrses berian [i]arciotidas[/i] \[ = GREEK [i]juniper-berries[/i]\], Glos. Brux. Recd. 43, 15; Wrt. Voc. 69, 30. Ær-ðan undergǽton eówre þornas fyrs [i]priusquam intellĭgĕrent spīnæ rhamnum,[/i] Ps. Lamb. 57, 10: Lchdm. iii. 86, 17. Swá hwá swá wille sáwan westmbǽre land, atió ǽrest of ða þornas, and ða fyrsas [i]whosoever will sow fertile land, let him first draw out the thorns, and the furze,[/i] Bt. 23; Fox 78, 22: Bt. Met. Fox 12, 6; Met. 12, 3. \[[i]Wyc.[/i] firse, frijse [i]gorst, furze: Piers P.[/i] firses, [i]pl.[/i]\][/m]
fýr-scofl
	[m1][b]fýr-scofl[/b], e; [i]f? A fire-shovel;[/i] batilla, Cot. 24.[/m]
fyrsian
	[m1][b]fyrsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To put far, remove, separate;[/i] elongāre :-- Ða ðe fyrsiaþ hig fram ðé losiaþ [i]qui elongant se a te pĕrībunt,[/i] Ps. Lamb. 72, 27. DER. a-fyrsian.[/m]
fýr-smeortende
	[m1][b]fýr-smeortende[/b]; [i]part. Fire-smarting;[/i] ignītus :-- Gnættas cómon ofer ðæt land mid fýrsmeortendum bítum [i]gnats came over the land with fire-smarting bites,[/i] Ors. 1, 7; Bos. 29, 30.[/m]
fyrsn
	[m1][b]fyrsn[/b], e; [i]f. The heel;[/i] calx, calcāneum, Cot. 38. v. fiersn.[/m]
fýr-spearca
	[m1][b]fýr-spearca[/b], an; [i]m. A fire-spark;[/i] scintilla :-- Búton ísene fýrspearcan [i]nĭsi ferreas scintillas,[/i] Coll. Monast. Th. 31, 5.[/m]
FYRST
	[m1][b]FYRST[/b], first, fierst, es; [i]m.[/i] [b]I.[/b] [i]the first entrance, a threshold, door;[/i] limen, Cot. 118. [b]II.[/b] [i]the first in height, the top, ridge, the inward roof, ceiling of a chamber;[/i] culmen, lăquear :-- Fyrst [i]lăquear,[/i] Ælfc. Gl. 29; Som. 61, 43; Wrt. Voc. 26, 42: 82, 15. \[[i]Ger.[/i] first, [i]m. f. a gable, summit: M. H. Ger.[/i] virst, [i]m: O. H. Ger.[/i] first, [i]m. culmen, pinna.[/i]\][/m]
FYRST
	[m1][b]FYRST[/b], first, fierst, es; [i]m. A space of time, time, respite, truce;[/i] spătium temp&o-short;ris, tempus constĭt&u-long;tum, intercăpēdo :-- Næs hit lengra fyrst [i]it was not a longer space of time,[/i] Beo. Th. 269; B. 134: 5104; B. 2555. Ne wæs se fyrst micel [i]the respite was not great,[/i] Exon. 37 a; Th. 121, 32; Gú. 297. Æfter miclum fyrste [i]post multum temp&o-short;ris,[/i] Mt. Bos. 25, 19: 26, 73: Ex. 17, 4: Boutr. Scrd. 18, 32: 20, 19. Hæfde nýdfara nihtlangne fyrst [i]the fugitive had a night-long space,[/i] Cd. 154; Th. 191, 2; Exod. 208: Andr. Kmbl. 1668; An. 836: 2620; An. 1311. Fyrst næfdon ðæt hí ǽton [i]nec spătium mand&u-long;candi hăbēbant,[/i] Mk. Bos. 6, 31: Chr. 1004; Erl. 139, 22. Ðý fyrste [i]in the time,[/i] Beo. Th. 5139; B. 2573. \[[i]Laym.[/i] first, uirst, urist, feorst: [i]Orm.[/i] fresst: [i]Plat.[/i] ferst, [i]f: O. Sax.[/i] vrist. [i]f; O. Frs.[/i] ferst, first, frist, [i]n: Dut. Kil.[/i] verste, verst, frist, virst [i]dilātio: Ger.[/i] frist, [i]f: M. H. Ger.[/i] vrist, [i]f: O. H. Ger.[/i] frist, [i]f. m&o-short;ra, spătium: Dan.[/i] frist, [i]m. f: Swed.[/i] frist, [i]m.[/i]\] DER. lang-fyrst.[/m]
FYRST
	[m1][b]FYRST[/b], first, fyrest; [i]adj.[/i] FIRST; prīmus :-- Fyrst ferhþ-bana [i]the first life-destroyer,[/i] Cd. 162; Th. 203, 5; Exod. 399. \[[i]Wyc. R. Glouc.[/i] firste: [i]Piers P.[/i] furste, ferste: [i]Orm.[/i] firrste: [i]Plat.[/i] foorste [i]a prince: O. Sax.[/i] furisto [i]first: Frs.[/i] foarste: [i]O. Frs.[/i] ferost: [i]Dut.[/i] vorst, [i]m. a prince: Ger.[/i] fürst, [i]m. a prince: M. H. Ger.[/i] vürst [i]first: O. H. Ger.[/i] furisto: [i]Dan. Swed.[/i] först, förste: [i]Icel. fyrstr first, foremost.[/i]\][/m]
fyrst
	[m1][b]fyrst[/b]; [i]adv. At[/i] FIRST; primo :-- Se biscop com fyrst to Élíg [i]the bishop came first to Ely,[/i] Chr. 963; Erl. 121, 20: 123, 2.[/m]
fyrstan
	[m1][b]fyrstan[/b] \[fyrst [i]a space of time, respite[/i]\] [i]To give respite;[/i] ind&u-long;cias facere, Som. Ben. Lye.[/m]
fýr-stán
	[m1][b]fýr-stán[/b], es; [i]m. A fire-stone, flint;[/i] p&y-short;rites = GREEK :-- Fýrstán [i]p&y-short;rites[/i] vel [i]f&o-short;cāris lăpis,[/i] Ælfc. Gl. 58; Som. 67, 105; Wrt. Voc. 38, 29.[/m]
fyrst-gemearc
	[m1][b]fyrst-gemearc[/b], es; [i]n. An appointed time, space of time;[/i] tempus con-[/m]
fyrstig
	[m1][b]fyrstig[/b]; [i]adj.[/i] \[forst [i]frost[/i]\] [i]Frosty;[/i] gĕlĭdus :-- Ðæt se winter wǽre ceald and fyrstig [i]that the winter was cold and frosty,[/i] Bd. 3, 19; S. 549, 27.[/m]
fyrst-mearc
	[m1][b]fyrst-mearc[/b], frist-mearc, e; [i]f.[/i] \[mearc [i]a mark[/i]\] [i]Marked[/i] or [i]appointed time, a space of time, interval;[/i] tempus constĭt&u-long;tum, temp&o-short;ris spatium, intercăpēdo :-- Sunne oncneów fyrstmearc his [i]the sun knew his appointed time,[/i] Ps. Spl. T. 103, 20. Him eft-cymeþ æfter fyrstmearce feorh [i]life returns to it after a space of time,[/i] Exon. 59 a; Th. 213, 11; Ph. 223 : Andr. Recd. 269; An. 133 : Elen. Kmbl. 2065; El. 1034. Ymb geára fyrstmearc [i]after a space of years; interjecio temp&o-short;re aliquanto,[/i] Bd. 3, 17; S. 543, 47 : Cd. 202; Th. 251, 8; Dan. 560. Bútan fyrstmearce ǽnigre reste [i]sĭne ulla quiētis intercăpēdĭne,[/i] Bd. 5, 12; S. 628, 3.[/m]
fýr-sweart
	[m1][b]fýr-sweart[/b]; [i]def.[/i] se -swearta; [i]adj. Fire-swart, blackened with fire;[/i] igne obsc&u-long;rātus :-- Færeþ æfter foldan \[se\] fýrswearta lég [i]the fire-swart flame shall pass along the earth,[/i] Exon. 22 a; Th. 61, 14; Cri. 984,[/m]
fýr-tang
	[m1][b]fýr-tang[/b] [i]fire-tongs;[/i] forceps igniāria, Som. Ben. Lye.[/m]
fýr-þolle
	[m1][b]fýr-þolle[/b]? [i]An oven;[/i] clībănus :-- Ðú setst hig swá swá fýrþolle fýres [i]pōnes eos ut clībănum ignis,[/i] Ps. Spl. T. 20, 9.[/m]
fyrþran
	[m1][b]fyrþran[/b], fyrþrian; [i]p.[/i] ede, ode; [i]pp.[/i] ed, od \[furðor [i]further[/i]\] [i]To further, support, advance, promote;[/i] provehere, prom&o-short;vēre :-- Ðæt ic eáðe mæg ánra gehwylcne fremman and fyrþran freónda mína [i]that I may easily advance and further every one of my friends,[/i] Andr. Kmbl. 1867; An. 936. Ðæt hí mágen hénan ða yflan, and fyrþrian ða gódan [i]that they may humiliate the evil, and further the good,[/i] Bt. 39, 2; Fox 212, 22. Friðaþ and fyrþraþ [i]protects and supports,[/i] Bt. 34, 10; Fox 148, 29. Ealle Godes gerihto fyrþrie man georne [i]let every one zealously further all God's dues,[/i] L. E. G. 5; Th. i. 168, 25, note 28, MS. B. DER. gefyrþran.[/m]
fyrþringnes
	[m1][b]fyrþringnes[/b], -ness, e; [i]f. A furthering, furtherance, promotion;[/i] promōtio, L. I. P. 3; Th. ii. 306, 21.[/m]
fyrþrung
	[m1][b]fyrþrung[/b], e; [i]f. A furthering, furtherance, promotion;[/i] promōtio :-- Ceápes fyrþrung [i]furtherance of trade,[/i] Somn, 167; Lchdm. iii. 208, 6.[/m]
fýr-tor
	[m1][b]fýr-tor[/b], -torr, es; [i]m. A fire-tower, light-house;[/i] phărus = [i]φάρos,[/i] Cot. 93.[/m]
FYRWET
	[m1][b]FYRWET[/b], -wit, -wyt, es; [i]n. Curiosity;[/i] c&u-long;riōsĭtas :-- Hyne fyrwet bræc [i]curiosity urged him,[/i] Beo. Th. 5562; B. 2784 : 3975; B. 1985. Mec ðæs on worulde full oft fyrwit frineþ [i]my curiosity enquireth very often about this in the world,[/i] Salm. Kmbl. 117; Sal. 58. Hine fyrwyt bræc [i]curiosity urged him,[/i] Beo. Th. 470; B. 232. He his fyrwites ganges gylt forgeaf [i]he forgave him the guilt of his walk of curiosity,[/i] Homl. Th. ii. 138, 24. Þurh fyrwet [i]through curiosity,[/i] Exon. 9 a; Th. 6, 30; Cri. 92. \[[i]O. Sax.[/i] firiwit, [i]m. n : O. H. Ger.[/i] firiwizzí, [i]f. c&u-long;riōsĭtas, portentum : Icel.[/i] fyrir-wissa, [i]f. a foreboding.[/i]\][/m]
fyrwet-georn
	[m1][b]fyrwet-georn[/b], firwet-georn; [i]adj. Curious, inquisitive;[/i] c&u-long;riōsus :-- Fela biþ fyrwetgeornra [i]there are many inquisitive,[/i] Exon. 90 b; Th. 339, 31; Gn. Ex. 102.[/m]
fyrwet-geornnes
	[m1][b]fyrwet-geornnes[/b], se; [i]f. Curiosity[/i] :-- For fyrwetgeornnesse ðæs wundres [i]for curiosity on account of the miracle,[/i] Blickl. Homl. 69, 22.[/m]
fyrwit
	[m1][b]fyrwit[/b], -witt, -wytt; [i]adj. Curious, inquisitive;[/i] c&u-long;riōsus :-- Menn ða ða fyrwytte \[fyrwite, MS. L.\] beóþ [i]men who are inquisitive,[/i] Bd. de nat. rerum; Wrt. popl. science 15, 9; Lchdm. iii. 268, 5.[/m]
fyrwit
	[m1][b]fyrwit[/b] [i]curiosity,[/i] Salm. Kmbl. 117; Sal. 58. v. fyrwet.[/m]
fyrwitnys
	[m1][b]fyrwitnys[/b], -nyss, e; [i]f. Curiosity;[/i] c&u-long;riōsĭtas :-- Hefigtyme leahter is ungefóh fyrwitnys [i]immoderate curiosity is a grave sin,[/i] Homl. Th. ii. 374, 3. Ðæt he his fyrwitnysse fæderlíce miltsode [i]that he would paternally compassionate his curiosity,[/i] ii. 138, 19.[/m]
fýr-wylm
	[m1][b]fýr-wylm[/b], es; [i]m. A fire-boiling, raging flame;[/i] flamma æstuans :-- Wyrm cwom óðre síþe, fýrwylmum fáh [i]the dragon came a second time, coloured with raging flames,[/i] Beo. Th. 5335; B. 2671.[/m]
fyrwyt
	[m1][b]fyrwyt[/b] [i]curiosity,[/i] Beo. Th. 470; B. 232. v. fyrwet.[/m]
fýryn
	[m1][b]fýryn[/b], es; [i]n. A fire;[/i] ignis :-- On fýrynes midlene [i]de mĕdio ignis,[/i] Deut 5, 24. v. fýr.[/m]
FÝSAN
	[m1][b]FÝSAN[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[fús [i]ready, prompt, quick[/i]\]. [b]I.[/b] [i]v. intrans. To hasten;[/i] festīnāre :-- He ongan fýsan to fóre [i]he began to hasten for the way,[/i] Cd. 138; Th. 173, 12; Gen. 2860 : Elen. Kmbl. 451; El. 226. [b]II.[/b] [i]v. reflex. To speed oneself, make haste, take oneself away, hasten away;[/i] se festīnāre, propĕrāre, se abrĭpĕre :-- He ongan hine fýsan and to flote gyrwan [i]he began speedily to prepare[/i] \[lit. [i]to speed himself and to prepare[/i]\] [i]for sailing,[/i] Andr. Kmbl. 3392; An. 1700. Gǽst hine fýseþ on écnegeard [i]the soul hasteneth to an eternal mansion,[/i] Exon. 51 a; Th. 178, 7; Gú. 1240. He fýsde hine [i]he hastened himself,[/i] 120 a; Th. 461, 9; Hö. 33. [b]III.[/b] [i]v. trans. To incite, stimulate, to send forth, drive away;[/i] stĭm&u-short;lāre, incĭtāre, accĕlĕrāre, emittĕre :-- Ðú here fýsest to gefeohte [i]thou excitest the host to a battle,[/i] Andr. Kmbl. 2376; An. 1189. He fýsþ ðé of getelde [i]emigrābit te de tabernāc&u-short;lo,[/i] Ps. Lamb. 51, 7. He fýsde forþ flána genehe [i]he sent forth arrows abundantly,[/i] Byrht. Th. 139, 44; By. 269. Fýse hí man út of ðysan earde [i]let them be driven out of this country,[/i] L. Eth. vi. 7; Th. i. 316, 22 : L. C. S. 4; Th. i. 378, 8. \[[i]Laym.[/i] fusen, fuse, ifusen [i]to proceed, rush, drive : O. Sax.[/i] fúsian [i]to incline, strive : Icel.[/i] fýsa [i]to exhort.[/i]\] DER. a-fýsan : ge-fýsed.[/m]
fýsian
	[m1][b]fýsian[/b], fésian [i]to send forth, to drive away;[/i] relēgāre :-- Ðonne fýsie hí man of earde [i]let them then be driven from the country,[/i] L. E. G. 11; Th. i. 174, 1. v. fýsan.[/m]
FÝST
	[m1][b]FÝST[/b], e; [i]f. A[/i] FIST; pugnus :-- Fýst [i]pugnus,[/i] Ælfc. Gl. 72; Som. 71, 3; Wrt. Voc. 43, 57. Gif men cídaþ and hira óðer hys néxtan mid ýste slicþ [i]si rixāti fuĕrint vĭri et percussĕrit alter proxĭmum suum pugno,[/i] Ex. 21, 18. On ðone eádgan andwlitan helfúse men hondum slógun, folmum areahtum, and fýstum eác [i]wicked men struck on the blessed visage with their hands, with outstretched palms, and with fists also,[/i] Exon. 24 a; Th. 69, 24; Cri. 1125; Blickl. Homl. 23, 33; Mk. Bos. 14, 65. \[[i]Piers P.[/i] fust : [i]Chauc[/i] : fest : [i]R. Glouc.[/i] fustes, [i]pl : Laym.[/i] uustes, fustes, [i]pl. fists : Plat.[/i] fuust, fust, [i]f : Frs. O. Frs.[/i] fest, [i]f : Dut.[/i] vuist, [i]f : Ger.[/i] faust, [i]f : M. H. Ger.[/i] vúst, [i]f : O. H. Ger.[/i] fúst,[i]f : Dan.[/i] pust, [i]n. a blow : Swed.[/i] pust, [i]m. a blow with the fist, box on the ear : Icel.[/i] pústr, [i]m. a box on the ear.[/i]\][/m]
fýst-gebeát
	[m1][b]fýst-gebeát[/b], es; [i]n. A blow with the fist;[/i] pugni ictus, Past. 1, 3, 6? Lye.[/m]
fýst-slægen
	[m1][b]fýst-slægen[/b]; [i]part. Struck with the fist;[/i] pugno cæsus :-- Fýstslægenu wæs [i]exalapārētur, pugno cæsus erat,[/i] Cot. 79.[/m]
fyðer-
	[m1][b]fyðer-[/b], fiðer-, feðer- [i]four-,[/i] found only in the compounds, - fyðer-dǽled, -féte, -hiwe, -ling, -ríca, -ríce, -scýte. v. feówer.[/m]
fyðera
	[m1][b]fyðera[/b], fyðeru, fyðru, [i]pl. nom. acc; gen.[/i] fyðera, fyðerena; [i]dat. inst.[/i] fyðerum; [i]n[/i] : also [i]pl. nom. acc.[/i] fyðeras; [i]m. Wings;[/i] ālæ, pennæ :-- Fyðera \[Lamb. fyðeras\] culfran ofersylfrede [i]pennæ c&o-short;lumbæ deargentātæ,[/i] Ps. Spl. 67, 14. Sunu manna on wǽfelse fyðera ðínra hihtaþ [i]fīlii h&o-short;mĭnum in tegmĭne ālārum tuārum spērābunt,[/i] Ps. Spl. 35, 8 : 56, 2 : 60, 4 : 62, 8. Under sceade fyðerena ðínra gescyld me [i]sub umbra ālārum tuārum protĕge me,[/i] Ps. Lamb. 16, 8. Under his fyðerum ðú trúwast oððe ðú gehihtest [i]sub pennis ejus spērābis,[/i] Ps. Lamb. 90, 4. Hwilc silþ me fyðera swá swá culfran [i]quis dăbit mihi pennas sĭcut c&o-short;lumbæ?[/i] Ps. Spl. 54, 6. Seó henn hyre cicenu under hyre fyðeru gegaderaþ [i]gallīna congrĕgat pullos suos sub ālas,[/i] Mt. Bos. 23, 37. Ofer fyðeru \[Lamb. fyðeras\] winda [i]s&u-short;per pennas ventōrum,[/i] Ps. Spl. 103. 4. He fleáh ofer fyðru winda [i]v&o-short;lāvit s&u-short;per pennas ventōrum,[/i] Ps. Lamb. 17, 11. v. fiðere, es; [i]n[/i] : but generally [i]pl.[/i][/m]
fyðer-dǽled
	[m1][b]fyðer-dǽled[/b]; [i]part. Divided into four, quartered;[/i] quadripartītus, Leo. 151.[/m]
fyðered
	[m1][b]fyðered[/b] [i]having wings; winged;[/i] ālātus, Som. Ben. Lye.[/m]
fyðer-féte
	[m1][b]fyðer-féte[/b], -fóte; [i]adj. Four-footed;[/i] quadr&u-short;pes :-- Fyðerféte nýten [i]a four-footed animal,[/i] Med. ex Quadr. 1; Lchdm. i. 326, 11. Fyðerféte [i]quadr&u-short;pes,[/i] Ælfc. Gr. 9, 26; Som. 11, 6. Ne on fyðerfótum ne on creópendum [i]neither among the four-footed nor the creeping,[/i] Homl. Th. i. 486, 28. v. feówer-féte.[/m]
fyðer-hiwe
	[m1][b]fyðer-hiwe[/b]; [i]adj. Four-formed;[/i] quadriformis, Leo. 151.[/m]
fyðerling
	[m1][b]fyðerling[/b], es; [i]m. The fourth part of a number[/i] or [i]measure, a farthing;[/i] quadrans, Som. Ben. Lye. v. feórþling.[/m]
fyðer-ríca
	[m1][b]fyðer-ríca[/b], an; [i]m. A ruler over a fourth part, tetrarch;[/i] tetrarches, tetrarcha, æ; [i]m. = τετράρχηs, oν; m[/i] :-- Ða sind gecwedene tetrarche, ðæt sind, fyðerrícan; fyðerríca biþ se ðe hæfþ feórþan dǽl ríces [i]who are called tetrarchs, that is, rulers over a fourth; a tetrarch is he who has a fourth part of a kingdom,[/i] Homl. Th. i. 478, 21.[/m]
fyðer-ríca
	[m1][b]fyðer-ríca[/b], es; [i]n. A tetrarchy;[/i] tetrarchia, Som. Ben. Lye.[/m]
fyðer-scýte
	[m1][b]fyðer-scýte[/b]; [i]adj. Four-cornered, quadrangular;[/i] quadrang&u-short;lus :-- Se arc wæs fyðerscýte [i]the ark was quadrangular,[/i] Boutr. Scrd. 21, 3. v. feówer-scýte.[/m]
fýtung
	[m1][b]fýtung[/b], e; [i]f. A fighting, quarrelling;[/i] rixa :-- Ascúnige man swýðe fracodlíce fýtunga [i]turpes rixæ adm&o-short;dum evitentur,[/i] L. Eth. vi. 28; Wilk. 122, 23. v. fítung, feohtan [i]to fight.[/i][/m]
fyxum
	[m1][b]fyxum[/b] [i]fishes,[/i] Hexam. 11; Norm. 20, 5, = fixum, fiscum; [i]dat. pl. of[/i] fisc.[/m]
G
	[m1][b]G[/b] WHEN [i]g[/i] is the last radical letter of an Anglo-Saxon word, and follows a long vowel or an [i]r,[/i] it is often changed into [i]h,[/i] but then the [i]g[/i] is resumed when followed by a vowel; as, - Beáh [i]a ring; gen.[/i] es; m[i].[/i] beáges [i]of a ring; pl.[/i] beágas [i]rings;[/i] burh [i]a town; gen.[/i] e; [i]f.[/i] burge [i]of a town;[/i] beorh [i]a hill; gen.[/i] es; [i]m.[/i] beorges [i]of a hill; pl.[/i] beorgas [i]hills.[/i] The same change takes place after a short vowel in wah [i]a wall; gen.[/i] wages. In the conjugation of verbs, in some cases; [i]h[/i] is found taking the place of [i]g;[/i] thus from belgan [i]to be angry,[/i] bilhst, bilhþ; from ágan [i]to own,[/i] áhte. [b]2.[/b] [i]g[/i] is generally inserted between the vowels [i]-ie,[/i] making -ige, -igende, [i]etc.[/i] the first sing. [i]pres.[/i] and part of verbs in -ian. Thus, from lufian [i]to love,[/i] bletsian [i]to bless, etc.[/i] are formed ic lufige [i]I love,[/i] ic bletsige [i]I bless,[/i] lufigende [i]loving,[/i] bletsigende [i]blessing.[/i] [b]3.[/b] In later English the place of the earlier [i]g[/i] is often taken by [i]y,[/i] sometimes by [i]w;[/i] as, - Geár [i]a year,[/i] dæg [i]a day,[/i] dagas [i]days. etc;[/i] morg(en) [i]morrow,[/i] sorg = [i]sorrow, etc.[/i] [b]4.[/b] The Anglo-Saxon Rune RUNE not only stands for the letter [i]g,[/i] but for gifu [i]a gift,[/i] because gifu is the Anglo-Saxon name of this Rune, v. gifu II. and RÚN.[/m]
gá
	[m1][b]gá[/b] [i]go, come[/i] :-- Gá hider neár [i]come hither near;[/i] accēde huc, Gen. 27, 21; [i]impert. of[/i] gán.[/m]
gaad
	[m1][b]gaad[/b] [i]a goad,[/i] Som. Ben. Lye. v. gád, e; [i]f.[/i][/m]
gaar-leece
	[m1][b]gaar-leece[/b] [i]garlic,[/i] Som. Ben. Lye. v. gár-leác.[/m]
gaast
	[m1][b]gaast[/b], es; [i]m. A ghost, spirit;[/i] spīrĭtus :-- Gaast is God [i]spīrĭtus est Deus,[/i] Jn. Lind. Skt. 4, 24. v. gást.[/m]
gabban
	[m1][b]gabban[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To scoff, mock, delude, jest;[/i] hence, perhaps, GABBLE, GIBBERISH; derīdĕre, l&u-long;dĕre, ill&u-long;dĕre, Som. Ben. Lye. \[[i]Prompt.[/i] gabbin [i]mentiri : Piers P.[/i] gabbe [i]to lie : Chauc. to chatter, lie : Scot.[/i] gab [i]to mock, prate : Icel.[/i] gabba [i]to mock.[/i]\][/m]
gabbung
	[m1][b]gabbung[/b], e; [i]f. A scoffing, mocking,[/i] GIBING, [i]jesting;[/i] derīsio, irrīsio, ill&u-long;sio, Som. Ben. Lye. \[[i]Prompt,[/i] gabbinge [i]mendacium : Piers P.[/i] gabbynge [i]lying : Scot.[/i] gabbing [i]mockery, jeering.[/i]\][/m]
gabere
	[m1][b]gabere[/b], es; [i]m. An enchanter, a charmer;[/i] incantātor, Som. Ben. Lye. v. galere.[/m]
gabote
	[m1][b]gabote[/b], an; [i]f. A platter, small dish, dessert-dish;[/i] paropsis = [i]παρoψίs,[/i] Wrt. Voc. 290, 22.[/m]
gabul-roid
	[m1][b]gabul-roid[/b]? [i]a line, rod, staff compass;[/i] rădius, circĭnus = [i]κίρκινos,[/i] Som. Ben. Lye. v. gafol-rand.[/m]
GÁD
	[m1][b]GÁD[/b], e; [i]f. A point of a weapon, spear[/i] or [i]arrow-head, sting, prick,[/i] GOAD; cuspis, ac&u-short;leus, stĭm&u-short;lus :-- Gád [i]cuspis,[/i] Wrt. Voc. 288, 23. Gád [i]stĭm&u-short;lus,[/i] Wrt. Voc. 75; 1. Se yrþling ná gáde hæfþ, búton of cræfte mínum [i]ărātor nec stĭm&u-short;lum hăbet, nĭsi ex arte mea,[/i] Coll. Monast. Th. 30, 31. Hafaþ gúþmecga gyrde lange, gyldene gáde [i]the warrior has a long rod, a golden goad,[/i] Salm. Kmbl. 183; Sal. 91. \[[i]Goth.[/i] gazds, [i]m. a prick, sting : Swed.[/i] gadd, [i]m. a sting : Icel.[/i] gaddr, [i]m. a goad, spike, sting.[/i]\] DER. gád-ísen.[/m]
GÁD
	[m1][b]GÁD[/b], gǽd, es; [i]n ? A lack, want, desire;[/i] defectus, pēn&u-long;ria, desīdĕrium, appĕtītus :-- Ðæt ðám géngum þrým gád ne wǽre wiste ne wǽde [i]that there should be no lack of food or clothing to the three youths,[/i] Cd. 176; Th. 222, 10; Dan. 102 : Elen. Kmbl. 1981; El. 992. Ne biþ ðé ǽnigra gád wilna [i]there shall not be to thee a lack of any pleasures,[/i] Beo. Th. 1903; B. 949. Ne wæs me in healle gád [i]there was not a want to me in the hall,[/i] Exon. 94 a; Th. 353, 20; Reim. 15. Ne wyrþ inc wilna gǽd [i]there shall not be to you two a lack of pleasures,[/i] Cd. 13; Th. 15, 21; Gen. 236. Nis him wilna gád, ne meara, ne máþma, gif he ðín beneah [i]there is not to him a desire for pleasures, nor horses, nor treasures, if he lacks thee,[/i] Exon. 123 b; Th. 475, 6; Bo. 43. \[[i]O. Sax.[/i] gédea, [i]f. a want,[/i] in meti-gédea [i]lack of food : Goth.[/i] gaidw, [i]n. a want.[/i]\][/m]
gada
	[m1][b]gada[/b] [i]a companion, an associate.[/i] DER. ge-gada.[/m]
GADERIAN
	[m1][b]GADERIAN[/b], gadorigean, gadrian, gadrigean, gæderian, gædrian; to gaderigenne, gadrienne, gadrigenne; ic gaderie, gaderige, gadrige, ðú gaderast, gadrast, he gaderaþ, gadraþ, [i]pl.[/i] gaderiaþ, gadriaþ; [i]p.[/i] gaderode; [i]pp.[/i] gaderod [i]To[/i] GATHER, [i]gather together, collect, store up;[/i] lĕgere, collĭgĕre, congrĕgāre :-- Næs nán heáfodman ðæt fyrde gaderian wolde [i]there was not a chief man who would gather together a force,[/i] Chr. 1010; Erl. 144, 10. Ðá án ongann folc gadorigean [i]then one began to gather the people,[/i] Andr. Kmbl. 3111; An. 1558. Ic wolde eác gadrian sum gehwǽde andgyt of ðære béc [i]I would also gather some little information from the book,[/i] Bd. de nat. rerum; Lchdm. iii. 232, 2. Gadrigean, Andr. Kmbl. 1562; An. 782. Ðá ongan se æðeling Eádmund to gaderigenne \[gadrigenne, Th. 276, 33, col. 2 : gadrienne, 277, 33, col. 1\] fyrde [i]then the etheling Edmund began to gather a force,[/i] Chr. 1016; Th. 276, 33, col. 1. Ic gaderige ðyder eall ðæt me gewexen ys [i]illuc congrĕgābo omnia, quæ nāta sunt mihi,[/i] Lk. Bos. 12, 18. Ic gadrige \[gaderie, MS. D.\] [i]lĕgo,[/i] Ælfc. Gr. 37; Som. 39, 22. Se ðe ne gaderaþ mid me, se hit tostret [i]qui non collĭgit mecum, dispergit,[/i] Lk. Bos. 11, 23. Hý gaderiaþ feoh, and nyton hwám hý hyt gadriaþ [i]they store up wealth, and know not for whom they store it up,[/i] Ps. Th. 38, 8 : Lk. Bos. 6, 44 : Mt. Bos. 6, 26. Ðæt folc gaderode mid micle menio ðæra fugela [i]the people gathered together a great number of the birds,[/i] Num. 11, 32 : Chr. 1015; Th. 277, 16, col. 1 : Bd. de nat. rerum; Wrt. popl. science 1, 2; Lchdm. iii. 232, 4. Ic næbbe hwyder ic míne wæstmas gadrige [i]non hăbeo quo congrĕgem fructus meos,[/i] Lk. Bos. 12, 17. \[[i]Wyc.[/i] gadre, geder, gedere : [i]Chauc.[/i] gadred [i]gathered : R. Glouc.[/i] gedere [i]gathered : Laym.[/i] gædere, gaderen : [i]Orm.[/i] gaddrenn : [i]Scot.[/i] gadyr : [i]Plat.[/i] gadern, gaddern : [i]Frs.[/i] gearjen : [i]O. Frs.[/i] gaduria, gaderia, gadria, garia : [i]Dut.[/i] gaderen : [i]Ger.[/i] gattern : [i]M. H. Ger.[/i] gatern, getern : [i]Icel.[/i] gadda [i]coarctāre,[/i] Rask Hald.\] DER. ge-gaderian.[/m]
gaderigendlíc
	[m1][b]gaderigendlíc[/b], gadrigendlíc; [i]adj. Collective, congregative;[/i] collectivus, congrĕgātivus, Som. Ben. Lye.[/m]
gaderacype
	[m1][b]gaderacype[/b], es; [i]m. Matrimonium,[/i] Hpt. Gl. 438.[/m]
gader-tang
	[m1][b]gader-tang[/b], gæder-tang, gæder-teng; [i]adj. Continuous, connected with, united;[/i] contĭnuus, ass&o-short;cius, cons&o-short;cius :-- Biþ sum corn sǽdes gehealden symle on ðære sáule sóþfæstnysse, þenden gadertang wunaþ gást on líce [i]some grain of the seed of truth will be always retained in the soul, while the spirit dwells in the body united to it,[/i] Bt. Met. Fox 22, 77; Met. 22, 9 : Scint. 1.[/m]
gader-tangnys
	[m1][b]gader-tangnys[/b], gæder-tangnys, -nyss, e; [i]f. A continuation,[/i] Scint. 12.[/m]
gader-tengan
	[m1][b]gader-tengan[/b], gæder-tengan; [i]p.[/i] de; [i]pp.[/i] ed [i]To continue, join;[/i] contĭnuāre, Som. Ben. Lye.[/m]
gaderung
	[m1][b]gaderung[/b], e; [i]f. A[/i] GATHERING, [i]congregation, joining, council, assembly, crowd;[/i] congrĕgātio :-- Cyrce oððe geleáfful gaderung [i]a church or faithful gathering;[/i] ecclēsia, Wrt. Voc. 80, 72. DER. ge-gaderung.[/m]
gadinca
	[m1][b]gadinca[/b]? [i]M&u-long;tīnus, fascĭnum obscēnum;[/i] membrum vĭrīle :-- Gadinca[i]vel[/i] hnoc [i]m&u-long;tīnus,[/i] Ælfc. Gl. 22; Som. 59, 83; Wrt. Voc. 23, 49.[/m]
gád-ísen
	[m1][b]gád-ísen[/b], es; [i]n. A gad-iron, goad;[/i] ac&u-long;leus, stĭm&u-short;lus :-- Sticel [i]vel[/i] gádísen [i]ac&u-long;leus,[/i] Ælfc. Gl. 1; Som. 55, 15; Wrt. Voc. 15, 15. Ic hæbbe sumne cnapan þýwende oxan mid gádísene [i]hăbeo quendam puĕrum minantem b&o-short;ves cum stĭm&u-short;lo,[/i] Coll. Monast. Th. 19, 27.[/m]
gadorigean
	[m1][b]gadorigean[/b] [i]to gather,[/i] Andr. Kmbl. 3111; An. 1558. v. gaderian.[/m]
gador-wist
	[m1][b]gador-wist[/b], e; [i]f. A dwelling together, companionship, intercourse;[/i] contubernium, Ælfc. Gl. 116; Som. 80, 59; Wrt. Voc. 61, 42 : Cot. 43. DER. ge-gadorwist.[/m]
gadrian
	[m1][b]gadrian[/b], gadrigean [i]to gather,[/i] Bd. de nat. rerum; Lchdm. iii. 232, 2 : Andr. Kmbl. 1562; An. 782. v. gaderian.[/m]
gadrigendlíc
	[m1][b]gadrigendlíc[/b] [i]collective;[/i] collectīvus, Som. Ben. Lye. v. gaderigendlíc.[/m]
gæ
	[m1][b]gæ[/b] [i]yea, yes,[/i] Mt. Kmbl. Rush. 17, 25. v. gea.[/m]
gǽc
	[m1][b]gǽc[/b], es; [i]m. A cuckoo, gawk;[/i] c&u-short;c&u-long;lus :-- Gǽces súre [i]cuckoo-sorrel, wood-sorrel;[/i] acētōsa, acĭd&u-short;la, Som. Ben. Lye. v. geác.[/m]
gæd
	[m1][b]gæd[/b], es; [i]n. A being together, fellowship, union;[/i] s&o-short;ciĕtas :-- Nolde gæd geador in Godes ríce, eádiges engles and ðæs ofermódan [i]there would not \[be\] any fellowship in God's kingdom, of the blessed angel and the proud together,[/i] Salm. Kmbl. 899; Sal. 449.[/m]
gǽd
	[m1][b]gǽd[/b] [i]a lack, want,[/i] Col. 13; Th. 15, 21; Gen. 236. v. gád, es; [i]n.[/i][/m]
gædeling
	[m1][b]gædeling[/b], es; [i]m. A companion;[/i] c&o-short;mes :-- His gædelinges gúþ-gewǽdu [i]his companion's battle-garments,[/i] Beo. Th 5227; B. 2617 : Cd. 193; Th. 242, 20; Dan. 422. \[[i]Piers P. Chauc. R. Glouc.[/i] gadeling [i]an idle vagabond : Laym.[/i] gadelinges, [i]pl. men of base degree : O. Sax.[/i] gaduling, [i]m. a relation, kinsman : M. H. Ger.[/i] geteling, [i]m. a relation, fellow : O. H. Ger.[/i] gataling, [i]m. consanguĭneus, părens : Goth.[/i] gadiliggs, [i]m. a cousin, relation.[/i]\][/m]
gædere
	[m1][b]gædere[/b]; [i]adv. Together.[/i] DER. æt-gædere, to-. v. geador.[/m]
gæderian
	[m1][b]gæderian[/b], gædrian [i]to gather,[/i] Ps. Spl. 38, 10 : Exon. 58 b; Th. 211, 6; Ph. 193, v. gaderian.[/m]
gæf
	[m1][b]gæf[/b] [i]gave,[/i] Bd. 3, 24; S. 557, 34, = geaf; [i]p. of[/i] gifan.[/m]
gæfe
	[m1][b]gæfe[/b], e; [i]f. Grace;[/i] Mid Godes gæfe [i]by God's grace,[/i] Th. Chart. 459, 2. v. gifu.[/m]
gæfel
	[m1][b]gæfel[/b], es; [i]n. A gift, offering, tribute;[/i] hostia, trĭb&u-long;tum, Lk. Skt. Rush, 2, 24 : Mt. Kmbl. Lind. 17, 25 : Mt. Kmbl. Rush. 9, 9. v. gafol.[/m]
gæfel-geroefa
	[m1][b]gæfel-geroefa[/b], -gehréfa, -hroefa; [i]m. A publican,[/i] Mt. Kmbl. Rush. 5, 46; 9, 11, 10.[/m]
gægl
	[m1][b]gægl[/b] [i]wanton;[/i] lascīvus, Lye. v. gagol.[/m]
gægl-bǽrnes
	[m1][b]gægl-bǽrnes[/b], bérnes, -ness, e; [i]f. Wantonness, luxury, riot;[/i] lascivia, Cot. 118.[/m]
gælæþ
	[m1][b]gælæþ[/b], gæleþ? [i]A cage to sell[/i] or [i]punish bondmen in;[/i] catasta, Som. Ben. Lye :-- Gæleþ [i]catasta,[/i] Wrt. Voc. 288, 24.[/m]
GǼLAN
	[m1][b]GǼLAN[/b]; [i]p.[/i] de; [i]pp.[/i] ed. [b]I.[/b] [i]v. trans. to hinder, delay, impede, keep in suspense;[/i] retardāre, m&o-short;rāri, impĕdīre :-- Hú lange gǽlst ðú úre líf [i]quousque anĭmam nostram tollis?[/i] Jn. Bos. 10, 24. Swǽ mon oft lett fundiendne monnan, and his færelt gǽlþ, swǽ gǽlþ se líchoma ðæt mód [i]as a man hastening forward is often hindered, and his journey impeded, so the body impedes the mind,[/i] Past. 256, 6; Hat. MS. 48 a, 16. Ðeáh hine singale gémen gǽle [i]though perpetual care impede him,[/i] Bt. Met. Fox 7, l01; Met. 7, 51. He men gǽleþ ǽlces gódes [i]he hinders men in respect to every good thing,[/i] Blickl. Homl. 179, 11 : 191, 20. [b]II.[/b] [i]v. intrans. to hesitate, delay;[/i] cunctāri :-- Scealcas ne gǽldon [i]the servants delayed not,[/i] Elen. Kmbl. 1381; El. 692 : 1999; El. 1001. DER. a-gǽlan.[/m]
gældan
	[m1][b]gældan[/b] [i]to pay, depend, suspend;[/i] pendĕre, dependēre, suspendĕre, Som. Ben. Lye. v. geldan, gildan.[/m]
gæle
	[m1][b]gæle[/b]? [i]Saffron;[/i] cr&o-short;cus :-- Gæle, geolo [i]cr&o-short;cus,[/i] Wrt. Voc. 288, 47.[/m]
gæleþ
	[m1][b]gæleþ[/b], ðú gælest [i]sings, thou singest,[/i] Beo. Th. 4912; B. 2460; [i]3rd and 2nd pers. pres. of[/i] galan.[/m]
gǽlnys
	[m1][b]gǽlnys[/b], -nyss, e; [i]f. Wearisomeness, tediousness, loathing, disgust;[/i] tædium :-- Slǽpþ sáwel mín for gǽlnysse [i]dormĭtāvit ănĭma mea præ tædio,[/i] Ps. Spl. 118, 28. v. gálnes.[/m]
gælsa
	[m1][b]gælsa[/b], an; [i]m. Luxury, extravagance;[/i] luxus, lux&u-short;ria :-- Lust oððe gǽlsa [i]luxus,[/i] Ælfc. Gr. 11; Som. 15, 10. Lybbende on his gǽlsan [i]vivendo lux&u-short;riōse,[/i] Lk. Bos. 15, 13. Þurh fulne folces gǽlsan [i]propter p&o-short;p&u-short;li luxum consummātum,[/i] Lupi Serm. i. 21; Hick. Thes. ii. 105, 39. Ic him monigfealde módes gǽlsan ongeánbere [i]I present manifold mind's extravagances to him,[/i] Exon. 71 a; Th. 264, 19; Jul. 366 : Homl. Th. i. 544, 28. Gælso [i]sollicitudo,[/i] Mt. Kmbl. Lind. 13, 22. DER. hyge-gælsa.[/m]
gælþ
	[m1][b]gælþ[/b], ðú gælst [i]sings, thou singest; 3rd and 2nd pers. pres. of[/i] galan.[/m]
gæmnian
	[m1][b]gæmnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To play, game;[/i] l&u-long;sĭtāre :-- Ðæt man ungemetlíce gæmnige [i]that a man immoderately play,[/i] Homl. Th. ii. 590, 26. v. gamenian.[/m]
gængang
	[m1][b]gængang[/b]; [i]adj. Pregnant?[/i] prægnans? - Gif hió gængang weorþeþ [i]if she becomes pregnant,[/i] L. Ethb. 84; Th. i. 24, 7. v. Schmid, p. 9, note to c. 84.[/m]
gǽn-hwyrft
	[m1][b]gǽn-hwyrft[/b], es; [i]m.[/i] \[gǽn = geán, ongeán [i]again[/i]\] [i]A turning again;[/i] conversio :-- On gecerringe oððe on gǽnhwyrfte Drihten gehæftnesse oððe hæftnunge Siones [i]in convertendo D&o-short;mĭnus captīvĭtātem Sion,[/i] Ps. Lamb. 125, 1.[/m]
gǽn-ryne
	[m1][b]gǽn-ryne[/b], es; [i]m. A running against, meeting;[/i] occursus :-- Arís on mínum gǽnryne [i]exsurge in occursum meum,[/i] Ps. Lamb. 58, 6. v. geán- ryne.[/m]
Gænt
	[m1][b]Gænt[/b] [i]Ghent in Flanders,[/i] Chr. 881; Th. 150, 13, col. 3. v. Gent.[/m]
gæp
	[m1][b]gæp[/b]; [i]adj. Cautious, shrewd, subtle;[/i] săgax, cautus, Ben. Lye. v. geap, II.[/m]
gǽr
	[m1][b]gǽr[/b], geár, es; [i]n. A year;[/i] annus :-- Úre gǽr beóþ asmeáde [i]anni nostri medĭtābuntur,[/i] Ps. Lamb. 89, 9. v. geár.[/m]
gærcian
	[m1][b]gærcian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To prepare;[/i] părāre :-- Ðú gærcodest on ðínre swétnysse ðam þearfan [i]părasti in dulcēdĭne tua paupĕri,[/i] Ps. Lamb. 67, 11. Hí gærcodon flána heora on cocere \[MS. kokere\] [i]părāvērunt săgittas suas in pharetra,[/i] 10, 3. v. gearcian.[/m]
gærcung
	[m1][b]gærcung[/b], e; [i]f. A preparation, practice;[/i] exercĭtātio :-- Gedréfed oððe geunrótsod ic eom on mínre gærcunge \[MS. gærcuncge\] [i]contristātus sum in exercĭtātiōne mea,[/i] Ps. Lamb. 54, 3. v. gearcung.[/m]
gǽr-getal
	[m1][b]gǽr-getal[/b], es; [i]n.[/i] \[gǽr = geár [i]a year;[/i] getæl, getel [i]a number[/i]\] [i]A tale of years, number of years;[/i] annōrum sĕries :-- Hit cymþ æfter fiftigum wintra his gǽrgetales [i]it comes after fifty winters of his number of years,[/i] L. M. 2, 59; Lchdm. ii. 284, 22.[/m]
GÆRS
	[m1][b]GÆRS[/b], gers, græs, es; [i]n.[/i] GLASS, [i]a blade of grass, herb, hay;[/i] grāmen, herba, fænum :-- Gærs [i]vel[/i] wyrt [i]herba,[/i] Ælfc Gr. 4; Som. 3, 20 : Jn. Bos. 6, 10. Híg and gærs [i]hay and grass,[/i] Andr. Kmbl. 76; An. 38 : Bt. Met. Fox 20, 196; Met. 20. 98. Gyf he máran gærses beþyrfe [i]if he need more grass,[/i] L. R. S. 4; Th. i. 434, 17. Seó eorþe wæstm beraþ, ǽrest gærs, syððan ear, syððan fulne hwǽte on ðam eare [i]terra fructĭfĭcat, primum herbam, deinde spicam, deinde plēnum frumentum in spica,[/i] Mk. Bos. 4, 28 : Gen. 1, 11 : Num. 22, 4. Ðá he hét ða menegu ofer ðæt gærs hí sittan [i]cum jussisset turbam discumbĕre s&u-short;per fænum,[/i] Mt. Bos. 14, 19 : Ps. Sp1. 105, 20. Ofer gærsa cíþas [i]s&u-short;per grāmĭna,[/i] Deut. 32, 2. \[[i]R. Brun.[/i] gres : [i]Laym.[/i] græs, gras : [i]Orm.[/i] gresess [i]herbs : Scot.[/i] gers, gerss, gyrs : [i]O. Sax.[/i] gras, [i]n : Frs.[/i] gerz : [i]O. Frs.[/i] gers, gres, [i]n : Dut. Ger.[/i] gras, [i]n : M. H. Ger. O. H. Ger.[/i] gras, [i]n : Goth.[/i] gras, [i]n : Dan.[/i] græs, [i]n : Swed.[/i] gräs, [i]n : Icel.[/i] gras, [i]n.[/i]\][/m]
gærsama
	[m1][b]gærsama[/b], gersuma, an; [i]m. Treasure;[/i] &o-short;pes :-- He lét nyman of hire ealle ða betstan gærsaman [i]he caused all the best treasures to be taken from her,[/i] Chr. 1035; Th. 292, 22, col. 2. Gif he ne sealde ðe máre gersuman [i]if he had not given the greater treasures,[/i] Chr. 1047; Erl. 177, 7. v. gærsum.[/m]
gærs-bed
	[m1][b]gærs-bed[/b], -bedd, es; [i]n. A grass-bed, grave;[/i] sub cæspĭte lectus, sepulcrum :-- Ðonne he gást ofgifeþ, syððan hine (?) gærsbedd sceal wunian [i]when he gives up his spirit, then must he inhabit a grave,[/i] Ps. Th. 102, 15.[/m]
gærs-cíþ
	[m1][b]gærs-cíþ[/b], es; [i]m. A blade of grass;[/i] grāmĭnis germen :-- Gærstapan cómon and frǽton ealle ða gærscíþas [i]locusts came and ate up all the blades of grass,[/i] Ors. 1, 7; Bos. 29, 42.[/m]
gærs-gréne
	[m1][b]gærs-gréne[/b] [i]grass-green;[/i] grāmĭneus, herbĭdus, vĭrĭdis, Som. Ben. Lye.[/m]
gærs-hoppa
	[m1][b]gærs-hoppa[/b], an; [i]m. A grass-hopper, locust;[/i] l&o-short;custa, cĭcāda :-- He cwæþ and com gærshoppa [i]dixit et vēnit l&o-short;custa,[/i] Ps. Lamb. 104, 34 : 108, 23. Cwómón gærshoppan [i]grass-hoppers came,[/i] Ps. Th. 104, 30 : 77, 46. \[[i]Orm.[/i] gress hoppe [i]locusts.[/i]\][/m]
gærs-molde
	[m1][b]gærs-molde[/b] [i]grass-land.[/i] v. græs-molde.[/m]
gærs-stapa
	[m1][b]gærs-stapa[/b], gærstapa, an; [i]m. A[/i] GRASS-STEPPER, [i]locust;[/i] l&o-short;custa :-- Gærs-stapa [i]l&o-short;custa,[/i] Wrt. Voc. 78, 61. He sǽde and com gærstapa [i]dixit et vēnit l&o-short;custa,[/i] Ps. Spl. 104, 32 : 108, 22. He sealde geswinc heora gærstapan [i]dĕdit lăbōres eōrum l&o-short;custæ,[/i] Ps. Lamb. 77, 46, Gærstapan cómon and frǽton ealle ða gærscíþas [i]locusts came and ate up all the blades of grass,[/i] Ors. 1, 7; Bos. 29, 42 : Homl. Th. ii. 192. 35. Gærstapan hit fretaþ eall [i]l&o-short;custæ dev&o-short;rābunt omnia,[/i] Deut. 28, 38 : Num. 13, 33 : Ex. 10, 12 : Jud. 6, 5 : Mt. Bos. 3, 4. Se byrnenda wind brohte gærstapan [i]ventus &u-long;rens levāvit l&o-short;custas,[/i] Ex. 10, 13, 19 : 10, 4.[/m]
gærs-swýn
	[m1][b]gærs-swýn[/b], es; [i]n. A pasturage swine;[/i] herbāgii porcus :-- He sceal syllan gærs-swýn [i]dēbet dăre porcum herbāgii,[/i] L. R. S. 2; Th. i. 432, 9.[/m]
gærst
	[m1][b]gærst[/b] [i]green like grass;[/i] herbeus, Som. Ben. Lye.[/m]
gærs-tún
	[m1][b]gærs-tún[/b], es; [i]m. A grass-enclosure, a meadow;[/i] prātum, pascuum : hence GERSTON, now used in Surrey and Sussex, in the same sense :-- Be ceorles gærstúne : gif ceorlas gærstún hæbben gemǽnne, oððe óðer gedálland to týnanne [i]of a churl's meadow : if churls have a common meadow or other partible land to fence,[/i] L. In. 42; Th. i. 128, 5. Prātum quod Sax&o-short;nĭce Garstún appellātur, Cod. Dipl. 350; A. D. 930; Kmbl. ii. 166, 6 : Cod. Dipl. Apndx. 461; A. D. 956; Kmbl. iii. 449, 19.[/m]
gærs-tún-díc
	[m1][b]gærs-tún-díc[/b], es; [i]m. A grass-meadow-dike;[/i] vallum circa prātum ductum :-- On gærstúndíc súðeweardne [i]to the south of the grass-meadow-dike,[/i] Cod. Dipl. Apndx. 441; A. D. 956; Kmbl. iii. 438, 4.[/m]
gærsum
	[m1][b]gærsum[/b], gersum, es; [i]m. n. Treasure, riches;[/i] thēsaurus, &o-short;pes :-- He lét niman of hyre ealle ða betstan gærsuma [i]he caused all the best treasure to be taken from her,[/i] Chr. 1035; Erl. 164, 23 : 1090; Erl. 226, 25. Hí betǽhtan ðǽr ealla ða gærsume [i]they deposited there all the treasures,[/i] 1070; Erl. 209, 17, 27, 33. Hí námen manega gersumas [i]they took many treasures,[/i] Chr. 1070; Erl. 209, 13. For his mycele gersuma [i]for his great treasures,[/i] 1090; Erl. 226, 38. \[[i]Laym.[/i] gærsume [i]treasure : Scot.[/i] gersome [i]a sum paid by a tenant to a landlord on the entry of a lease.[/i] The word seems to have been introduced from the Scandinavian, cf. [i]Icel.[/i] gör-semi, ger-semi [i]a costly thing, jewel;[/i] and see Cl. and Vig. Dict. for etymology.\][/m]
gærs-wong
	[m1][b]gærs-wong[/b] [i]a field of grass, grassy plain.[/i] v. græs-wong.[/m]
gærs-yrþ
	[m1][b]gærs-yrþ[/b], e; [i]f. Grass-land, pasturage;[/i] herbāgium :-- To gærsyrþe [i]de herbāgio,[/i] L. R. S. 4; Th. i. 434, 17. See Schmid, p. 374, note.[/m]
gæruwe
	[m1][b]gæruwe[/b], an; [i]f. Yarrow;[/i] millef&o-short;lium :-- Gæruwe [i]millef&o-short;lium,[/i] Ælfc. Gl. 40; Som. 63, 82; Wrt. Voc. 30, 32. v. gearwe.[/m]
gǽsne
	[m1][b]gǽsne[/b], gesne, geásne, gésine; [i]adj. Barren, sterile, empty, wanting, void of, lifeless;[/i] stĕrĭlis, inānis, ĕgēnus, destĭt&u-long;tus, expers, exănĭmis :-- Ðæt we gǽstes wlite, on ðás gǽsnan tíd, georne biþencen [i]that, we earnestly consider, in this barren time, the spirit's beauty,[/i] Exon. 20 a; Th. 53, 13; Cri. 850. Ðis geár wæs gǽsne on mæstene [i]this year was barren in mast-fruit,[/i] Chr. 1116; Th. 371, 16. Hirdas lǽgon gǽsne on greóte [i]the keepers lay lifeless on the sand,[/i] Andr. Kmbl. 2169; An. 1086. v. Grm. Andr. Elen. p. 124, 1085 : Graff. IV. 267. \[[i]Piers P.[/i] gesen : Halliw. Dict. geson [i]scarce.[/i]\][/m]
gæst
	[m1][b]gæst[/b], gest, gist, giest, gyst, es; [i]pl. nom. acc.[/i] gastas; [i]m.[/i] [b]I.[/b] [i]a[/i] GUEST; hospes, s&o-short;cius :-- Gæst inne swæf [i]the guest slept within,[/i] Beo. Th. 3605; B. 1800. Biþ symle gæst [i]will ever be a guest,[/i] Exon. 84 c; Th. 318, 9; Mod. 80. Gársecges gæst [i]the ocean's guest,[/i] 97 a; Th. 301, 33; Wal. 29. Ferende gæst [i]a journeying guest,[/i] 103 a; Th. 390, 12; Rä. 8, 9. Gæst ne grétte [i]he greeted not the guest,[/i] Beo. Th. 3790; B. 1893. Gasta werode [i]with the multitude of guests,[/i] Cd. 67; Th. 81, 16; Gen. 1346. Gif hine sǽ byreþ gæsta \[gasta?\] fulne [i]if the sea shall bear it \[the vessel\] full of guests,[/i] Exon. 101 b; Th. 384, 20; Rä. 4, 30. [b]II.[/b] [i]a stranger, an enemy;[/i] vir aliēnĭgĕnus, hostis :-- Wæs se grimma gæst Grendel háten, wonsǽlig wer [i]the grim enemy was called Grendel, the unblest man,[/i] Beo. Th. 204; B. 102 : 4158; B. 2073. Ða se gæst ongan glédum spíwan [i]then the fiend \[the dragon\] began to vomit fire,[/i] 4613; B. 2312. Hwonne gæst cume to dúrum mínum, him biþ ðeáþ witod [i]when a stranger comes to my doors, death is decreed to him,[/i] Exon. 104 b; Th. 396, 26; Rä. 16, 10. \[[i]Piers P.[/i] gest : [i]Wyc.[/i] geste : [i]Chauc.[/i] gest : [i]Laym.[/i] gesst : [i]O. Sax.[/i] gast, [i]m : Plat. Dut. Ger. M. H. Ger. O. H. Ger.[/i] gast. [i]m : Goth.[/i] gasts, [i]m : Dan.[/i] giest, [i]m. f : Swed.[/i] gäst, [i]m : Icel.[/i] gestr, [i]m.[/i]\] DER. beód-gæst, brim-, níþ-, wæl-.[/m]
gǽst
	[m1][b]gǽst[/b], es; [i]m. The soul, spirit, mind;[/i] spīrĭtus, anĭmus :-- Him wæs gǽst geseald [i]a spirit was given to him,[/i] Cd. 201; Th. 249, 21; Dan. 533. Nyle he ǽngum ánum ealle gesyllan gǽstes snyttru [i]he will not give all wisdom of mind to any one man,[/i] Exon. 17 b; Th. 43, 5; Cri. 684. Gúþlác in gǽste bær heofoncundne hyht [i]Guthlac bare heavenly hope in his spirit,[/i] Exon. 35 a; Th. 112, 10; Gú. 141. Ðeáh ðe him onwrige wuldres cyning wísdómes gǽst [i]though the king of glory revealed to them the spirit of wisdom,[/i] Exon. 73 a; Th. 273, 15; Jul. 516. v. gást.[/m]
gǽst
	[m1][b]gǽst[/b] [i]goest, walkest,[/i] Gen. 3, 14; [i]2nd pers. pres. of[/i] gán.[/m]
gæst-ærn
	[m1][b]gæst-ærn[/b], -ern [i]a guest-place, guest-chamber, an inn.[/i] v. gest-ærn.[/m]
gǽstan
	[m1][b]gǽstan[/b]; [i]p.[/i] te; [i]pp.[/i] ed \[gást, gǽst [i]a spirit, ghost[/i]\] [i]To gast, frighten, afflict, torment;[/i] terrēre, cr&u-short;ciāre, affligĕre :-- Hí gǽston Godes cempan gáre and líge [i]they afflicted God's champions with spear and flame,[/i] Exon. 66 a; Th. 243, 27; Jul. 17. \[[i]Wyc.[/i] gaste [i]to make greatly afraid : PiersP.[/i] gaste [i]to scare \[birds\].[/i] Cf. [i]Goth.[/i] us-gaisjan, and v. Dief. ii. pp. 397-8.\][/m]
gǽst-berend
	[m1][b]gǽst-berend[/b], es; [i]pl. nom. acc.[/i] -berend; [i]m. A spirit-bearer, man;[/i] is qui spīrĭtum [i]vel[/i] ănĭmum fert, h&o-short;mo :-- Ðás gǽstberend gíman nellaþ [i]these spirit-bearers will not heed,[/i] Exon. 31 a; Th. 97, 33; Cri. 1600 : 78 a; Th. 293, 17; Crä. 2. Ic gǽstberend cwelle compwǽpnum [i]I kill the living with battle-weapons,[/i] 105 b; Th. 401, 8; Rä. 21, 8.[/m]
gǽst-cund
	[m1][b]gǽst-cund[/b]; [i]adj. Spiritual;[/i] spīrĭtālis :-- Seó lufu in monnes móde getimbreþ gǽstcunde gife [i]love builds up spiritual grace in man's mind,[/i] Exon. 44 a; Th. 148, 11; Gú. 743.[/m]
gǽst-cwalu
	[m1][b]gǽst-cwalu[/b], e; [i]f. Torment of soul;[/i] ănĭmæ tormentum :-- Ðǽr eów is hám sceapen, grim gǽstcwalu [i]there a home is made for you, bitter torment of soul,[/i] Exon. 42 b; Th. 142, 28; Gú. 651.[/m]
gǽst-gedál
	[m1][b]gǽst-gedál[/b], es; [i]n. Separation of soul and body, death;[/i] ănĭmæ et corp&o-short;ris divortium, mors :-- Ne he sorge wæg gǽstgedáles [i]he sorrowed not for his soul's separation,[/i] Exon. 49 a; Th. 170, 14; Gú. 1111. v. gást-gedál.[/m]
gǽst-gehygd
	[m1][b]gǽst-gehygd[/b], es; [i]n. Thought of mind;[/i] ănĭmi cōgĭtātio :-- Him seó unforhte ageaf andsware, þurh gǽstgehygd, Iuliana [i]the fearless Juliana gave him answer through her mind's thought,[/i] Exon. 67 b; Th. 251, 20; Jul. 148. v. gást-gehygd.[/m]
gǽst-gemynd
	[m1][b]gǽst-gemynd[/b], es; [i]n. Thought of mind or spirit;[/i] ănĭmi cōgĭtātio :-- Ic him gǽstgemyndum wille wesan underþýded [i]I will be subjected to him in my spirit's thoughts,[/i] Exon. 41 a; Th. 138, 11; Gú. 574.[/m]
gǽst-geníþla
	[m1][b]gǽst-geníþla[/b], an; [i]m. A persecutor[/i] or [i]foe of souls, the devil;[/i] anĭmārum insectātor [i]vel[/i] hostis, diab&o-short;lus :-- Hæfde engles hiw gǽstgeníþla, helle hæftling [i]the foe of souls, the captive of hell, had an angel's form,[/i] Exon. 69 a; Th. 257, 11; Jul. 245.[/m]
gǽst-gerýne
	[m1][b]gǽst-gerýne[/b], es; [i]n. A ghostly[/i] or [i]spiritual mystery, a mystery of the mind;[/i] spīrĭtāle mystērium, ănĭmi mystērium :-- In godcundum gǽstgerýnum [i]in divine spiritual mysteries,[/i] Exon. 36 a; Th. 117, 5; Gú. 219 : 49 a; Th. 168, 31; Gú. 1086. Bí ðon Salomon song, giedda snottor, gǽstgerýnum [i]of whom Solomon, wise in song, sang in spiritual mysteries,[/i] Exon. 18 a; Th. 45, 3; Cri. 713 : 14 a; Th. 28, 2; Cri. 440. v. gástgerýne.[/m]
gǽst-gewinn
	[m1][b]gǽst-gewinn[/b], es; [i]n. Torment of soul;[/i] ănĭmæ tormentum :-- In ðam grimmestan gǽstgewinne [i]in the bitterest torment of soul,[/i] Exon. 41 a; Th. 137, 19; Gú. 561.[/m]
gǽst-hálig
	[m1][b]gǽst-hálig[/b]; [i]adj. Spirit-holy, holy in spirit;[/i] in spīrĭtu sanctus :-- Wǽr is ætsomne Godes and monna, gǽst-hálig treów [i]there is a compact together of God and men, a spiritual holy covenant,[/i] Exon. 16 a; Th. 36, 31; Cri. 584. He fond fúsne on forþsíþ freán unwemne, gǽst-háligne [i]he found his blameless master bent on departure, holy in spirit,[/i] 49 b; Th. 171, 5; Gú. 1122. Gǽst-hálge guman [i]men holy in spirit,[/i] 95 b; Th. 356, 33; Pa. 21 : 45 b; Th. 154, 19; Gú. 845. v. gást-hálig.[/m]
gæst-
	[m1][b]gæst-[/b], gast-, gest-, gyst-hús, es; [i]n. A guest-house, guest-chamber;[/i] hospĭtium :-- Gæst-hus [i]hospĭtium,[/i] Wrt. Voc. 86, 44. \[[i]Orm.[/i] gessthus : [i]Ger.[/i] gasthaus [i]inn.[/i]\][/m]
gæst-hof
	[m1][b]gæst-hof[/b] [i]a guest-house,[/i] v. gast-hof.[/m]
gæstlíc
	[m1][b]gæstlíc[/b] [i]hospitable, ready for guests.[/i] v. gastlíc.[/m]
gǽstlíc
	[m1][b]gǽstlíc[/b]; [i]adj. Ghostly, spiritual;[/i] spīrĭtālis :-- Giofu gǽstlíc [i]spiritual grace.[/i] Exon, 8 b; Th. 3, 26; Cri. 42 : 18 a; Th. 44, 7; Cri. 699 : 71 a; Th. 265, 26; Jul. 387. Þurh gǽstlícu wundor [i]through spiritual miracles,[/i] Exon. 34 b; Th. 111, 14; Gú. 126. Mid gǽstlícum wǽpnum [i]with spiritual weapons,[/i] 35 a; Th. 114, 24; Gú. 148. v. gástlíc.[/m]
gǽstlíce
	[m1][b]gǽstlíce[/b]; [i]adv. Spiritually;[/i] spirĭtālĭter :-- Ðeáh he gódes hwæt onginne gǽstlíce [i]though he attempt aught of good spiritually,[/i] Exon. 71 b; Th. 266, 15; Jul. 398. v. gástlíce.[/m]
gæst-líðe
	[m1][b]gæst-líðe[/b] [i]kind to guests, hospitable.[/i] v. gist-líðe.[/m]
gæst-líðnes
	[m1][b]gæst-líðnes[/b], gest-líðnes, giest-líðnys, -nyss, e; [i]f. Hospitableness, hospitality, entertainment of guests;[/i] hospĭtālĭtas :-- We willaþ eów on gæstlíðnesse onfón [i]we will receive you in hospitality,[/i] Bd. 1, 25; S. 487, 15. Ðætte ælþeódige bisceopas sýn þoncfulle heora gæstlíðnesse and feorme [i]ut episc&o-short;pi peregrīni contenti sint hospitālĭtātis m&u-long;nēre oblāto,[/i] Bd. 4, 5; S. 573, 3.[/m]
gǽst-lufe
	[m1][b]gǽst-lufe[/b], an; [i]f. Soul's love, spiritual love;[/i] spīrĭtālis ămor :-- For gǽstlufan [i]for spiritual love,[/i] Exon. 55 b; Th. 196, 11; Az. 172. Mid gǽstlufan [i]with spiritual love,[/i] 55 b; Th. 197, 11; Az. 188.[/m]
gæst-mægen
	[m1][b]gæst-mægen[/b]. v. gist-mægen.[/m]
gæst-sele
	[m1][b]gæst-sele[/b] [i]a guest-hall.[/i] v. gest-sele.[/m]
gǽst-sunu
	[m1][b]gǽst-sunu[/b]; [i]gen.[/i] -suna; [i]m. A spiritual son, Christ[/i] :-- Godes gǽstsunu [i]God's spiritual Son,[/i] Exon. 17 b; Th. 41, 23; Cri. 660 : 20 b; Th. 53, 35; Cri. 861. v. gást-sunu.[/m]
gæt
	[m1][b]gæt[/b], es; [i]n. A gate[/i] :-- Æt ðam gæte [i]ad ostium,[/i] Bd. 3, 11; S. 536, 17 : Mt. Lind. Stv. 7, 13. v. geat.[/m]
gǽt
	[m1][b]gǽt[/b] [i]goats,[/i] Exon. 26 a; Th. 75, 34; Cri. 1231; Rtl. 119, 16; [i]pl. nom. acc. of[/i] gát.[/m]
gǽtan
	[m1][b]gǽtan[/b]; [i]p.[/i] de, te; [i]pp.[/i] ed [i]To grant, to confirm[/i] :-- Ic gǽte [i]I confirm,[/i] Chr. 675; Th. 59. 30, v. geátan.[/m]
gǽten
	[m1][b]gǽten[/b]; [i]adj.[/i] \[gát [i]a goat[/i]\] [i]Of[/i] or [i]pertaining to goats;[/i] caprīnus :-- Gǽten smeoro [i]goat's grease,[/i] Med. ex Quadr. 6, 15; Lchdm. i. 354, 8. Gǽten roc \[MS. rooc\] [i]a garment made of goat-skins;[/i] mēlōtes = [i]μηλωτή,[/i] Ælfc. Gl. 63; Som. 68, 117; Wrt. Voc. 40, 27.[/m]
gǽþ
	[m1][b]gǽþ[/b] [i]goes[/i] :-- He gǽþ [i]he goes,[/i] Beo. Th. 4075; B. 2034; [i]3rd pers. pres. of[/i] gán.[/m]
GAF
	[m1][b]GAF[/b]; [i]adj. Base, vile, lewd;[/i] turpis, vīlis, l&o-short;quax :-- Hwǽr biþ his gaf spræc [i]where will be his wanton discourse?[/i] Basil admn. 8; Norm. 50, 28. \[[i]Scot.[/i] gaff [i]to talk loudly and merrily[/i] (?)\]. DER. ge-gaf; and cf. gaffetung.[/m]
gaf
	[m1][b]gaf[/b] [i]gave,[/i] Salm. Kmbl. 114, note; Sal. 56; [i]p. of[/i] gifan.[/m]
gafel
	[m1][b]gafel[/b], es; [i]n. Tax, tribute;[/i] vectīgal, trĭb&u-long;tum :-- Ðæt he mǽge cyninges gafel forþbringan [i]that he can bring forth the king's tribute,[/i] L. Wg. 7; Th. i. 186, 14, note 17. Hí Godes gafel lǽston [i]they rendered God's tribute,[/i] L. Eth. ix. 43; Th. i. 350, 8. Gafeles andfengend [i]numĕrārius, num&u-short;lārius, vectīgālis, receptor,[/i] Cot. 142. v. gafol.[/m]
gafelian
	[m1][b]gafelian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To rent;[/i] cond&u-long;cĕre :-- Ic geann ðárto twegra hída ðe Eádríc gafelaþ [i]I give thereto two hides which Eadric rents,[/i] Cod. Dipl. 699; A. D. 997; Kmbl. iii. 305, 6. DER. ge-gafelod.[/m]
gafellíc
	[m1][b]gafellíc[/b]; [i]adj. Tributary;[/i] trĭb&u-long;to sive fisco pertĭnens, Cot, 85.[/m]
gafeluc
	[m1][b]gafeluc[/b], es; [i]m. A spear, javelin;[/i] hastīle :-- Gafelucas [i]hastīlia,[/i] Ælfc. Gl. 52; Som. 66, 54; Wrt. Voc. 35, 41. \[[i]R. Brun.[/i] gauelokes [i]javelins : M. H. Ger.[/i] gabilót, gabylót, [i]n. a javelin : Icel.[/i] gaflok, [i]n. spīc&u-long;li gĕnus,[/i] Rask Hald : [i]Fr.[/i] javelot, [i]m. a javelin : It.[/i] giavelotto, [i]m : Wel.[/i] gaflach, [i]m. a fork, bearded spear: Ir.[/i] gabhla [i]a spear, lance : Gael.[/i] gobhlach [i]forked : Armor.[/i] gavlod, [i]m. a javelin.[/i]\][/m]
gaffetung
	[m1][b]gaffetung[/b], gafetung, e; [i]f. A scoffing, mocking;[/i] dērīsio :-- Of ðisum leahtre beóþ acennede módes unstæððignys and ýdel gaffetung [i]of this sin are born unsteadiness of mind and idle scoffing,[/i] Homl. Th. ii. 218, 33. He forlǽt derigendlíce gaffetunga [i]he forsakes injurious scoffings,[/i] Homl. Th. i. 306, 2. Ða wélegan on heora gebeórscipe begáþ derigendliíe gafetunge [i]the wealthy in their feasting practise pernicious scoffing,[/i] i. 330, 33. v. gaf.[/m]
gaflas
	[m1][b]gaflas[/b]; [i]pl. m. Forks, props, spars of a building, a gallows;[/i] furcæ, patĭb&u-short;lum, Som. Ben. Lye. \[[i]O. H. Ger.[/i] gabala [i]furca[/i] : and v. Dief. ii. 402.\][/m]
gafol
	[m1][b]gafol[/b], gafel, gaful, es; [i]n.[/i] \[gifan [i]to give[/i]\] [i]Tax, tribute, rent, interest;[/i] vectīgal, trĭb&u-long;tum, census, &u-long;s&u-long;ra :-- Hyra ár is mǽst on ðæm gafole, ðe ða Finnas him gyldaþ : ðæt gafol biþ on deóra fellum, and on fugela feðerum [i]their revenue is chiefly in the tribute, which the Finns pay them : the tribute is in skins of beasts, and in feathers of birds,[/i] Ors. 1, 1; Bos. 20, 32-34. To gafle gesettan [i]to let out for rent,[/i] Chr. 1100; Erl. 236, 6. Gafol [i]&u-long;s&u-long;ra,[/i] Ælfc. Gr. 43; Som. 45, 4. Ætýwaþ me ðæs gafoles mynyt[i]ostendĭte mihi numisma census,[/i] Mt. Bos. 22, 19 : L. Edg. S. 1; Th. i. 270, 19 : Exon. 16 a; Th. 35, 16; Cri. 559. Cyninges gafoles bígerdel [i]a king's tribute-purse;[/i] saccus [i]vel[/i] fiscus, Ælfc. Gl. 65; Som. 69, 35; Wrt. Voc. 40, 63. Hí ðone fíftan dǽl ealra hiora eorþwæstma ðæm cyninge to gafole gesyllaþ [i]they give the fifth part of all their fruits of the earth to the king for tribute,[/i] Ors. 1, 5; Bos. 28, 31 : Byrht. Th. 133, 6; By. 46. Ic náme ðæt mín ys mid ðam gafole [i]ego recēpissem quod meum est cum &u-long;s&u-long;ra,[/i] Mt. Bos. 25, 27. Se ðe feoh his ne sealde to gafole [i]qui pĕc&u-long;niam suam non dĕdit ad &u-long;s&u-long;ram,[/i] Ps. Lamb. 14, 5. Ðæt him leófre wǽre wið hine to feohtanne, ðonne gafol to gyldenne [i]that they would rather fight against him, than pay him tribute,[/i] Ors. 1, 10; Bos. 32, 24, 28 : L. Edg. S. 1; Th. i. 270, 16 : L. O. D. 9; Th. i. 356, 18 : Chr. 991; Erl. 130, 21 : 994; Erl. 132, 31. Ða dæt gafol námon [i]qui didrachma accipiēbant,[/i] Mt. Bos. 17, 24, 25 : 22, 17 : Lk. Bos. 20, 22 : 23, 2. Gafol sellan [i]to give tribute,[/i] Cd. 93; Th. 119, 12; Gen. 1978. Ðæt gé ðisne gárrǽs mid gafole forgyldon [i]that ye buy off this warfare with tribute,[/i] Byrht. Th. 132, 47; By. 32. Freólsdóm gafola [i]freedom from imposts,[/i] L. Wih. 1; Th. i. 36, 15. \[[i]M. Lat.[/i] gablum : [i]Fr.[/i] gabelle : [i]It.[/i] gabella : [i]Span.[/i] gabela [i]tax.[/i] A Celtic origin has been suggested for this word, v. Dief. ii. 400-1\] DER. bere-gafol, ealu-, feoh-, hunig-, land-, mete-, neád-, rǽde-.[/m]
Gafol-
	[m1][b]Gafol-[/b], Gaful-ford; [i]gen.[/i] -fordes; [i]dat.[/i] -forde, -forda; [i]m.[/i] \[gafol [i]tribute,[/i] ford [i]a ford : the tributary ford[/i]\] [i]Camelford, Cornwall;[/i] l&o-short;ci nōmen in agro Cornubiensi :-- Hér wæs Weala gefeoht and Defna æt Gafolforda \[Gafulforda, Th. 110, 111, 17, col. 1\] [i]here[/i] \[A. D. 823\] [i]there was a battle of the Welsh and Devonians at Camelford,[/i] Chr. 823; Th. 110, 17, col. 2; 111, 17, col. 2, 3.[/m]
gafol-bere
	[m1][b]gafol-bere[/b], es; [i]m. Barley paid as rent[/i] :-- Threó pund gauolbæres, Th. Chart. 145, 2.[/m]
gafol-
	[m1][b]gafol-[/b], gaful-gylda, -gilda, -gelda, an; [i]m.[/i] [b]I.[/b] [i]a tribute-payer, tributary, debtor;[/i] trĭb&u-long;ti reddĭtor, dēbĭtor :-- Rómáne hý to gafol-gyldum gedydon [i]the Romans made them tributaries,[/i] Ors. 3, 8; Bos. 63, 38 : Bd. 2, 5; S. 506, 20. Beón hig ealle gesunde and þeówion ðé and beón ðíne gafolgildan [i]cunctus p&o-short;p&u-short;lus salvābĭtur et serviet tĭbi sub trĭb&u-long;to,[/i] Deut. 20, 11. Twegen gafolgyldan wǽron sumum lǽnende [i]duo dēbĭtōres ĕrant cuidam fænĕrātōri,[/i] Lk. Bos. 7, 41 : 16, 5. [b]II.[/b] [i]a rent-payer, a renter of land as opposed to the owner :[/i] qui censum annum pendit, conductor :-- Wealh gafolgelda \[gafolgylda MSS. B. H.\] [i]a foreign[/i] \[[i]i.e.[/i] of British race\] [i]tenant,[/i] L. In. 23; Th. i. 118, 3. Gif he on gafolgeldan \[gafolgildan MS. H.\] húse gefeohte, cxx scillinga to wíte geselle [i]if he fight in a tenant's house, let him pay cxx shillings as fine,[/i] 6; Th. i. 106, 7.[/m]
gafol-gyldere
	[m1][b]gafol-gyldere[/b], es; [i]m. A tribute-payer, tributary;[/i] trĭb&u-long;ti reddĭtor :-- Ða Indiscan willaþ beón eówere gafolgylderas, and mid ealre sibbe eów underþeódan [i]the Indians will be your tributaries, and with all peace submit to you,[/i] Homl. Th. ii. 482, 31.[/m]
gafol-heord
	[m1][b]gafol-heord[/b], e; [i]f.[/i] \[gafol [i]a tax,[/i] heord [i]a herd, flock[/i]\] [i]A taxable stock[/i] or [i]hive of bees;[/i] grex ad censum :-- Beóceorle gebýreþ, gif he gafolheorde healt, ðæt he sylle ðonne lande gerǽd beo. Mid us is gerǽd ðæt he sylle v sustras huniges to gafole [i]it behoves a keeper of bees, if he hold a taxable hive \[stock of bees\], that he then shall pay what shall be ordered in the country. With us it is ordered that he shall pay five[/i] sustras [i]of honey for a tax;[/i] ' bochero, id est, ăpum custōdi, pertĭnet, si gavelheorde, id est, grĕgem ad censum tĕneat, ut inde reddat sīcut ĭbi mos \[MS. moris\] ĕrit. In quibusdam l&o-short;cis est instĭt&u-long;tum, reddi V. \[MS. VI\] mellis ad censum,' L. R. S. 5; Th. i. 434, 36-436, 2.[/m]
gafol-hwitel
	[m1][b]gafol-hwitel[/b], es; [i]m. A tribute-whittle[/i] or [i]blanket, a legal tender instead of coin for the rent of a hide of land;[/i] trib&u-long;tāria săga :-- Gafol-hwitel sceal beón æt híwisce vi pæninga weorþ [i]a tribute-whittle from a hide \[of land\] shall be worth six pence,[/i] L. In. 44; Th. i. 130, 5. Cf. Grm. R. A. p. 378. Perhaps híwisc in the above passage should be translated 'family;' cf. Th. Chart. 144, 31.[/m]
gafolian
	[m1][b]gafolian[/b] [i]to rent.[/i] v. gafelian.[/m]
gafol-land
	[m1][b]gafol-land[/b], es; [i]n. Tribute-land, land let for rent[/i] or [i]services;[/i] trib&u-long;tāria terra :-- Búton ðam ceorle ðe on gafollande sit [i]except the churl who resides on tribute-land,[/i] L. A. G. 2; Th. i. 154, 2. Cf. Th. Chart. p. 144-5. \[[i]Scot.[/i] gaffol-land [i]land rented,[/i] or [i]liable to taxation.[/i]\][/m]
gafollíc
	[m1][b]gafollíc[/b] [i]of[/i] or [i]belonging to tribute, tributary.[/i] v. gafellíc.[/m]
gafol-mǽd
	[m1][b]gafol-mǽd[/b], e; [i]f. A meadow, the mowing of which was part of the[/i] gafol [i]due from the churls on an estate[/i] :-- Healfne æcer gauolmǽde, Th. Chart. 145, 3.[/m]
gafol-penig
	[m1][b]gafol-penig[/b], es; [i]m. A tribute-penny;[/i] trib&u-long;tārius dēnārius :-- He sceal syllan on Michaeles mæssedæg x gafolpenigas [i]he shall give on Michael's mass-day ten tribute-pennies;[/i] dăre dēbet in festo Sancti Michaelis x dēnārios de gablo, L. R. S. 4; Th. i. 434, 10.[/m]
gafol-
	[m1][b]gafol-[/b], gaful-rǽden, -rǽdenn, e; [i]f.[/i] \[gafol [i]tribute,[/i] -rǽden [i]state, condition[/i]\] [i]Tribute;[/i] trĭb&u-long;tum :-- On sumum landum gebýreþ máre gafolrǽden [i]in quibusdam l&o-short;cis plus gabli reddĭtur,[/i] L. R. S. 5; Th. i. 436, 3.[/m]
gafol-rand
	[m1][b]gafol-rand[/b]? [i]A pair of compasses;[/i] circĭnus = [i]κίρκινos,[/i] Cot. 54, Som. Ben. Lye. v. gabul-roid.[/m]
gafol-swán
	[m1][b]gafol-swán[/b], es; [i]m. A tribute-swain, a swine-herd, paying a tribute[/i] or [i]part of his stock, for permission to feed his pigs on the land;[/i] porcārius ad censum :-- Gafolswáne gebýreþ, ðæt he sylle his slyht be ðam ðe on lande stent. On manegum landum stent, ðæt he sylle ǽlce geáre xv swýn to sticunge, x ealde, and v gynge; hæbbe sylf ðæt he ofer ðæt arǽre [i]gafol-swāne, id est, ad censum porcārio, pertĭnet, ut suam occīsiōnem det secundum quod in patria stăt&u-long;tum est. In multis l&o-short;cis stat, ut det sing&u-short;lis annis xv porcos ad occīsiōnem, x vĕtĕres, et v juvĕnes; ipse autem hăbeat superaugmentum,[/i] L. R. S. 6 ; Th. i. 436. 11-14.[/m]
gafol-tíning
	[m1][b]gafol-tíning[/b], e; [i]f. Material for fencing due as[/i] gafol :-- XVI gyrda gauoltíninga, Th. Chart. 145, 8.[/m]
gafol-wydu
	[m1][b]gafol-wydu[/b], a; [i]m. Wood furnished as[/i] gafol :-- IIII foðera aclofenas gauolwyda, Th. Chart. 145, 6.[/m]
gafol-yrþ
	[m1][b]gafol-yrþ[/b], e; [i]f. The cultivation of tribute-land;[/i] trib&u-long;tāriæ terræ arātio :-- His gafolyrþe \[MS. gauolyrþe\] iii æceras erige, and sáwe of his ágenum berne [i]de arāt&u-long;ra gabli sui arābit iii acras, et semĭnābit de horreo suo,[/i] L. R. S. 4; Th. i. 434, 18.[/m]
gaful
	[m1][b]gaful[/b], es; [i]n. Tax, tribute, rent;[/i] vectīgal, trĭb&u-long;tum :-- Gaful [i]vectīgal,[/i] Ælfc. Gr. 9, 5; Som. 9, 2. Alýfþ gaful to syllanne ðam Cásere [i]lĭcet dări trĭb&u-long;tum Cæsări?[/i] Mk. Bos. 12, 14 : Exon. 68 a; Th. 251, 27; Jul. 151. v. gafol.[/m]
Gaful-ford
	[m1][b]Gaful-ford[/b] [i]Camelford, Cornwall,[/i] Chr. 823; Th. 110, 111, 17, col. 1. v. Gafol-ford.[/m]
gaful-gylda
	[m1][b]gaful-gylda[/b], an; [i]m. A tribute payer, tributary;[/i] trĭb&u-long;ti reddĭtor :-- He hí to gafulgyldum gesette on Angelþeódde [i]he made them tributaries among the English,[/i] Bd. 1, 34; S. 499, 24. v. gafol-gylda.[/m]
gaful-rǽden
	[m1][b]gaful-rǽden[/b], -rǽdenn, e; [i]f. A tax, tribute;[/i] census, trĭb&u-long;tum :-- Ða byre onguldon gafulrǽdenne [i]the children paid the tax,[/i] Exon, 47 a; Th. 161, 16; Gú. 959 : 73 b; Th. 274, 7; Jul. 529 : Andr. Kmbl. 591; An. 296. v. gafol-rǽden.[/m]
gagátes
	[m1][b]gagátes[/b]; [i]indecl. m. The agate[/i] or [i]jet, a precious stone;[/i] găgātes = [i]γăγάτηs[/i] :-- Hér biþ eác geméted gagátes, se stán biþ blæc-gym [i]here is also found the agate, the stone is a black gem,[/i] Bd. 1, 1; S. 473. 24. Sceaf gagátes dǽl ðæs stánes on ðæt wín [i]shave off a part of the stone agate into the wine,[/i] L. M. 2, 65; Lchdm. ii. 296, 11. Be ðam stáne ðe gagátes hátte, is sǽd ðæt he viii mægen hæbbe [i]of the stone which is called agate, it is said that it hath eight virtues,[/i] 2, 66; Lchdm. iii. 296, 29.[/m]
gagel
	[m1][b]gagel[/b], es; [i]m?[/i] gagelle, gagille, gagolle, an; [i]f. Gale, sweet gale;[/i] myrica gale, Lin :-- Genim gagel [i]take gale,[/i] L. M. 1, 36; Lchdm. ii. 86, 10 : iii. 22, 21. Nim þré leáf gageles [i]take three leaves of gale,[/i] Lchdm. iii. 6, 17. Genim gagellan ... dó of ða gagellan [i]take gale ... remove the gale,[/i] L.M. 2, 51; Lchdm. ii. 264, 27 : 2, 53; Lchdm. ii. 274, 10. Genim gagollan [i]take gale,[/i] 3, 14; Lchdm. ii. 316, 15. \[[i]Prompt.[/i] gawl [i]myrtus : Scot.[/i] gale, gaul [i]a myrtle : Dut.[/i] gagel, [i]m. a wild myrtle : Ger.[/i] gagel [i]a myrtle-bush.[/i]\][/m]
gagel-croppan
	[m1][b]gagel-croppan[/b]; [i]pl. m.[/i] \[croppa [i]the top of a flower[/i] or [i]herb[/i]\] [i]Catkins of gale;[/i] myricæ panĭc&u-short;læ :-- Genim gagelcroppan [i]take catkins of gale,[/i] L. M. 1, 36; Lchdm. ii. 86, 20.[/m]
gagol
	[m1][b]gagol[/b], gægl, geagl; [i]adj. Lascivious, wanton;[/i] lascīvus :-- Gagol [i]lascīva,[/i] Ælfc. Gl. l06; Som. 78, 46; Wrt. Voc. 57, 27. \[[i]M. H. Ger.[/i] gogel [i]licentious.[/i]\] v. gál.[/m]
gagol-bǽrnes
	[m1][b]gagol-bǽrnes[/b], gægl-bǽrnes, -bérnes, -ness, e; [i]f. Wantonness, luxury, riot;[/i] lascīvia, lux&u-short;ria, Cot. 118.[/m]
gagul-suillan
	[m1][b]gagul-suillan[/b] [i]to gargle;[/i] gargarīzāre, Som. Ben. Lye.[/m]
-gal
	[m1][b]-gal[/b], -gil, -gel, [i]as[/i] sin-gal [i]perpetual, continual[/i] : wíd-gal, wíd-gil, wíd-gel, [i]wide-spread,[/i] March. 38; p. 27, 8. v. wíd-gil, wíd-gal.[/m]
GÁL
	[m1][b]GÁL[/b], es; [i]n. Lust, wantonness, lightness, folly;[/i] lascīvia, lĭbīdo, lux&u-short;ria, lĕvĭtas :-- Hie hyra gál beswác [i]their folly deceived them,[/i] Cd. 18; Th. 21, 21; Gen. 327. Gódes oððe gáles [i]of good or evil,[/i] Exon. 23 a; Th, 64, 9; Cri. 1035. \[Cf. [i]Icel.[/i] gáll, [i]m. a fit of gaiety.[/i]\][/m]
gál
	[m1][b]gál[/b]; [i]adj. Light, pleasant, wanton, licentious, wicked;[/i] lĕvis, libīdĭnōsus, lux&u-short;riōsus, mălus :-- Ðam unstæððigan and ðam gálan, ðú miht secggan, ðæt he \[MS. hi\] biþ winde gelícra, ðonne gemetfæstum monnum [i]to the inconstant and the light \[man\], thou mayest say that he is more like the wind, than modest men,[/i] Bt. 37, 4; Fox 192, 23, note 20, MS. Cott. Ðæt he gesáwe ungelíce béc him berende beón þurh ða gódan gástas oððe þurh ða gálan [i]ut cōdĭces diversos per b&o-short;nos sīve mălos spīrĭtus sĭbi vīdĕrit offerri,[/i] Bd. 5, 13; S. 633, 25. Gecunnian hwæðer he wǽre god oððe gál [i]to try whether he were good[/i] or [i]bad,[/i] Gu. 17; Gdwn. 74, 6. \[[i]Orm.[/i] gal [i]wanton : O. Sax.[/i] gél [i]merry : Dut. Ger.[/i] geil [i]lustful : M. H. Ger.[/i] geil [i]licentious : O. H. Ger.[/i] geil [i]lætus, elātus, fĕrox, libīdĭnōsus : Dan.[/i] geil [i]wanton[/i] : and cf. [i]Icel.[/i] gáli [i]a wag.[/i]\] DER. ealo-gál, hyge-, medu-, rúm-, symbel-, wín-.[/m]
GALAN
	[m1][b]GALAN[/b]; [i]part.[/i] galende, ic gale, ðú gælest, gælst, he gæleþ, gælþ, [i]pl.[/i] galaþ, [i]p.[/i] gól, [i]pl.[/i] gólon; [i]pp.[/i] galen [i]To sing, enchant, call;[/i] cănĕre, incantāre, ins&o-short;nāre, clāmāre :-- Seó ne gehérþ stemne galendra, and átterwyrhtan galendes wíslíce [i]quæ non exaudiet vōcem incantantium, et venēfĭci incantantis săpienter,[/i] Ps. Lamb. 57, 6. Sorh-leóþ gæleþ [i]he sings a sad lay,[/i] Beo. Th. 4912; B. 2460. Se wísdóm gól gyd [i]wisdom sung a lay,[/i] Bt. Met. Fox 7, 3; Met. 7, 2. Wíf fyrd-leóþ gólon \[MS. galan\] [i]the women sang a martial song,[/i] Cd. 171; Th. 215, 3; Exod. 577. Ða ðe gehýrdon gryreleóþ galan Godes andsacan [i]those who heard the adversary of God sing the horrid lay,[/i] Beo. Th. 1576; B. 786. Ðá wæs sigeleóþ galen [i]then was the song of triumph sung,[/i] Elen. Kmbl. 248; El. 124 : Andr. Kmbl. 3097; An. 1551. \[[i]Chauc.[/i] gale : [i]Scot.[/i] gale [i]to cry : O. Sax.[/i] galan : [i]O. H. Ger.[/i] galan [i]cănĕre : Dan.[/i] gale [i]to crow : Swed.[/i] gala [i]to crow : Icel.[/i] gala [i]to crow, sing.[/i]\] DER. a-galan, be-, on- : nihte-gale. See Grm. D. M. pp. 987, 1173.[/m]
galder-cræftiga
	[m1][b]galder-cræftiga[/b] [i]one crafty[/i] or [i]skilful in enchantments, an enchanter,[/i] L. Alf. 30; Th. i. 52, 9; MS. H. v. galdor-cræftiga.[/m]
galdere
	[m1][b]galdere[/b], es; [i]m. An enchanter, a charmer, sorcerer, diviner, soothsayer;[/i] incantātor, augur, haruspex, Som. Ben. Lye. DER. wyrm-galdere. \[Cf. [i]O. H. Ger.[/i] kalstarari [i]incantator.[/i]\] v. galan.[/m]
galdor
	[m1][b]galdor[/b], gealdor, es; [i]pl. nom. acc.[/i] galdor, galdru; [i]gen.[/i] galdra; [i]dat.[/i] galdrum; [i]n.[/i] \[galan [i]to sing, enchant,[/i] q. v.\] [i]An incantation, divination, enchantment, a charm, magic, sorcery;[/i] incantātio, cantio, carmen, fascĭnātio :-- Þurh heora galdor [i]per incantātiōnes,[/i] Bd. 4, 27; S. 604, 9. Sing ðæt galdor [i]sing the charm,[/i] Lchdm. iii. 38, 3. Galdre bewunden [i]encircled by enchantment,[/i] Beo. Th. 6097; B. 3052. Ne sceal nán man mid galdre wyrte besingan [i]no man shall enchant a herb with magic,[/i] Homl. Th. i. 476, 8. Galdra fela [i]many sorceries,[/i] Bt. Met. Fox 26, 106; Met. 26, 53 : Deut. 18, 11. Nis ðé ende feor, ðæs ðe ic on galdrum ongieten hæbbe [i]thy end is not far off, from what I have understood by \[thy\] divinations,[/i] Exon. 50 a; Th. 174, 19; Gú. 1180. Ðás galdor mon mæg singan on wunde [i]a man may sing these charms over a wound,[/i] L. M. 3, 63; Lchdm. ii. 352, 5. Hig worhton óðer swilc þing þurh hira drýcræft and þurh Egiptisce galdru [i]fecērunt etiam ipsi per incantātiōnes Ægyptiacas et arcāna quædam simĭlĭter,[/i] Ex. 7, 11. Galdrum cýdan [i]to inform by divination,[/i] Elen. Kmbl. 321; El. 161. \[[i]Laym.[/i] galdere, [i]dat. magic : Icel.[/i] galdr, galðr, [i]m. a song, charm, spell, witchcraft, sorcery.[/i]\] DER. cear-[/m]
galdor-
	[m1][b]galdor-[/b], gealdor-cræftiga, an; [i]m. One crafty[/i] or [i]skilful in enchantments, an enchanter;[/i] incantātor :-- Ða fǽmnan, ðe gewunniaþ \[MS. gewunniah\] onfón galdorcræftigan, ne lǽt ðú ða libban [i]the women, who are wont to receive enchanters, suffer thou not to live,[/i] L.Alf. 30; Wilk. 31, 26. gealdor, heáh-galdor.[/m]
galdor-cræft
	[m1][b]galdor-cræft[/b], gealdor-cræft, es; [i]m. The art of enchanting, magic art, incantation;[/i] incantandi ars, măgĭca ars, incantātio :-- On galdorcræftum [i]per incantātiōnes,[/i] L. M. I. P. 39; Th. ii. 274, 32. He Iudéa galdor-cræftum wiðstód [i]he withstood the magic arts of the Jews,[/i] Andr. Kmbl. 332; An. 166. Ða ðe galdorcræftas begangaþ [i]those that practise magical arts,[/i] Blickl. Homl. 62, 23.[/m]
galdor-cwide
	[m1][b]galdor-cwide[/b], es; [i]m. A magic saying, song;[/i] măgĭcus sermo, cantus, Exon. 113 a; Th. 432, 28; Rä. 49, 7.[/m]
galdor-galere
	[m1][b]galdor-galere[/b], es; [i]m. An enchanter, soothsayer;[/i] incantātor, Cot. 118 : 193.[/m]
galdor-leóþ
	[m1][b]galdor-leóþ[/b], es; [i]n. A magic song, an enchantment, charm, spell;[/i] incantātio, carmen, incantāmentum, Cot. 188.[/m]
galdor-word
	[m1][b]galdor-word[/b], es; [i]n. A magic word, word of incantation;[/i] cantātiōnis verbum :-- Ic galdorwordum gól [i]I sang in magic words,[/i] Exon. 94 b; Th. 353, 37; Reim. 24.[/m]
galdra
	[m1][b]galdra[/b] [i]of enchantments, of sorceries,[/i] Bt. Met. Fox 26, 106; Met. 26, 53; [i]gen. pl. of[/i] galdor.[/m]
galdru
	[m1][b]galdru[/b] [i]enchantments,[/i] Ex. 7, 11; [i]pl. nom. acc. of[/i] galdor.[/m]
galdrygea
	[m1][b]galdrygea[/b], an; [i]m. An enchanter;[/i] incantātor, Cot. 108.[/m]
galere
	[m1][b]galere[/b], es; [i]m. An enchanter;[/i] incantātor :-- Galere [i]incantātor,[/i] Wrt. Voc. 74, 38. DER. galdor-, wyrm-galere.[/m]
gál-ferhþ
	[m1][b]gál-ferhþ[/b]; [i]adj. Mind-lustful, licentious;[/i] libīdĭnōsus, lascīvus :-- Gewát ðá se deófulcunda gálferhþ his beddes neosan [i]then the devilish \[man\] went lustful in mind to seek his bed,[/i] Judth, 10; Thw. 22, 14; Jud. 62.[/m]
gál-freólsas
	[m1][b]gál-freólsas[/b]; [i]pl. m. Licentious festivals;[/i] lascīva festa, Lupercālia, Som. Ben. Lye.[/m]
gálfull
	[m1][b]gálfull[/b]; [i]adj. Lustful, licentious, luxurious;[/i] libīdĭnōsus, lux&u-short;riōsus, Scint. 21 : 28 : 58.[/m]
gálfullíce
	[m1][b]gálfullíce[/b]; [i]adv. Lustfully, luxuriously;[/i] libīdĭnōse, lux&u-short;riōse, Scint. 13.[/m]
GALGA
	[m1][b]GALGA[/b], gealga, an; [i]m. A gallows, gibbet, cross;[/i] arbor infēlix, patĭb&u-short;lum, crux :-- Galga [i]patĭb&u-short;lum,[/i] Ælfc. Gl. 15; Som. 58, 30; Wrt. Voc. 21, 24. He of galgan his gǽst onsend [i]he sent forth his soul from a gallows,[/i] Exon. 70 a; Th. 261, 4; Ju1. 310 : 72 b; Th. 271, 15; Jul. 482 : Beo. Th. 4883; B. 2446. He his blód ageát on galgan [i]he shed his blood on the cross,[/i] Cd. 225; Th. 299, 15; Sat. 550 : Menol. Fox 170; Men. 86 : Elen. Kmbl. 957; El. 480. On galgum [i]on the cross,[/i] Cd. 224; Th. 297, 3; Sat. 511. \[[i]Chauc. R. Brun.[/i] galwes, [i]pl : Plat.[/i] galge : [i]O.Sax.[/i] galgo, [i]m : O. Frs.[/i] galga, [i]m : Dut.[/i] galg, [i]f : Ger.[/i] galgen, [i]m : M. H. Ger.[/i] galge, [i]m : O. H. Ger.[/i] galgo, [i]m : Goth.[/i] galga, [i]m. a cross : Dan.[/i] galge, [i]m. f : Swed.[/i] galge, [i]m : Icel.[/i] gálgi, [i]m.[/i]\] See Grm. R. A. pp. 682-4.[/m]
galga-tré
	[m1][b]galga-tré[/b], es; [i]n. A gallows-tree, cross[/i] :-- Ðín ródes galgatré [i]tuum crucis patibulum,[/i] Rtl. 23, 36. On ródes galgatree [i]in crucis patibulo,[/i] 124, 1. v. galg-treów. \[[i]Havel.[/i] galwetre : [i]Icel.[/i] gálga-tré.\][/m]
galg-mód
	[m1][b]galg-mód[/b]; [i]adj.[/i] \[galg = gealh [i]sad;[/i] mód [i]mind[/i]\] [i]Sad in mind, gloomy;[/i] tristis anĭmo :-- His módor, gífre and galg-mód, gegán wolde sorhfulne síþ [i]his mother, greedy and gloomy, would go a sorrowful journey,[/i] Beo. Th. 2558; B. 1277. v. gealg-mód.[/m]
galg-treów
	[m1][b]galg-treów[/b], gealg-treów, es; [i]n. A gallows-tree, cross;[/i] cr&u-short;cis lignum, crux :-- He wolde sume on galgtreówum \[MS. galgtreówu\] [i]he would \[hang\] some on gallows-trees,[/i] Beo. Th. 5873; B. 2940.[/m]
Galiléa
	[m1][b]Galiléa[/b] [i]Galilee[/i] :-- Sǽ Galilæs [i]măre Galilææ,[/i] Mk. Skt. Lind. 1, 16. Galiles, Jn. Skt. Lind. 6, 1. Of Galiléam ðæm lande, Blickl. Homl. 123, 21. Witga of Galiléum [i]a prophet from Galilee,[/i] 71, 16.[/m]
Galiléisc
	[m1][b]Galiléisc[/b], Galilésc; [i]adj. Galilean;[/i] Galilæus :-- Pilatus acsode hwæðer he wǽre Galileisc man [i]Pilātus interr&o-short;gāvit si h&o-short;mo Galilæus esset,[/i] Lk. Bos. 23, 6 : 22, 59 : Mk. Bos. 14, 70 : Jn. Bos. 7, 52. Of ðære Galileiscan Bethsaida [i]a Bethsaida Galilææ,[/i] Jn. Bos. 12, 21. Wið da Galileiscan sǽ [i]juxta măre Galilææ,[/i] Mt. Bos. 4, 18 : 15, 29 : Mk. Bos. 1, 16. Wéne gé, wǽron ða Galileiscan synfulle tofóran eallum Galileiscum [i]p&u-short;tātis quod hi Galilæi præ omnĭbus Galilæis peccātōres fuĕrint?[/i] Lk. Bos. 13, 2. On Galileisce dǽlas [i]in partes Galilææ,[/i] Mt. Bos. 2, 22. Hwæt bídaþ gé Galilésce guman on hwearfte [i]why abide ye Galilean men about?[/i] Exon. 15 a; Th. 32, 11; Cri. 511 : Blickl. Hom1. 123, 20.[/m]
Galleas
	[m1][b]Galleas[/b] [i]Gauls, the French,[/i] Bd. 5, 11; S. 626, 27. v. Gallias.[/m]
Gallia ríce
	[m1][b]Gallia ríce[/b] [i]the kingdom of the Gauls, France,[/i] Bd. 4, 1; S. 564, 16 : 5, 8; S. 621, 39. v. Gallias.[/m]
Gallias
	[m1][b]Gallias[/b], Gallie, Galleas; [i]gen.[/i] Gallia; [i]pl. m. The Gauls, the Franks;[/i] Galli, ōrum; Galliæ, ārum; [i]pl. m[/i] :-- Ðǽr wæs Gallia ofslagen twá-hund þúsenda [i]ducenta millia Gallōrum interfecta sunt,[/i] Ors. 5, 8; Bos. 107, 33; Hav. 329, 8 : 4, 7; Bos. 89, 7. Gefeaht wið Gallie [i]adversum Gallos conflixit,[/i] 4, 7; Bos. 89, 8; Hav. 251, 2. Hú sceolan we dón mid Gallia and Brytta bisceopum [i]quālĭter dēbēmus cum Galliārum Brittaniārumque episc&o-short;pis ăgĕre?[/i] Bd. 1. 27; S. 492, 10. Biscop Gallia ríces [i]bishop of the kingdom of the Gauls[/i] \[Galliārum\], Bd. 5, 8; S. 621, 39. Galleas nemnaþ Trajectum [i]the Gauls call it Utrecht,[/i] Bd. 5, 11; S. 626, 27. Monige gewundon sécan Francna mynstro and Gallia [i]multi Francōrum vel Galliārum Monastēria adīre s&o-short;lēbant,[/i] Bd. 3, 8; S. 531, 17. Adrianus se abbad ða dǽlas. Gallia ríces geferde and gesóhte [i]Adrian the abbot went and visited the parts of the kingdom of the Gauls;[/i] partes Galliārum \[regni\] adiisset, Bd. 4, 1; S. 564, 16. Gallia rice [i]the kingdom of the Gauls,[/i] Bd. 5, 23; S. 645, 31.[/m]
gál-líc
	[m1][b]gál-líc[/b]; [i]adj. Lustful[/i] :-- Ǽlc gállíc ontendnys wearþ adwæsced [i]every lustful fervour was extinguished,[/i] Th. Homl. ii. 156, 35. \[[i]O. Eng. Homl.[/i] galiche dede, i. 149, 16.\][/m]
Gallie
	[m1][b]Gallie[/b]; [i]gen.[/i] a; [i]pl. m. The Gauls;[/i] Galli :-- Gallie oferhergodon land [i]the Gauls overran the lands,[/i] Ors. 3; 4; Bos. 56. 9 : 4. 7; Bos. 89, 8. v. Gallias.[/m]
Gallisc
	[m1][b]Gallisc[/b]; [i]adj. Gaulish, belonging to Gaul;[/i] Gallĭcus :-- Ðǽr gefeaht Mallius wið ánne Galliscne mann [i]there Manlius fought with a man of Gaul,[/i] Ors. 3, 4; Bos. 56, 16.[/m]
galluc
	[m1][b]galluc[/b], galloc, gallac, es; [i]m. The plant comfrey;[/i] symph&y-short;tum officĭnāle, Lin :-- Ðeós wyrt, ðe man [i]confirmam,[/i] and óðrum naman galluc nemneþ, biþ cenned on mórum and on feldum, and eác on mǽdum [i]this herb, which is called confirma, and by another name comfrey, is produced on moors and in fields, and also in meadows,[/i] Herb. 60, 1; Lchdm. i. 162, 10-12. Galluces moran [i]roots of comfrey,[/i] Lchdm. iii. 6, 10. Genime galluc gesodenne [i]take sodden comfrey,[/i] L. M. 1, 27; Lchdm. ii. 68, 15 : 1, 31; Lchdm ii. 74, 11 : 3, 73; Lchdm. ii. 358, 23. Galluc [i]adriatica[/i] vel [i]mālum terræ,[/i] Ælfc. Gl. 39; Som. 63, 70; Wrt. Voc. 30, 22 : 79, 17. Galloc [i]galla,[/i] Glos. Brux. Recd. 41, 46; Wrt. Voc. 67, 61. Gallac [i]symph&y-short;tum,[/i] 42, 14; Wrt. Voc. 68, 29.[/m]
Galmanhó
	[m1][b]Galmanhó[/b], Galmahó? [i]An Anglo-Saxon abbey at York, afterwards St. Mary's;[/i] abbātiæ nōmen ăpud Eborācum :-- On ðysum geáre forþferde Síward eorl on Eoforwíc, and his líc líþ binnan ðam mynstre æt Galmanhó \[Galmahó, Th. 324, 10, col. 2\], ðe he sylf ǽr getimbrade, Gode to lofe and eallum his hálgum [i]in this year[/i] \[A. D. 1055\] [i]earl Siward died at York, and his body lies within the monastery of Galmanho, which he himself had before built, to the glory of God and all his saints,[/i] Chr. 1055; Th. 324, 8-12, col. 1.[/m]
gál-mód
	[m1][b]gál-mód[/b]; [i]adj. Light-minded, licentious;[/i] libīdĭnōsæ mentis, lascīvus :-- Se galmóda [i]the licentious \[Holofernes\],[/i] Judth. 12; Thw. 25, 12; Jud. 256. \[[i]O. Sax.[/i] gél-mód.\][/m]
gálnes
	[m1][b]gálnes[/b], -ness, -nyss, e; [i]f. Lustfulness, lust, luxury, wantonness;[/i] lascīvia, lĭbīdo, lux&u-short;ria, petulantia, Cot. 150 : Scint. 12 : 21 : 81. He cnihtlice gálnysse næs begangende [i]he was not addicted to boyish levity,[/i] Guthl. 2; Gdwn. 12, 16. \[[i]Orm.[/i] galness.\][/m]
gál-scipe
	[m1][b]gál-scipe[/b], es; [i]m.[/i] \[gál [i]lust,[/i] -scipe [i]-ship[/i]\] [i]Luxury, lustfulness, lasciviousness, wantonness, lewdness;[/i] lux&u-short;ria, lĭbīdo, lascīvia, petulantia, sat&y-short;riăsis = [i]σατυρίασιs[/i] :-- He begǽþ unǽtas and oferdrincas and gálscipe [i]comessatiōnĭbus văcat et lux&u-short;riæ atque convīviis,[/i] Deut. 20, 21. We lǽraþ, ðæt man wið fúlne gálscipe warnige symle [i]we instruct, that one always guard himself against foul lasciviousness,[/i] L. C. E. 24; Th. i. 374, 9. For gálscipe [i]for wantonness,[/i] Cd. 18; Th. 22, 15; Gen. 341. Synwrénnys [i]vel[/i] gálscipe [i]sat&y-short;riasis,[/i] Ælfc. Gl. 11; Som. 57, 49; Wrt. Voc. 19, 51.[/m]
gálsere
	[m1][b]gálsere[/b], es; [i]m. A lustful man;[/i] libīdĭnōsus, Off. Reg. 15.[/m]
gál-smerc
	[m1][b]gál-smerc[/b]; [i]adj.[/i] \[smercian [i]to smirk, smile[/i]\] [i]Light, laughing, giggling;[/i] pĕt&u-short;lans :-- Gyf se munuc ne biþ gálsmerc and eáðe and hræde on hleahtre [i]si m&o-short;năchus non sit pĕt&u-short;lans, et făcĭlis et proclīvis ad ridendum,[/i] R. Ben. 7.[/m]
galung
	[m1][b]galung[/b], e; [i]f. Incantation,[/i] Hpt. Gl. 519.[/m]
Galwalas
	[m1][b]Galwalas[/b], galwealas, [i]nom. acc; gen.[/i] a; [i]dat.[/i] um; [i]pl. m.[/i] \[wealh [i]foreign;[/i] cf. Bryt-walas\] [i]Gauls, Frenchmen, people of Gaul in a body,[/i] and as the name of a people is often used where according to later usage the name of their country would be found, the word may be translated [i]Gaul, France;[/i] Galli, Gallia :-- Hér wæs Brihtwald gehálgod to ærcebiscope fram Godune Galwala biscop [i]in this year[/i] \[A. D. 693\] [i]Brihtwald was consecrated archbishop by Godun bishop of the Gauls,[/i] Chr. 693; Erl. 43, 17. He gewát into Galwalum [i]he went into Gaul,[/i] Chr. Erl. 5, 5, 14. Hér Ægelbryht of Galwalum \[Galwealum, Th. 50, 2, col. 2, 3\] onféng Wesseaxna bisceopdóme [i]in this year[/i] \[A. D. 650\] [i]Ægelbyrht of Gaul received the bishopric of the West Saxons,[/i] Chr. 650; Th. 50, 2, col. 1 : 660; Th. 54, 16. He fór in Galwalas [i]he went into Gaul,[/i] 380; Erl. 11, 2. v. Gallias.[/m]
gál-wrǽne
	[m1][b]gál-wrǽne[/b]; [i]adj. Luxurious, lecherous;[/i] lux&u-short;riōsus, Som. Ben. Lye.[/m]
gamel
	[m1][b]gamel[/b], gamol; [i]adj. Old, aged;[/i] sĕnex, vĕtustus :-- Wolde beddes neósan gamela Scylding [i]the aged Scylding would visit his bed,[/i] Beo. Th. 3588; B. 1792. Wæs gylden hilt gamelum rince gyfen [i]the golden hilt was given to the aged warrior,[/i] 3359; B. 1677 : Elen. Kmbl. 2491; El. 1247. Gamele ne móston háre heaðorincas hilde onþeón [i]the aged hoary chieftains might not prosper in battle,[/i] Cd. 154; Th. 193, 3; Exod. 240. Ǽr he on weg hwurfe, gamol, of geardum [i]ere he, old, departed on his way from his courts,[/i] Beo. Th. 535; B. 265 : 115; B. 58. v. gomel. \[[i]Icel.[/i] gamall.\][/m]
gamelíc
	[m1][b]gamelíc[/b]; [i]adj. Theatralis, ridiculosus,[/i] Hpt. Gl. 459, 508.[/m]
GAMEN
	[m1][b]GAMEN[/b], gomen, es; [i]n.[/i] GAME, [i]joy, pleasure, mirth, sport, pastime;[/i] j&o-short;cus, oblectāmentum, gaudium, j&u-long;bĭlum, lætĭtia, l&u-long;dus :-- Gamen eft astáh [i]pastime rose again,[/i] Beo. Th. 2325; B. 1160. Wynsum gamen [i]a pleasant game;[/i] săles, Ælfc. Gl. 16; Som. 58, 67; Wrt. Voc. 21, 54. Næs ðæt hérlíc dǽd, ðæt hine swelces gamenes gilpan lyste [i]that was not a glorious deed, that he should wish to boast of such sport,[/i] Bt. Met. Fox 9, 37; Met. 9, 19. Him to gamene [i]for his sport,[/i] 9, 17; Met. 9, 9 : 9, 91; Met. 9, 46. Ic mæg swegles gamen gehýran on heofnum [i]I can hear the joy of the firmament in heaven,[/i] Cd. 32; Th. 42, 18; Gen. 675. Bǽdon híg sume, ðæt Samson móste him macian sum gamen [i]præcēpērunt ut vocārētur Samson et ante eos l&u-long;dĕret,[/i] Jud. 16, 25. Gamena [i]l&u-long;dōrum[/i] : gamene [i]j&o-short;co,[/i] Mone B. 2807, 2808. \[[i]Piers P.[/i] gamen [i]a play : Laym.[/i] game [i]a play : Scot.[/i] gamyn [i]a game, play : O. Sax.[/i] gaman, [i]n : Frs.[/i] gammen : [i]O. Frs.[/i] game, gome, [i]f : M. H. Ger.[/i] gamen, [i]m. n : O. H. Ger.[/i] gaman, [i]gaudium, j&o-short;cus, l&u-long;dus : Dan.[/i] gammen, [i]m. f : Icel.[/i] gaman, [i]n. game, sport, pleasure, amusement.[/i]\] DER. glig-gamen, heal-.[/m]
gamenian
	[m1][b]gamenian[/b], gamnian, gæmnian; [i]p.[/i] ode; [i]pp.[/i] od \[gamen [i]game[/i]\] [i]To joke, play;[/i] j&o-short;c&u-short;lāri, j&o-short;cāri :-- Gregorius gamenode mid his wordum [i]Gregory played with his words,[/i] Homl. Th. ii. 122, 4. \[[i]Icel.[/i] gamma [i]to amuse, divert.[/i]\][/m]
gamenlíce
	[m1][b]gamenlíce[/b]; [i]adv. Sportingly, deceitfully;[/i] j&o-short;cōse, callĭde :-- Hí gamenlíce rǽddon [i]they counselled deceitfully,[/i] Jos. 9, 3.[/m]
gamenung
	[m1][b]gamenung[/b], e; [i]f. A gaming, jesting, playing;[/i] l&u-long;sus, j&o-short;cus :-- Hwǽr biþ his gaf spræc and ða ídelan gamenunga [i]where will be his wanton discourse, and the idle jestings?[/i] Basil admn. 8; Norm. 50, 28.[/m]
gamen-wáðu
	[m1][b]gamen-wáðu[/b] [i]a joyous path.[/i] v. gomen-wáðu.[/m]
gamen-wudu
	[m1][b]gamen-wudu[/b] [i]pleasure-wood, glee-wood, a musical instrument, harp.[/i] v. gomen-wudu.[/m]
gamian
	[m1][b]gamian[/b] [i]to game, play, sport,[/i] Som. Ben. Lye v. gamenian.[/m]
gaming
	[m1][b]gaming[/b], e; [i]f. A[/i] GAMING, [i]playing, gesticulation;[/i] l&u-long;sus, gannāt&u-long;ra, [i]sive[/i] mīmĭca, gestĭc&u-short;lātio, Cot. 203.[/m]
gamnian
	[m1][b]gamnian[/b]; [i]part.[/i] gamnigende; [i]p.[/i] ode; [i]pp.[/i] od [i]To play;[/i] l&u-long;dĕre :-- Wæs him geþúht, swilce he gamnigende spræce [i]vīsus est eis quăsi l&u-long;dens l&o-short;qui,[/i] Gen. 19, 14. v. gamenian.[/m]
gamol
	[m1][b]gamol[/b] [i]old, aged,[/i] Beo. Th. 115; B. 58 : 535; B. 265. v. gomel.[/m]
gamol-feax
	[m1][b]gamol-feax[/b]; [i]adj. With hoary locks, grey-haired;[/i] cānus :-- Gamolfeax hæleþ [i]a hoary-headed hero,[/i] Chr. 975; Erl. 126, 20; Edg. 46 : Beo. Th. 1220; B. 608. v. gomel-feax.[/m]
gamol-ferhþ
	[m1][b]gamol-ferhþ[/b]; [i]adj. Advanced in age, aged;[/i] ætāte provectus :-- Gamol-ferhþ goldes brytta [i]the aged dispenser of gold,[/i] Cd. 138; Th. 173, 26; Gen. 2867.[/m]
gán
	[m1][b]gán[/b] [i]yawned;[/i] hiāvit; [i]p. of[/i] gínan.[/m]
GÁN
	[m1][b]GÁN[/b], to gánne; ic gá, ðú gǽst, he gǽþ; [i]pl.[/i] gáþ; [i]p.[/i] ic he eóde, ðú eódest; [i]pl.[/i] eódon; [i]imp.[/i] gá, [i]pl.[/i] gáþ; [i]pp.[/i] gán; [i]v. n.[/i] \[the conjugation is formed from two roots, the past tense being from root i; cf. Gothic iddja\]; [i]To go, come, walk, happen;[/i] īre, grădi, evĕnīre :-- Uton gán and feligean fremdum godum [i]cāmus et sequāmur deos aliēnos,[/i] Deut. 13, 1. Gearo to gánne [i]ready to go,[/i] Homl. Th. ii. 32, 7. Ðú gǽst on ðínum breóste [i]s&u-short;per pectus tuum grădiēris,[/i] Gen. 3, 14. He on flet gǽþ [i]he walks in the court,[/i] Beo. Th. 4075; B. 2034. Gǽþ á wyrd swá hió sceal [i]fate goes ever as it must,[/i] Beo. Th. 915; B. 455. Hí gáþ [i]they go,[/i] Andr. Kmbl. 3328; An. 1667. Gif gé gáþ æfter fremdum godum [i]if ye go after strange gods,[/i] Deut. 11, 28. He sǽde unc eall swá hit siððan á eóde \[[i]or[/i] a-eode?\] [i]he told us all as it always afterwards happened;[/i] audīvĭmus quidquid postea rei pr&o-short;bāvit eventus, Gen. 41, 13. Eóde eall seó ceasterwaru togeánes ðam Hǽlende [i]tōta cīvĭtas exiit obviam Jesu,[/i] Mt. Bos. 8, 34 : Bd. 1, 7; S. 478, 12. Sume for hungre heora feóndum on hand eódon [i]some for hunger went into the hands of their foes,[/i] 1, 15; S. 484, 5. Gá hider [i]come hither,[/i] Gen. 27, 21. Gáþ eów into ðære cyrcan unforhtlíce [i]go into the church fearlessly,[/i] Homl. Th. i. 508, 1. \[[i]Wyc.[/i] gon, goon, goo : [i]Piers P.[/i] goon : [i]Chauc.[/i] gon, goon : [i]R. Glouc.[/i] goon : [i]Laym. Orm.[/i] gan : [i]Plat.[/i] gan. gaan; gaen : [i]O. Sax.[/i] gán : [i]Frs.[/i] gean : [i]O. Frs.[/i] gan : [i]Dut.[/i] gaan : [i]Ger.[/i] gehen, gehn : [i]M. H. Ger.[/i] gán, gén : [i]O. H. Ger.[/i] gán : [i]Dan.[/i] gaae : [i]Swed.[/i] gå : [i]Zend.[/i] gá, gé [i]to go : Sansk.[/i] gā [i]to go.[/i]\] DER. a-gán, æfter-, be-, bi-, for-, fóre-, forþ-, ful-, ge-, in-, of-, ofer-, óþ-, þurh-, to-, under-, up-, upp-, út-, wið-, ymb-. v. gangan.[/m]
gancgan
	[m1][b]gancgan[/b] [i]to go,[/i] Ps. Th. 85, 10. v. gangan.[/m]
Gandis
	[m1][b]Gandis[/b], Gandes; [i]indecl. f. The river Ganges;[/i] Ganges = [i]Γάγγ951;s[/i] :-- Ðǽr licgeþ se múþa út on ðone gársecg ðære eá, ðe man háteþ Gandis [i]there the mouth of the river, which is called Ganges, opens out into the ocean,[/i] Ors. 1, 1; Bos. 16, 13, 17. Gandes seó eá is eallra ferscra wætera mǽst, bútan Eufrate [i]the river Ganges is the greatest of all fresh waters, except the Euphrates,[/i] 2, 4; Bos. 43, 45. Æt Gande ðære eá, Nar. 3, 22.[/m]
GANDRA
	[m1][b]GANDRA[/b], ganra, an; [i]m. A[/i] GANDER; anser :-- Gandra [i]anser, m.[/i] Ælfc. Gr. 9, 18; Som. 9, 59. \[[i]Eng.[/i] gander, [i]m : Ger.[/i] gänserich, [i]m : Ger. dial.[/i] gandert : [i]M. H. Ger.[/i] ganzer, ganze, [i]m : O. H. Ger.[/i] ganzo, [i]m : Icel.[/i] gassi, [i]m. a gander.[/i]\][/m]
ganet
	[m1][b]ganet[/b], es; [i]m. A gannet, sea-fowl, water-fowl, swan;[/i] f&u-short;lĭca, cygnus :-- Ganet [i]cygnus,[/i] Glos. Prudent. Recd. 144, 32. Ofer ganetes bæþ \[MS. baþ\] [i]over the sea-fowl's bath,[/i] Chr. 975; Erl. 125, 21. Ganetes hleóðor [i]the gannet's cry,[/i] Exon. 81 b; Th. 307, 8; Seef. 20. Cómon of gársecge ganetas fleógan [i]sea fowls came flying from the ocean,[/i] Ps. Th. 104, 35. v. ganot.[/m]
GANG
	[m1][b]GANG[/b], geng, gong, gung, es; [i]m.[/i] [b]I.[/b] GANG, [i]going, journey, step, way, path, passage, course (of time);[/i] ĭter, grădus, gressus, incessus, amb&u-short;lātio, sēmĭta :-- Beswícan gangas \[MS. M. stepas\] míne [i]supplantāre gressus meos,[/i] Ps. Spl. C. 139, 5. Mínne gang [i]gressum meum,[/i] Ps. Th. 139, 5. Ganges, Beo. Th. 1940; B. 968. Him tǽcean lífes weg and rihtne gang to heofonum [i]to teach them the way of life and the right path to heaven,[/i] Blickl. Homl. l09, 18. Ðíne gangas [i]gressus tui,[/i] Ps. Th. 67, 23. Fóta gangas [i]pedum gressus,[/i] 72, 1. Míne gangas [i]meæ sēmĭtæ,[/i] 138, 2. On ðære eá gang [i]in the river's course,[/i] Ors. 2, 4; Bos. 44, 13. Heó freó on hira fóta gangum blíðe hám wæs hweorfende [i]ipsa lībĕro pĕdum incessu d&o-short;mum læta reversa est;[/i] Bd. 4, 10; S. 578, 33. Heora geára gang [i]anni eorum,[/i] Ps. Th. 77, 32. Geára gongum [i]in the course of years,[/i] Elen. Kmbl. 1292; El. 648. [b]II.[/b] [i]a passage, drain, privy;[/i] latrīna, secessus :-- Gang [i]latrīna, secessus,[/i] Ælfc. Gl. 108; Som. 78, 121; Wrt. Voc. 58, 33. Ðonne hint to gange lyst [i]when he desires the privy,[/i] Hexam. 20; Norm. 28, 23 : L. Ælf. C. 3; Th. ii. 344, 6 : Homl. Th. i. 290, 19. \[[i]Orm.[/i] gang [i]a journey : Prompt.[/i] gong [i]latrina : Scot.[/i] gang [i]a journey : O. Sax.[/i] gang, [i]m : O. Frs.[/i] gong, gung, [i]m : Dut. Ger.[/i] gang, [i]m : M. H. Ger.[/i] ganc, [i]m : O. H. Ger.[/i] gang, [i]m : Goth.[/i] gaggs, [i]m : Dan.[/i] gang, [i]m. f : Swed.[/i] gång, [i]m. time : Icel.[/i] gangr, [i]m;[/i] göng, [i]n. pl. a passage.[/i]\] DER. be-gang, -gong, bi, eder-, embe-, féðe-, forþ-, ge-, hin-, hláf, húsel-, in-, on-, setl-, stal-, stepe-, to-, up-, út-, wæfer-, ymb-, ymbe-.[/m]
gang
	[m1][b]gang[/b] [i]go, come,[/i] Cd. 228; Th. 308, 32; Sat. 701 : Gen. 27, 26; [i]impert. of[/i] gangan.[/m]
gang
	[m1][b]gang[/b] [i]went,[/i] Beo. Th. 2595; B. 1295; [i]p. of[/i] geongan.[/m]
GANGAN
	[m1][b]GANGAN[/b], gongan, gancgan; [i]part.[/i] gangende, gongende; ic gange, gonge, ðú gangest, gongest, he gangeþ, gongeþ, [i]pl.[/i] gangaþ, gongaþ; [i]p.[/i] geóng, gióng, giéng, géng, [i]pl.[/i] geóngon, gióngon, giéngon, géngon; [i]imp.[/i] gang, gong; [i]pp.[/i] gangen, gongen [i]To go, walk, turn out;[/i] īre, meāre, vādĕre, amb&u-short;lāre, ingrĕdi, tendĕre, evĕnīre :-- Ic gange [i]amb&u-short;lo,[/i] Ælfc. Gr. 19; Som. 22, 41. Gáng hider [i]accēde,[/i] Gen. 27, 26 : Num. 11, 21. He heonon gangeþ \[gangaþ MS.\] [i]he goes from hence,[/i] Andr. Kmbl. 1782; An. 893. He of worulde gangende wæs [i]he was going from the world,[/i] Bd. 4, 24; S. 598, 30. He ealle ða tíd mihte ge sprecan ge gangan [i]tōto eo temp&o-short;re et l&o-short;qui et ingrĕdi p&o-short;tuit,[/i] Bd. 4, 24; S. 598, 30. He to healle geóng [i]he went to the hall,[/i] Beo. Th. 1855, note; B. 925. He ofer willan gióng [i]he went against his will,[/i] 4810, note; B. 2409. Heó giéng \[gien MS.\] to Adame [i]she went to Adam,[/i] Cd. 29; Th. 39, 15; Gen. 626. Ic to ðam grunde génge [i]I would go to the abyss,[/i] Cd. 39; Th. 51, 29; Gen. 834. Forþ gangan [i]to go forward, to continue[/i] :-- Gange se teám forþ [i]let the warranty go forward,[/i] L. Ed. 1; Th. i. 158, 13 : Exon. 14 a; Th. 27, 5; Cri. 426. Ic ongitan mihte hu ðis gewinn wolde gangan [i]I should be able to know how this labour would turn out,[/i] Ps. Th. 72, 13 : 88, 3. \[[i]Piers P.[/i] gange, gangen : [i]Orm.[/i] ganngenn : [i]Scot.[/i] gang : [i]O. Sax.[/i] gangan : [i]O. Frs.[/i] gunga : [i]M. H. Ger.[/i] gangen : [i]O. H. Ger.[/i] gangan : [i]Goth.[/i] gaggan : [i]Swed.[/i] gånga : [i]Icel.[/i] ganga.\] DER. a-gangan, -gongan, æt-, be-, bi-, fór-, fóre-, forþ-, ful-, ge-, in-, of-, ofer-, on-, ongeán-, þurh-, to-, under-, up-, út-, wið-, ymb-, ymbe-.[/m]
gang-dagas
	[m1][b]gang-dagas[/b], gong-dagas; [i]pl. m.[/i] \[dæg [i]a day[/i]\] [i]Perambulation days, the three days before Ascension day[/i] or [i]Holy Thursday, Rogation days, when the boundaries of parishes and districts were traversed;[/i] dies peramb&u-short;lātiōnes [i]vel[/i] processiōnis, rogātiōnum dies :-- Betweox gang-dagum and middum sumera [i]betwixt Rogation days and Midsummer,[/i] Chr. 913; Erl. 102, 3 : 1063; Erl. 195, 7. Ofer gang-dagas [i]after Rogation days,[/i] L. Ath. i. 13; Th. i. 206, 15. Ðys Gódspel sceal to Gang-dagon [i]this Gospel must be on the Rogation days \[Gang-days\],[/i] Rubc. Mt. Bos. 7, 7-14, notes, p. 575. Ðis sceal to Gang-dagon ðæge twegen dagas, [i]this \[Gospel\] must be on the two days of the Rogation days,[/i] Rubc. Lk. Bos. 11, 5-13? notes, p. 578. \[[i]Icel.[/i] gangdagar.\][/m]
gangel
	[m1][b]gangel[/b] [i]going.[/i] v. gongel. \[[i]Icel.[/i] göngull [i]strolling.[/i]\][/m]
gangel-wæfre
	[m1][b]gangel-wæfre[/b] [i]a ganging weaver, spider,[/i] Som. Ben. Lye. v. gongel-wæfre.[/m]
gangere
	[m1][b]gangere[/b], es; [i]m. A ganger, footman;[/i] pedester, Som. Ben. Lye.[/m]
gang-ern
	[m1][b]gang-ern[/b], es; [i]n.[/i] \[gang II. [i]a privy,[/i] ern [i]a place[/i]\] [i]A privy;[/i] latrīna :-- Goldhordhús, dígle gangern [i]hypodr&o-short;mum[/i] vel [i]spondoromum?[/i] \[ = [i]spidromum,[/i] q. v. in Du Cange\], Ælfc. Gl. 107; Som. 78, 81; Wrt. Voc. 57, 57.[/m]
gange-wifre
	[m1][b]gange-wifre[/b], -wæfre, geonge-wifre, gonge-wifre, gongel-wæfre, an; [i]f. A ganging weaver, spider;[/i] viītĭca arānea :-- Ðú gedést ðæt he aswint on his móde, and wyrþ swá tedre swá swá gangewifran nett [i]thou causest that he dwindles away in his mind, and becomes as frail as a spider's web,[/i] Ps. Th. 38, 12. Swindan ðú dydest swá swá gangewæfre \[áttercoppan MS. T.\] sáwle his [i]tabescĕre fēcisti sīcut arāneam anĭmam ejus,[/i] Ps. Spl. 38, 15.[/m]
gang-feormere
	[m1][b]gang-feormere[/b], es; [i]m. A jakes-farmer, privy-cleanser;[/i] fĭmārius, cloācārius, Som. Ben. Lye.[/m]
gang-geteld
	[m1][b]gang-geteld[/b], es; [i]n. A travelling-tent, tent, pavilion;[/i] tentōrium amb&u-short;lātōrium, pāpĭlio :-- Gang-geteld [i]pāpĭlio,[/i] Ælfc. Gl. 110; Som. 79, 40; Wrt. Voc. 59, 12.[/m]
gang-here
	[m1][b]gang-here[/b], es; [i]m. A foot-army, infantry;[/i] pedester exercĭtus :-- Pirrus him com to mid ðam mǽstan fultume, ǽgðer ge on ganghere, ge on rádhere [i]Pyrrhus came to them with the greatest force, both in infantry, and in cavalry,[/i] Ors. 4, 1; Bos. 76, 40.[/m]
gang-pyt
	[m1][b]gang-pyt[/b], -pytt, es; [i]m. A privy;[/i] latrīna :-- On ðære nyðemestan fléringe wæs heora gangpyt and heora myxen [i]on the lowermost flooring \[of the ark\] was their privy and their dunghill,[/i] Boutr. Scrd. 21, 7. v. gang II.[/m]
gang-setl
	[m1][b]gang-setl[/b], es; [i]n. A privy;[/i] latrīna, Som. Ben. Lye. v. gang II.[/m]
gang-tún
	[m1][b]gang-tún[/b], es; [i]m. A privy;[/i] latrīna, Som. Ben. Lye. v. gang II.[/m]
gang-weg
	[m1][b]gang-weg[/b], es; [i]m. A gang-way, way, road;[/i] via :-- Ánes wǽnes gang-weg [i]a road for one vehicle;[/i] actus, Ælfc. Gl. 56; Som. 67, 50; Wrt. Voc. 37, 38. Twegra wǽna gangweg [i]a road for two vehicles;[/i] via, 56; Som. 67, 51; Wrt. Voc. 37, 39.[/m]
gang-wuce
	[m1][b]gang-wuce[/b], an; [i]f. Rogation week, the week of holy Thursday;[/i] peramb&u-short;lātiōnis septĭmāna :-- Ðis sceal on Þunres dæg, innan ðære Gang-wucan [i]this \[Gospel\] must be on Thursday in the Rogation week,[/i] Rubc. Mk. Bos. 16, 14-20, notes, p. 578. Ðys Gódspel gebýraþ on Wódnes dæg, on ðære Gang-wucan to ðam uigilian [i]this Gospel belongs to the vigil on Wednesday, in the Rogation week,[/i] Rubc. Jn. Bos. 17, 1-10, notes, p. 580.[/m]
GÁNIAN
	[m1][b]GÁNIAN[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To[/i] YAWN, [i]gape, open;[/i] hiāre, oscĭtāre, apĕrīre :-- Gániende [i]oscĭtans,[/i] Cot. 147. Ðeáh ðe me synfulra, inwitfulra, múþas on gánian [i]though the mouths of the sinful \[and\] deceitful yawn upon me,[/i] Ps. Th. 108, 1. \[[i]Plat.[/i] janen : [i]Dut.[/i] geeuwen : [i]Ger.[/i] gähnen : [i]M. H. Ger.[/i] gënen : [i]O. H. Ger.[/i] geinón, ginón, ginén, gién : [i]Icel.[/i] gína : [i]Lat.[/i] hiāre : [i]Grk. χαίνειν to yawn, gape.[/i]\][/m]
GANOT
	[m1][b]GANOT[/b], ganet, es; [i]m. A gannet, sea-fowl, water-fowl, fen-duck;[/i] ăvis mărina, f&u-short;lix, f&u-short;lĭca :-- Ganot [i]f&u-short;lix,[/i] Wrt. Voc. 62, 7 : 280, 13. Ðá wearþ adrǽfed deórmód hæleþ, Óslác of earde, ofer ýþa gewealc, ofer ganotes bæþ [i]then the brave man, Oslac, was driven away from the land, over the billows' roll, over the gannet's bath \[the sea\],[/i] Chr. 975; Erl. 126, 20; Edg. 46 : Beo. Th. 3727; B. 1861. Ác fereþ gelóme ofer ganotes bæþ [i]a ship[/i] \[lit. [i]oak[/i]\] [i]often saileth over the gannet's bath \[the sea\],[/i] Runic pm. 25; Kmbl. 344, 19; Hick. Thes. i. 135. 49. \[[i]Plat.[/i] gante : [i]Dut.[/i] gent, [i]m. a male goose, gander : O. H. Ger.[/i] ganazo, ganzo, [i]m. anetus.[/i]\][/m]
ganra
	[m1][b]ganra[/b], an; [i]m. A gander;[/i] anser, Ælfc. Gl. 36; Som. 62, 121; Wrt. Voc. 29, 17 : 77, 33. v. gandra.[/m]
gánung
	[m1][b]gánung[/b], e; [i]f. A yawning;[/i] oscĭtātio, Ælfc. Gl. 78; Som. 72, 59; Wrt. Voc. 46, 18.[/m]
GÁR
	[m1][b]GÁR[/b], es; [i]m. A dart, javelin, spear, shaft, arrow, weapon, arms;[/i] jac&u-short;lum, pīlum, hasta, hastæ cuspis, săgitta, tēlum, arma :-- Se gár [i]the dart,[/i] Beo. Th. 3697; B. 1846. Fleág giellende gár on grome þeóde [i]the yelling shaft flew on the fierce nation,[/i] Exon. 86 b; Th. 326, 13; Wíd. 128. Lǽtaþ gáres ord, in gedúfan in fǽges ferþ [i]let the javelin-point plunge into the life of the doomed one,[/i] Andr. Kmbl. 2662; An. 1332 : Cd. 75; Th. 92, 2; Gen. 1522. Sende se sǽrinc súþerne gár [i]the sea-chief sent a southern dart,[/i] Byrht. Th. 135. 47; By. 134 : 138, 48; By. 237. Gáre wunde [i]wounded by a dart,[/i] Beo. Th. 2154; B. 1075 : Exon. 66 a; Th. 243, 28; Jul. 17. Hí gewurdon scearpe gáras [i]ipsi sunt jăc&u-short;la,[/i] Ps. Th. 54, 21 : 90, 6. Gára ordum [i]with javelin-points,[/i] Andr. Kmbl. 64; An. 32 : Cd. 94; Th. 121, 32; Gen. 2019. Hý togædre gáras hlǽndon [i]they had inclined their weapons together,[/i] Exon. 66 b; Th. 246, 8; Jul. 63 : Elen. Kmbl. 235; El. 118. Gárum gehyrsted [i]adorned with javelins,[/i] Andr. Kmbl. 90; An. 45 : 2287; An. 1145 : Chr. 937; Erl. 112, 18; Æðelst. 18. \[[i]Chauc.[/i] gere, [i]pl : Laym.[/i] gar, gare, gære [i]a dart, spear, weapon : Plat.[/i] gere [i]a wedge : Kil.[/i] gheer [i]fuscĭna cuspĭdĭbus horrens, quibus pisces căpiuntur : O. Sax.[/i] gér, [i]m : Ger. M. H. Ger. O. H. Ger.[/i] gér, [i]m. hastīle, jăc&u-short;lum, tēlum : Icel.[/i] geirr, [i]m. a spear.[/i]\] DER. æt-gár, bon-, frum-, hyge-, tite-, wæl-.[/m]
gára
	[m1][b]gára[/b], an; [i]m. A spear-man.[/i] v. frum-gára [i]in[/i] frum-gár.[/m]
gára
	[m1][b]gára[/b], an; [i]m.[/i] \[gár [i]a dart, point[/i]\] [i]An angular point of land, a promontory, corner of land;[/i] ōra prōmĭnens, ang&u-short;lus :-- Ispania land is þrýscýte . . . án ðæra gárena líþ súþ-west, ongeán ðæt ígland, ðe Gades hátte [i]the country of Spain is three-cornered . . . one of the corners lies south-west, opposite the island which is called Cadiz,[/i] Ors. 1, 1; Bos. 24, 5.[/m]
gár-beám
	[m1][b]gár-beám[/b], es; [i]m. The wood[/i] or [i]handle of a javelin, a spear-shaft;[/i] cuspĭdis hasta :-- Gárbeámes feng [i]a spear-shaft's grasp,[/i] Cd. 155; Th. 193, 14; Exod. 246.[/m]
gár-berend
	[m1][b]gár-berend[/b], es; [i]m. A javelin-bearer, soldier;[/i] hastĭfer, tēlĭfer :-- Grame gárberend [i]the incensed javelin-bearers,[/i] Byrht. Th. 139, 30; By. 262. Gárberendra x hund [i]ten hundred javelin-bearers,[/i] Cd. 154; Th. 192, 13; Exod. 231.[/m]
gár-céne
	[m1][b]gár-céne[/b]; [i]adj. Spear-bold, bold in arms;[/i] hastâ audax :-- Offa wæs gárcéne man [i]Offa was a man bold in arms,[/i] Beo. Th. 3921; B. 1958.[/m]
gár-clife
	[m1][b]gár-clife[/b], an; [i]f. Agrimony;[/i] agrĭmōnia eupăt&o-short;ria :-- Genim ðas wyrte, ðe man agrimoniam, and óðrum naman gárclife nemneþ [i]take this herb, which is named agrimony, and by another name garclive,[/i] Herb. 32, 1; Lchdm. i. 130, 3. Genim gárclifan [i]take garclive,[/i] L. M. 2, 51; Lchdm. ii. 266, 8. Gárclifan etan ǽrende fúllíc getácnaþ [i]to eat agrimony betokens a disagreeable message,[/i] Somn. 20; Lchdm. iii. 198, 24. v. agrimonia.[/m]
gár-cwealm
	[m1][b]gár-cwealm[/b], es; [i]m. Spear-slaughter;[/i] nex tēlo patrāta, clādes :-- Se ðe eall geman gárcwealm gumena [i]who all remembers the slaughter of men,[/i] Beo. Th. 4092; B. 2043.[/m]
Gár-Dene
	[m1][b]Gár-Dene[/b]; [i]gen.[/i] a; [i]dat.[/i] um; [i]pl. m. The spear-Danes, Danes who fought with spears, armed[/i] or [i]warlike Danes;[/i] hastāti Dāni :-- We Gár-Dena, in geárdagum, þeódcyninga þrym gefrunon [i]we have heard of the renown of the Gar-Danes' great kings in days of yore,[/i] Beo. Th. 1; B. 1. He sæcce ne wéneþ to Gár-Denum [i]he expects not warfare from the Gar-Danes,[/i] 1206; B. 601: 3717; B. 1856 : 4982; B. 2494.[/m]
gare
	[m1][b]gare[/b] [i]yare, ready, finished;[/i] paratus, effectus :-- Wæs ðæt mynstre gare [i]the monastery was finished,[/i] Chr. 656; Erl. 30, 19. v. gearo.[/m]
gár-faru
	[m1][b]gár-faru[/b], e; [i]f. A martial expedition,[/i] v. faru III; turma hastifera :-- Þúfas wundon ofer gárfare [i]the standards fluttered over the martial band,[/i] Cd. 160; Th. 199, 23; Exod. 342. Ne þearf him ondrǽdan deófla strǽlas, gromra gárfare [i]he need not dread the shafts of devils, the armed band of the hostile,[/i] Exon. 98 a; Th. 49, 5; Cri. 781. \[[i]Or[/i] gárfaru [i]flight of spears,[/i] cf. hægelfaru.\][/m]
gár-getrum
	[m1][b]gár-getrum[/b], es; [i]n. A troop armed with spears, javelins[/i] :-- Gárgetrum ofer scild-hreádan sceótend sendaþ flacor flángeweorc [i]the spear-troop, the archers, send over the shields the quivering arrows,[/i] Exon. 17 b; Th. 42, 18; Cri. 674.[/m]
gár-gewinn
	[m1][b]gár-gewinn[/b], es; [i]n. Spear-war;[/i] hastātōrum pugna :-- Wǽron þearle gelyste gárgewinnes [i]they were very desirous of the spear-war,[/i] Judth. 12; Thw. 26, 3; Jud. 308. Ne lǽt ðé ahweorfan grim gárgewinn [i]let not the fierce javelin-strife turn thee away,[/i] Andr. Kmbl. 1915; An. 960.[/m]
gár-heáp
	[m1][b]gár-heáp[/b], es; [i]m. A spear-band, armed band;[/i] hastĭfĕra turma :-- Hæfdon him beácen arǽred in ðam gárheápe [i]they had a signal reared in the armed band,[/i] Cd. 160; Th. 198, 11; Exod. 321.[/m]
gár-holt
	[m1][b]gár-holt[/b], es; [i]n.[/i] \[holt [i]lignum[/i]\] [i]A javelin-shaft, javelin;[/i] hastæ lignum, hasta :-- Ðæt ic ðé to geóce gárholt bere [i]that I may bear the javelin-shaft for thy succour,[/i] Beo. Th. 3673; B. 1834.[/m]
gár-leác
	[m1][b]gár-leác[/b], es; [i]n.[/i] \[gár [i]a spear,[/i] leác [i]a leek[/i] : from its tapering acute leaves\] GARLIC; allium :-- Gárleác [i]allium,[/i] Ælfc. Gl. 41; Som. 63, 111; Wrt. Voc. 30, 59 : 286, 6. Genim gárleáces þreó heáfdu [i]take three heads of garlic,[/i] L. M. 2, 32; Lchdm. ii. 234, 19. Gárleáces iii clufe [i]three cloves of garlic,[/i] 3, 62; Lchdm. ii. 350, 8. Nim gárleáces gódne dǽl [i]take a good deal of garlic,[/i] Lchdm. iii. 12, 15. Nim gárleác [i]take garlic,[/i] L. M. 1, 47; Lchdm. ii. 118, 12 : 1, 58; Lchdm. ii. 128, 10 : 1, 63; Lchdm. ii. 138, 3 : 2, 56; Lchdm. ii. 276, 15. Wið gárleác gemenged [i]mingled with garlic,[/i] L. M. 1, 31; Lchdm. ii. 72, 4. \[[i]Icel.[/i] geirlaukr.\][/m]
gár-mitting
	[m1][b]gár-mitting[/b], -mittung, e; [i]f. A meeting of spears[/i] or [i]javelins, a battle[/i] :-- Ðæt hí beadoweorca beteran wurdon, on campstede, cumbolgehnástes, gármittinge \[gármittunge, Th. 207, 3, col. 2\] [i]that they were the better \[the victors\] in works of war, on the battle-field, at the conflict of banners, at the meeting of javelins,[/i] Chr. 937; Th. 207, 3, col. 1; Æðelst. 50.[/m]
gár-níþ
	[m1][b]gár-níþ[/b], es; [i]m. A spear-battle, spear-war;[/i] hastātōrum pugna :-- Geríseþ gárníþ werum [i]spear-war is fitting for men,[/i] Exon. 91 a; Th. 341, 19; Gn. Ex. 128.[/m]
gár-rǽs
	[m1][b]gár-rǽs[/b], es; [i]m. A rush of spears, battle, war, warfare;[/i] hastārum impĕtus, prœlium :-- Ðæt gé ðisne gárrǽs mid gafole forgyldon [i]that ye buy off this warfare with tribute,[/i] Byrht. Th. 132, 46; By. 32.[/m]
gár-secg
	[m1][b]gár-secg[/b], -sæcg, es; [i]m.[/i] \[gár [i]a spear,[/i] secg [i]man[/i]\]. [b]I.[/b] [i]a spear-man, the ocean;[/i] h&o-short;mo jăc&u-short;lo armātus, oceănus. The myth of an armed man, - a spear-man is employed by the Anglo-Saxons as a term to denote the Ocean, and has some analogy to the personification of Neptune holding his trident. Spears were placed in the hands of the images of heathen gods, as mentioned by Justin. - Per ea adhuc temp&o-short;ra rēges hastas pro diadēmăte habēbant, quas Græci sceptra dixēre. Nam et ab orīgĭne rērum, pro diis immortālĭbus vĕtĕres hastas coluēre; ob cujus religiōnis mem&o-short;riam adhuc deōrum simulacris hastæ adduntur, l. xliii : c. iii :-- Úre yldran ealne ðysne ymbhwyrft ðyses middangeardes, cwæþ Orosius, swá swá Oceanus ymbligeþ útan, ðone man gársecg háteþ, on þreó todǽldon [i]our forefathers, said Orosius, divided into three parts, all the globe of this mid-earth, which the ocean that we call Garsecg, surrounds,[/i] Ors. 1, 1; Bos. 15, 2-4. Asia is befangen mid Oceanus - dæm gársecge - súþan, and norþan, and eástan [i]Asia is encompassed by the ocean - the garsecg - on the south, and north, and east,[/i] 1, 1; Bos. 15, 8. Be norþan ðæm beorgum, andlang ðæs gársecges, óþ ðone norþ-eást ende ðyses middangeardes, ðǽr Bore seó eá scýt út on ðone gársecg [i]to the north of the mountains, along the ocean to the north-east end of this mid-earth, there the river Bore shoots out into the ocean,[/i] Ors. 1, 1; Bos. 18, 5-7. Gársecges deóp [i]the ocean's deep,[/i] Cd. 157; Th. 195, 24; Exod. 281. Gársecges begang [i]the circuit of ocean,[/i] Andr. Kmbl. 1059; An. 530. [b]II.[/b] [i]a sea;[/i] măre :-- And norþ óþ ðone gársecg, ðe man Cwén-Sǽ hǽt [i]and north to the sea, which is called the White Sea,[/i] Ors. 1, 1; Bos. 18, 27. Fuglas cómon of gársecge [i]ăves ex mări vēnērunt,[/i] Ps. Th. 104, 35. Út on gársæcge [i]out in the sea,[/i] 96, 1.[/m]
gár-þræc
	[m1][b]gár-þræc[/b], e; [i]f. Attack of javelins, battle;[/i] hastōrum impĕtus, pugna :-- Æt gárþræce [i]in the attack of javelins,[/i] Elen. Kmbl. 2369; El. 1186.[/m]
gár-þríst
	[m1][b]gár-þríst[/b]; [i]adj. Spear-bold, daring with a spear;[/i] hastâ audax :-- Gúþ-heard, gárþríst [i]warlike, spear-bold,[/i] Elen. Kmbl. 407; El. 204.[/m]
gár-torn
	[m1][b]gár-torn[/b], es; [i]m.[/i] \[torn [i]anger[/i]\] [i]Spear-anger, rage of darts;[/i] īra tēlis manifestāta :-- Hí gártorn geótaþ gífrum deófle [i]they shall pour the rage of darts upon the greedy devil,[/i] Salm. Kmbl. 291; Sal. 145.[/m]
garuwe
	[m1][b]garuwe[/b], an; [i]f. Yarrow;[/i] millef&o-short;lium, Herb. 90; Lchdm. i. 194, 4, MS. B. v. gearwe.[/m]
garwan
	[m1][b]garwan[/b] [i]ready, prepared,[/i] Chr. 1006; Erl. 140, 17, = geawwan; [i]dat. def. of[/i] gearo, [i]q. v.[/i][/m]
gár-wíga
	[m1][b]gár-wíga[/b], an; [i]m. A spear-fighter, warrior;[/i] hastātus bellātor :-- Byrne ne meahte geongum gárwígan geóce gefremman [i]the corslet could not afford aid to the young warrior,[/i] Beo. Th. 5341; B. 2674 : 5614; B. 2811.[/m]
gár-wígend
	[m1][b]gár-wígend[/b], es; [i]m. A spear-fighter, warrior;[/i] hastātus bellator :-- He úsic gárwígend góde tealde [i]he accounted us warriors good,[/i] Beo. Th. 5275; B. 2641.[/m]
gár-wudu
	[m1][b]gár-wudu[/b]; [i]gen.[/i] -wuda; [i]m. Spear-wood, a javelin;[/i] hastæ lignum, hasta :-- Hie to gúþe gárwudu rǽrdon [i]they raised the spear-wood to battle,[/i] Cd. 160; Th. 198, 20; Exod. 325.[/m]
gast
	[m1][b]gast[/b] [i]a guest;[/i] hospes, Cot. 102. DER. gast-hof, -hús, -líc. v. gæst.[/m]
GÁST
	[m1][b]GÁST[/b], gǽst, es; [i]m.[/i] [b]I.[/b] [i]the breath;[/i] hālĭtus, spīrāmen :-- Ne ne is gást on múþe heora [i]there is not breath in their mouth,[/i] Ps. Spl. 134, 17. Ðæt ic ofsleá eall flǽsc, on ðam ðe ys lífes gást [i]that I may slay all flesh, in which is the breath of life,[/i] Gen. 6, 17. Mid gáste múþes his [i]with the breath of his mouth,[/i] Ps. Lamb. 32, 6. Blǽde oððe gáste [i]spīrāmĭne,[/i] Hymn Surt. 43, 36. [b]II.[/b] [i]the spirit, soul,[/i] GHOST; spīrĭtus, anĭmus, ănĭma :-- Gást [i]spīrĭtus,[/i] Wrt. Voc. 76, 31. Se gást is hræd [i]spīrĭtus promptus est.[/i] Mt. Bos. 26, 41 : Gen. 45, 27 : Num. 11, 25, 26 : Soul Kmbl. 17; Seel. 9. Nó man scyle his gástes lufan wið Gode dǽlan [i]a man ought not to divide his spirit's love with God,[/i] Cd. 173; Th. 217, 11; Dan. 21 : Andr. Kmbl. 310; An. 155 : Salm. Kmbl. 131; Sal. 65. Hwyder ic gange fram gáste ðínum [i]quo ībo a spīrĭtu tuo?[/i] Ps. Spl. 138, 6 : Num. 11, 17, 25 : Elen. Kmbl. 939; El. 471 : Exon. 35 a; Th. 113, 18; Gú. 159. Bidde ic weoroda God, ðæt ic gást mínne agifan móte [i]I pray \[thee\] God of hosts, that I may give up my spirit,[/i] Andr. Kmbl. 2831; An. 1418; Salm. Kmbl. 110; Sal. 54 : Menol. Fox 340; Men. 171 : Elen. Kmbl. 958; El. 480. Gástas hwurfon, sóhton engla éðel [i]souls departed, sought the home of angels,[/i] Andr. Kmbl. 1280; An. 640 : Exon. 100 a; Th. 375, 6; Seel. 134. Gásta weardas [i]the guardians of spirits,[/i] Cd. 2; Th. 3, 25; Gen. 41. Gásta helm [i]the protector of spirits, God,[/i] Cd. 86; Th. 107, 22; Gen. 1793. Arás Metodes þeów gástum togeánes [i]the Lord's servant \[Lot\] arose towards the spirits \[angels\],[/i] 111; Th. 140, 30; Gen. 2430. Folc wæs afǽred, flódegsa becwom gástas geómre [i]the folk was affrighted, the flood-dread seized on the sad souls,[/i] 166; Th. 206, 5; Exod. 447. Se hálga Gást [i]the holy Ghost;[/i] Spīrĭtus sanctus, Mk. Bos. 13, 11 : Lk. Bos. 1, 15, 35 : 2, 25, 26 : Jn. Bos. 20, 22 : Elen. Kmbl. 2287; El. 1145. Se unclǽna gást [i]the unclean spirit,[/i] Mt. Bos. 12, 43 : Mk. Bos. 1, 23 : 5, 13 : Lk. Bos. 4, 36 : Elen. Kmbl. 603; El. 302. Se werega gást [i]the accursed spirit, the devil,[/i] Cd. 216; Th. 272, 27; Sat. 126. Werige gástas [i]accursed spirits, devils, demons,[/i] Cd. 227; Th. 304, 15; Sat. 630. \[[i]Piers P.[/i] goost : [i]Chauc.[/i] gost, goste : [i]R. Brun.[/i] gaste : [i]Laym.[/i] gæst, gast, gost : [i]Orm.[/i] gast : [i]Scot.[/i] gest [i]a ghost, spirit : Plat.[/i] geest, [i]m : O. Sax.[/i] gést, gást, geist, [i]m : Frs.[/i] gæst : [i]O. Frs.[/i] gast, iest, [i]m : Dut.[/i] geest, [i]m : Ger. M. H. Ger. O. H. Ger.[/i] geist, [i]m : Goth.[/i] gaisyan [i]to be frightened : Dan.[/i] geist, [i]m. f : Swed.[/i] gast, [i]m. an evil spirit, ghost.[/i]\] DER. ǽrend-gást, cear-, ellen-, ellor-, geósceaft-, heáh-, helle-, wuldor-.[/m]
gást-berend
	[m1][b]gást-berend[/b] [i]a spirit-bearer, soul-bearer, living person, man.[/i] v. gǽst-berend.[/m]
gǽst-bona
	[m1][b]gǽst-bona[/b], an; [i]m. The soul-killer, the devil;[/i] anĭmi destructor, diăb&o-short;lus :-- Ðæt him gástbona geóce gefremede [i]that the spirit-slayer would afford them help,[/i] Beo. Th. 356; B. 177.[/m]
gást-cófa
	[m1][b]gást-cófa[/b], an; [i]m. The spirit's chamber, breast;[/i] anĭmi c&u-short;bīle, pectus :-- Hí habbaþ in gástcófan grimme geþohtas [i]they have fierce thoughts in their breast,[/i] Frag. Kmbl. 22; Leas. 13.[/m]
gást-cund
	[m1][b]gást-cund[/b] [i]spiritual.[/i] v. gǽst-cund.[/m]
gást-cwalu
	[m1][b]gást-cwalu[/b] [i]torment of soul.[/i] v. gǽst-cwalu.[/m]
gást-cyning
	[m1][b]gást-cyning[/b], es; [i]m. A spirit-king, God;[/i] spīrĭtālis rex, Deus :-- Siððan wit ǽrende gástcyninge agifen habbaþ [i]after we two have performed the errand to the king of spirits \[God\],[/i] Cd. 139; Th. 174, 24; Gen. 2883.[/m]
gást-gedál
	[m1][b]gást-gedál[/b], gǽst-gedál, es; [i]n. Separation of soul and body, death;[/i] anĭmæ et corp&o-short;ris divortium, mors :-- Ðá he ðas woruld þurh gástgedál ofgyfan sceolde [i]when he must give up this world through death,[/i] Cd. 55; Th. 68, 33; Gen. 1127 : Exon. 45 a; Th. 153, 32; Gú. 834.[/m]
gást-gehygd
	[m1][b]gást-gehygd[/b], gǽst-gehygd, es; [i]n. Thought of mind[/i] or [i]spirit;[/i] anĭmi cōgĭtōtio :-- Ðæt ðú sylfa miht ongitan gleáwlíce gástgehygdum [i]that thou thyself mayest prudently understand it with the thoughts of thy spirit,[/i] Andr. Kmbl. 1722; An. 863.[/m]
gást-gemynd
	[m1][b]gást-gemynd[/b] [i]thought of mind[/i] or [i]spirit.[/i] v. gǽst-gemynd.[/m]
gást-geníþla
	[m1][b]gást-geníþla[/b] [i]a persecutor[/i] or [i]foe of souls, the devil.[/i] v. gǽst-geníþla.[/m]
gást-gerýne
	[m1][b]gást-gerýne[/b], gǽst-gerýne, es; [i]n. A ghostly[/i] or [i]spiritual mystery, a mystery of the mind;[/i] spīrĭtāle mystērium, ănĭmi mystērium :-- Him ða æðelingas ondsweorodon gástgerýnum [i]the princes answered him in spiritual mysteries,[/i] Andr. Kmbl. 1716; An. 860 : Elen. Kmbl. 378; El. 189 : 2294; An. 1148.[/m]
gást-gewinn
	[m1][b]gást-gewinn[/b] [i]torment of soul.[/i] v. gǽst-gewinn.[/m]
gást-hálig
	[m1][b]gást-hálig[/b], gǽst-hálig; [i]adj. Spirit-holy, holy in mind;[/i] anĭmi sanctus :-- Witgan sungon, gast-halíge guman, be Godes bearne [i]prophets, men holy in spirit, sung of the son of God,[/i] Elen. Kmbl. 1120; El. 562.[/m]
gast-hof
	[m1][b]gast-hof[/b], es; [i]n. A guest-house, guest-chamber;[/i] hospĭtium :-- In ðam gast-hofe [i]in the guest-house,[/i] Exon. 19 b; Th. 21, 24; Cri. 821. \[[i]Ger.[/i] gasthof [i]inn.[/i]\][/m]
gast-hús
	[m1][b]gast-hús[/b], es; [i]n. A guest-house, guest-chamber;[/i] hospĭtium :-- On heora gast-húsum is gramlíc inwit [i]nēquĭtia est in hospĭtiis eōrum,[/i] Ps. Th. 54, 15. v. gæst-hús.[/m]
gást-leás
	[m1][b]gást-leás[/b]; [i]adj. Lifeless, dead;[/i] exănĭmis, mortuus :-- Gefærenne man brohton on bǽre, gingne, gástleásne [i]they brought a dead man on a bier, young, lifeless,[/i] Elen. Kmbl. 1746; El. 875.[/m]
gastlíc
	[m1][b]gastlíc[/b]; [i]adj. Hospitable, ready for guests;[/i] hospĭtālis :-- Neorxna wang stód gód and gastlíc [i]paradise stood good and ready for guests,[/i] Cd. 11; Th. 13, 27; Gen. 209.[/m]
gástlíc
	[m1][b]gástlíc[/b], gǽstlíc; [i]adj. Ghostly, spiritual;[/i] spīrĭtālis :-- Gástlíc hreám [i]a cry of spirits, ghostly cry,[/i] Nicod. 27; Thw. 15, 5. Leoðolíc and gástlíc [i]the bodily and the ghostly,[/i] Andr. Kmbl. 3254; An. 1630. Gé gástlícne god-dreám forségon [i]ye despised spiritual joy divine,[/i] Exon. 41 b; Th. 139, 32; Gú. 602. Ðæt he healde gástlíce lufe [i]that he hold spiritual love,[/i] Frag. Kmbl. 74; Leás. 39. Ðæt gástlíce folc [i]p&o-short;p&u-short;lus spīrĭtālis,[/i] Bd. 1, 27; S. 496, 28. Eádige synd ða gástlícan þearfan, forðam hyra ys heofena ríce [i]beāti sut paupĕres spīrĭtu, quoniam ipsōrum est regnum cælōrum,[/i] Mt. Bos. 5, 3.[/m]
gástlíce
	[m1][b]gástlíce[/b], gǽstlíce; [i]adv. Spiritually;[/i] spirĭtāliter :-- Ðæt hálige húsel is gástlíce Cristes líchama [i]the holy housel is spiritually Christ's body,[/i] Homl. Th. i. 34, 19. Ðæt húsel is Cristes líchama, ná líchamlíce, ac gástlíce [i]the housel is Christ's body, not bodily, but spiritually,[/i] L. Ælf. C. 36; Th. ii. 360, 16 : Bd. de nat. rerum; Wrt. popl. science 19, 25; Lchdm, iii. 280, 11 : Cd. 220; Th. 283, 7; Sat. 301.[/m]
gást-lufe
	[m1][b]gást-lufe[/b] [i]soul's love, spiritual love.[/i] v. gǽst-lufe.[/m]
gást-sunu
	[m1][b]gást-sunu[/b], gǽst-sunu; [i]gen.[/i] a; [i]dat.[/i] a, u; [i]acc.[/i] u; [i]pl. nom. acc.[/i] a, o, u; [i]gen.[/i] a, ena; [i]dat.[/i] um; [i]m. A spiritual son, Christ;[/i] spīrĭtālis fīlius, Christus :-- Ahangen wæs on Caluarie Godes gástsunu [i]the spiritual Son of God was hanged up on Calvary,[/i] Elen. Kmbl. 1342; El. 673.[/m]
gat
	[m1][b]gat[/b], es; [i]pl. nom. acc.[/i] u, a, o; [i]n. A[/i] GATE; porta :-- Ðá se Hǽlend geneálǽhte ðære ceastre gate [i]when the Saviour approached the gate of the city,[/i] Lk. Bos. 7, 12 : Exon. 12 b; Th, 20, 15; Cri. 318 : Ps. Spl. 117, 19 : Ps. Th. 126, 6. v. geat.[/m]
GÁT
	[m1][b]GÁT[/b]; [i]nom. acc; gen.[/i] gáte, gǽte; [i]dat.[/i] gǽt; [i]pl. nom. acc.[/i] gǽt, gét; [i]gen.[/i] gáta; [i]dat.[/i] gátum; [i]f. A she-[/i]GOAT; capra :-- Ic blǽte swá gát [i]I bleat as a goat.[/i] Exon. 106 b; Th. 406, 17; Rä. 25, 2. Gát [i]capra[/i] vel [i]capella,[/i] Wrt. Voc. 78, 33 : 287, 36 : 288, 16. Gáte blód [i]goat's blood,[/i] Med. ex Quadr. 6, 4; Lchdm. i. 352, 3. Gáte flǽsc [i]goat's flesh,[/i] L. M. 1, 31; Lchdm. ii. 72, 8. Gáte horn [i]a goat's horn,[/i] Med. ex Quadr. 6, 1; Lchdm. i. 350, 17. Gǽte meolc [i]goat's milk,[/i] L. M. 1, 7; Lchdm. ii. 52, 13. Genim ðæt wæter ðe innan gǽt byþ [i]take the water which is inside a goat,[/i] Med. ex Quadr. 6, 10; Lchdm. i. 352, 19. Geoffra me áne þríwintre gát [i]s&u-long;me mihi capram trīmam,[/i] Gen. 15, 9 : Lev. 3, 12 : 4, 28 : 5. 6. Hý beofiaþ fóre Freán, swá fúle swá gǽt [i]they shall tremble before the Lord, as foul as goats,[/i] Exon. 26 a; Th. 75, 34; Cri, 1231. He asyndrode twáhund gáta [i]sepărāvit capras ducentas,[/i] Gen. 32, 14. Gáta hús [i]a goat-house;[/i] caprīle, Ælfc. Gl. 108; Som. 78, 112; Wrt. Voc. 58, 27. Gáta loc [i]an enclosure for goats,[/i] Wrt. Voc. 288, 20. Gáta hierde [i]a goat-herd,[/i] 288, 21. Gif seó offrung beó of gátum [i]si oblātio est de capris,[/i] Lev. 1, 10. Drihten toscǽt hí on twá, swá swá scéphyrde toscǽt scép fram gátum : gelogaþ he ða scép on his swíðran hand, and ða gǽt on his wynstran [i]the Lord will part them into two, as a shepherd parts sheep from goats : he will place the sheep on his right hand, and the goats on his left,[/i] Homl. Th. ii. 106, 27-29. Buccan oððe gét geseón ferþrunge getácnaþ [i]to see bucks or goats betokens advancement,[/i] Somn. 126; Lchdm. iii. 206, 2. Gif ðú gesihst manega gét, ýdel getácnaþ [i]if thou seest many goats it betokens vanity,[/i] 273; Lchdm. iii. 214, 1. Wæterbuca [i]vel[/i] gát [i]tipp&u-short;la[/i] \[ = [i]an insect that runs swiftly over the water, the water-spider, water-spinner[/i]\], Ælfc. Gl. 23; Som. 60, 10; Wrt. Voc. 24, 14. \[[i]Chauc.[/i] gat : [i]Laym.[/i] gat, got : [i]Orm.[/i] gat : [i]Dut.[/i] geit, [i]f : Ger.[/i] geisz, [i]f : M. H. Ger. O. H. Ger.[/i] geiz, [i]f : Goth.[/i] gaits, [i]f : Dan.[/i] ged, [i]m. f : Swed.[/i] get, [i]f : Icel.[/i] geit, [i]f : Lat.[/i] hædus, [i]m. a young goat, kid : Wel.[/i] gid, giten, [i]f. a she goat, young goat.[/i]\] DER. firgen-gát.[/m]
gát-bucca
	[m1][b]gát-bucca[/b], an; [i]m. A he-goat;[/i] căper :-- Gát-buccan hyrde [i]a keeper of a he-goat,[/i] Ælfc. Gl. 20; Som. 59, 37; Wrt. Voc. 22, 78.[/m]
Gátes héued
	[m1][b]Gátes héued[/b], es; [i]n.[/i] \[[i]Goat's head[/i]\] GATESHEAD, [i]near Newcastle, Durham;[/i] oppĭdi nōmen juxta N&o-short;vum Castrum in agro Dunelmensi, [i]capræ căput[/i] signĭfĭcans, Som. Ben. Lye : Bd. 3, 21; S. 125, note 37. v. Hrége-heáfod.[/m]
gáte-treów
	[m1][b]gáte-treów[/b], es; [i]n. A cornel tree?[/i] cornus sanguinea? Lin :-- Genim bircean, elebeám, gátetreów, ǽlces treówes dǽl [i]take birch, olive-tree, cornel-tree, a part of each tree,[/i] L. M. 1, 36; Lchdm, ii. 86, 8.[/m]
gáþ
	[m1][b]gáþ[/b] [i]go,[/i] Deut. 11, 28 : Mt. Bos. 9, 13; [i]pl. pres. indic. and impert. of[/i] gán.[/m]
gaðerian
	[m1][b]gaðerian[/b] [i]to gather,[/i] Som. Ben. Lye. v. gaderian.[/m]
gát-hyrde
	[m1][b]gát-hyrde[/b], es; [i]m. A[/i] GOAT-HERD; caprārius :-- Be gát-hyrde : gát-hyrde gebýreþ his heorde meolc ofer Martinus mæssedæg, and ǽr ðam his dǽl hwǽges, and anticcen of geáres geógoþe, gif he his heorde wel begýmeþ [i]de caprario : caprārio convĕnt lac grĕgis sui post festum Sancti Martini, et antea pars sua mesguii, et caprĭcum annĭc&u-short;lum, si bĕne custōdiat grĕgem suum,[/i] L. R. S, 15; Th. i. 438, 26-29.[/m]
gauel
	[m1][b]gauel[/b] [i]a tribute,[/i] Ps. Spl. T. 54, 11. v. gafol.[/m]
gauel-sester
	[m1][b]gauel-sester[/b], es; [i]m. A measure of rent ale;[/i] sextārius vectīgālis cerevisiæ, Som. Ben. Lye. v. gafol, sester.[/m]
ge
	[m1][b]ge[/b]; [i]conj. And, also;[/i] et :-- Ánra gehwylc, sóþfæst ge synnig, séceþ Meotudes dóm [i]every one, just and sinful, shall seek the Creator's doom,[/i] Exon. 63 b; Th. 233, 11; Ph. 523 : Bt. Met. Fox 26, 171; Met. 26, 86 : Ps. Th. 66, 6. Ge ... ge [i]both ... and;[/i] et ... et. He bebýt ge windum ge sǽ [i]et ventis et mări impĕrat,[/i] Lk. Bos. 8, 25 : Jn. Bos. 2, 15 : Bt. 41, 3; Fox 248, 28 : Chr. 835; Erl, 64, 28 : Bt. Met. Fox 9, 3; Met. 9, 2 : 20, 25, 26; Met. 20, 13 : Andr. Kmbl. 1083; An. 542. Ge mid býsenum heofonlíces lífes ge eác mid monungum [i]et exemplis vītæ cælestis et monitis,[/i] Bd. 4, 19; S. 588, 3 : 2, 12; S. 512, 30, 31. Ge ... and [i]both ... and,[/i] Cd. 35; Th. 46, 30-33; Gen. 752, 753. Ge eác swá same [i]and in like manner,[/i] Bt. Met. Fox 11, 19; Met. 11, 10. Ge swylce [i]and also,[/i] Beo. Th. 4508; B. 2258. Ǽghwæðer ge ... ge [i]either ... or;[/i] vel ... vel, Bd. 2, 12; S. 513, 14, 15. Ǽghwæðer ge on mete, ge on hrægl, ge on ǽghwilcum ðinge [i]both in meat, and in dress, and in every thing,[/i] Blickl. Homl. 219, 29. Ǽgðer ge ... ge [i]both ... and,[/i] Bt. 41, 2; Fox 246, 5. Ǽgðer ge on spræce, ge on þeáwum, ge on eallum sidum [i]both in speech, and in manners, and in all customs,[/i] Bt. 18, 2; Fox 62, 29 : 41, 5; Fox 254,19-21. \[[i]O. Sax.[/i] ge, gi, ja [i]and.[/i]\][/m]
ge-
	[m1][b]ge-[/b], [i]or[/i] ǽg-, prefixed to pronouns. v. ǽg-.[/m]
ge-
	[m1][b]ge-[/b], a preposition, originally meaning [i]with,[/i] but found only as a prefix. v. Schleicher, Die Deutsche Sprache, p. 224. In accordance with this meaning it often gives a collective sense to nouns to which it is prefixed, as, ge-bróðor [i]brothers;[/i] ge-húsan [i]housefolk;[/i] ge-magas [i]kinsmen;[/i] ge-macan [i]mates;[/i] ge-gylda [i]a member of a corporation[/i] or [i]guild;[/i] ge-wita [i]a witness, accomplice;[/i] ge-fera [i]a companion, attendant;[/i] gescý [i]shoes.[/i] Ge- sometimes gives to a neuter verb an active signification, as winnan [i]to fight,[/i] ge-winnan [i]to win by fighting[/i] :-- Wið God winnan [i]to fight \[war\] with God,[/i] Cd. 18; Th. 22, 26; Gen. 346. Sige on him ge-wann [i]he gained \[won\] a victory over him,[/i] Num. 21, 1. Rídan [i]to ride;[/i] ge-rídan [i]to reach by riding, arrive at[/i] :-- Ic on wicge ríde [i]I ride on a horse,[/i] Exon. 127 a; Th. 489, 14; Rä. 78, 7. Ge-rád Æðelwold ðone hám æt Winburnan [i]postea invāsit Æthelwaldus villam ăpud Winburnam,[/i] Gib. 99, 37 : Chr. 901; Erl. 97, 11. On this power of ge-, Mr. Earle, in Chr. p. 321, remarks :-- 'A strong instance is ge-winnan \[1090\] = [i]to win;[/i] which sense, now so intimately identified with this root, is not in the simple verb winnan, until compounded with ge-. Winnan [i]is to toil, fight, contend;[/i] ge-winnan [i]is to get by striving, fighting, contending,[/i] i. e. [i]to win,[/i]' A.D. 685; p. 40, 16 : p. 4, 25. Ge- often seems void of signification; as, ge-sǽlþ [i]bliss;[/i] ge-líc [i]like;[/i] ge-súnd [i]sound, healthy.[/i] In verbs it seems sometimes to be a mere augment, e. g. in the following :-- Ðæt wíf genam ðá of ðæs treówes wæstme and geæt and sealde hire were : he æt ða [i]m&u-short;lier t&u-short;lit de fructu illīus et comēdit dĕditgue vĭro suo, qui comēdit,[/i] Gen. 3, 6. It often changes the signification from literal to figurative; as, healdan [i]to hold;[/i] ge-healdan [i]to observe, preserve;[/i] fyllan [i]to fill;[/i] ge-fyllan [i]to fulfil;[/i] biddan [i]to bid, require;[/i] ge-biddan [i]to pray.[/i] In the Rushworth Gloss, the prefix is often gi-. \[[i]Wyc. Piers P. Chauc.[/i] y- : [i]Laym.[/i] i- : [i]O. Sax.[/i] gi- : [i]O. Frs.[/i] ge-, gi-, ie- : [i]Dut. Ger.[/i] ge- : [i]M. H. Ger.[/i] ge-, gi- : [i]O. H. Ger.[/i] ga-, ka-, gi-, ki-, ge-, ke- : [i]Goth.[/i] ga- : [i]Dan. Swed.[/i] ge-.\][/m]
gé
	[m1][b]gé[/b] [i]ye, you;[/i] vos, [i]ύμεîs; gen.[/i] eówer \[iwer\] [i]your, of you;[/i] vestrum [i]vel[/i] vestri, [i]ύμ&w-circ;ν; dat.[/i] eów \[iów, iu, iuh, iuih, iwh\] [i]to you;[/i] vobis, [i]ύμîν; acc.[/i] eów \[iów, iu, iuh, iuih, iwh\], eówic [i]you;[/i] vos, [i]ύμâs; pl. of pers. pron. 2nd pers.[/i] ðú [i]thou[/i] :-- Ne ondrǽde gé [i]fear ye not,[/i] Mt. Bos. 10, 28. Gé ðe on húse standaþ [i]you who stand in the house;[/i] tu qui stătis in d&o-short;mo, Ps. Th. 133, 2. Gebíde gé on beorge [i]abide you on the mount,[/i] Beo. Th. 5051; B. 2529. Hwylc eówer [i]quis vestrum?[/i] Mt. Bos. 6, 27 Án eówer [i]&u-long;nus vestrum,[/i] 26, 21. Ic sylle eów [i]dăbo vobis,[/i] Ex. 6, 8. Ic secge eów [i]dīco vobis,[/i] Mt. Bos. 6, 16 : 7, 7. Gyf gé ða lufiaþ ðe eów lufiaþ [i]si dīlĭgĭtis eos qui vos dīlĭgunt,[/i] Mt. Bos. 5, 46. On eów becymþ Godes ríce [i]pervĕnit in vos regnum Dei,[/i] Mt. Bos. 12, 28. Eówic grétan hét [i]bade to greet you,[/i] Beo. Th. 182; B. 3095. Hwanon eágorstreám eówic brohte [i]whence hath the ocean-stream brought you?[/i] Andr. Kmbl. 518; An. 259 : 1764; An. 884. Sibb sý mid eówic [i]peace be with you,[/i] Exon. 75 b; Th. 282, 25; Jul. 668. \[[i]Wyc.[/i] ȝee, ȝe : [i]Piers P.[/i] ye : [i]Chauc. Orm.[/i] ȝe : [i]O. Sax.[/i] gi, ge : [i]O. Frs.[/i] gi, i : [i]Ger.[/i] ihr : [i]M. H. Ger.[/i] ir : [i]O. H. Ger.[/i] ír : [i]Goth.[/i] yus : [i]Dan. Swed.[/i] i : [i]Icel.[/i] ér.\][/m]
GEÁ
	[m1][b]GEÁ[/b]; [i]adv.[/i] YEA; ĕtiam :-- 'Quod est, lingua Anglōrum, verbum adfirmandi et consentiendi,' Bd. 5, 2; S. 183, 35. Geá, Drihten, ðú wást ðæt ic ðé lufige, [i]yea, Lord, thou knowest that I love thee,[/i] Jn. Bos. 21, 15, 16; ĕtiam, D&o-short;mĭne, Vulg. Cweþ \[cwæþ MS.\] nú geá [i]say now yea,[/i] Bd. 5, 2; S. 615, 9. \[[i]Wyc.[/i] ȝea, ȝhe : [i]Piers P.[/i] ye : [i]Chauc.[/i] ya, ye, yhe : [i]Orm.[/i] ȝa : [i]O. Sax.[/i] já : [i]Frs.[/i] ja : [i]O. Frs.[/i] ie, ge : [i]Dut. Ger.[/i] ja : [i]M. H. Ger. O. H. Ger.[/i] já : [i]Goth.[/i] ya, yai : [i]Dan. Swed.[/i] ja, jo : [i]Icel.[/i] já [i]yes, yea.[/i]\][/m]
GEÁC
	[m1][b]GEÁC[/b], es; [i]m. A cuckoo, gawk;[/i] c&u-short;c&u-long;lus :-- Geác [i]c&u-short;c&u-long;lus,[/i] Ælfc. Gl. 37; Som. 63, 16; Wrt. Voc. 29, 38 : 63, 3 : 281, 31. Geác monaþ geómran reorde, singeþ sumeres weard [i]the cuckoo exhorts with mournful voice, summer's warden sings,[/i] Exon. 82 a; Th. 309, 6; Seef. 53. Siððan ðú gehýrde galan geómorne geác on bearwe [i]when thou hast heard the sad cuckoo sing in the grove,[/i] 123 b; Th. 473, 30; Bo. 22. Geácas geár budon [i]cuckoos announced the \[time of\] year,[/i] Exon. 43 b; Th. 146, 27; Gú. 716. ¶ Geáces súre, an; [i]f. Cuckoo-sorrel, wood-sorrel;[/i] oxălis acetōsella, Lin :-- Geáces súre [i]vel[/i] þríléfe [i]trif&o-short;lium,[/i] Ælfc. Gl. 39; Som. 63, 72; Wrt. Voc. 30, 24. Genim geáces súran [i]take cuckoo-sorrel,[/i] L. M. 1, 2; Lchdm. ii. 38, 14 : 1, 38; Lchdm. ii. 96, 22 : 3, 48; Lchdm. ii. 340, 2 : iii. 12, 30. \[[i]Scot.[/i] gowk : [i]Dut.[/i] koekoek, [i]m : Ger.[/i] kuckuk, kukuk, gauch, [i]m. a cuckoo, gawk, simpleton : M. H. Ger.[/i] gouch. [i]m : O. H. Ger.[/i] gouch, gauch, [i]m. c&u-short;c&u-long;lus, stultus : Dan.[/i] gi248;g, [i]m. f : Swed.[/i] gök, [i]m : Icel.[/i] gaukr, [i]m : Fr.[/i] coucou, [i]m : It.[/i] cuculo, [i]m : Span.[/i] cuco, cuclillo, [i]m : Lat.[/i] c&u-short;c&u-long;lus, [i]m : Grk. κόκκυξ, m : Sansk.[/i] kokila, [i]m.[/i]\] v. Grm. D. M. pp. 640 sqq.[/m]
ge-aclian
	[m1][b]ge-aclian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To frighten, excite;[/i] terrēre, terrōre percellĕre :-- Ðá ðæt folc gewearþ egesan geaclod [i]then was the people terrified with fear,[/i] Andr. Kmbl. 1609; An. 805 : Elen. Kmbl. 2255; El. 1129. Cyning wæs egsan geaclad [i]the king was excited with terror,[/i] 113; El. 57 : Exon. 69 b; Th. 258, 20; Jul. 268.[/m]
geácnod
	[m1][b]geácnod[/b] [i]increased,[/i] Elen. Kmbl. 681; El. 341, = ge-eácnod; [i]pp. of[/i] ge-eácnian.[/m]
geácnung
	[m1][b]geácnung[/b] [i]a conceiving;[/i] conceptio, Som. Ben. Lye. v. ge-eácnung.[/m]
ge-acsian
	[m1][b]ge-acsian[/b], -acsigan; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To find out by asking, discover, learn, hear;[/i] resciscĕre, discĕre, agnoscĕre, audīre :-- Ic wolde geacsigan and gewitan hwæt be ðé ðón sceolde [i]I would find out and know what should be done about thee,[/i] Bd. 5, 12; S. 630, 30. Gyf se déma ðis geacsaþ [i]si hoc audītum fuĕrit a præsĭde,[/i] Mt. Bos. 28, 14. Ðá se pápa ðæt geacsade [i]when the pope heard it,[/i] Bd. 2, 17; S. 520, 15 : 5, 10; S. 625, 20. We geacsodan [i]agnōvĭmus,[/i] Bd. pref; S. 472, 16. Gif hine mon geacsige [i]if he be discovered,[/i] L. In. 39; Th. i. 126, 9, MS. B. v. ge-ascian.[/m]
geacsung
	[m1][b]geacsung[/b] [i]an asking, inquiry;[/i] inquīsītio, Som. Ben. Lye. v. ge-ascung.[/m]
ge-ádlian
	[m1][b]ge-ádlian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed \[ádlian [i]to be sick, to languish[/i]\] [i]To be sick, to languish, become impotent;[/i] languescĕre :-- On ðám porticon læg mycel menigeo geádledra [i]in his portĭcis jăcēbat multĭt&u-long;do magna languentium,[/i] Jn. Bos. 5, 3. Ðæt úre mód þurh wærscipe wacole beón, ðæt hí þurh orsorhnysse ne asleacion, ne þurh nytennysse geádlion [i]that our minds may be vigilant through heedfulness, that through security they slacken, not, nor through ignorance become impotent,[/i] Homl. Th. i. 610, 17.[/m]
geador
	[m1][b]geador[/b]; [i]adv. Together, altogether;[/i] &u-long;na, sĭmul :-- Þenden gǽst and líc geador síðedan [i]while soul and body journeyed together,[/i] Exon. 76 a; Th. 285, 15; Jul. 714 : Bt. Met. Fox 13, 98; Met. 13, 49 : Salm. Kmbl. 899; Sal. 449. Gecyre ic ætsomne S. R. geador [i]I turn at once S and R together,[/i] Exon. 123 b; Th. 475, 16; Bo. 48. Geátmæcgum geador ætsomne [i]for the Gothic warriors altogether,[/i] Beo. Th. 987; B. 491. DER. eal-geador, on-geador. v. eador.[/m]
ge-æbiligan
	[m1][b]ge-æbiligan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To make angry, offend;[/i] irrītāri - Ðone ðe he ǽr mid forsewennysse geæbiligde [i]whom he had before angered by negligence,[/i] Homl. Th. ii. 592, 16. Gif hí us geæbiligdon [i]if they have offended us,[/i] ii. 100, 33.[/m]
ge-ǽfenian
	[m1][b]ge-ǽfenian[/b], -ǽfnian; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed \[ǽfen [i]evening[/i]\] [i]To draw towards evening, become evening;[/i] vesperascĕre, advesperascĕre :-- Geǽfnaþ me [i]veperasco,[/i] Ælfc. Gr. 35; Som. 38, 10. Geǽfenedan dæge [i]advesperascente die,[/i] Prov. 7.[/m]
ge-æfenlǽcan
	[m1][b]ge-æfenlǽcan[/b] [i]to imitate,[/i] Ben. Lye. v. ge-efenlǽcan.[/m]
ge-æféstian
	[m1][b]ge-æféstian[/b] [i]to envy[/i] :-- Giæfístiaþ [i]invidet,[/i] Rtl. 122, 1. v. æféstian.[/m]
ge-æfnan
	[m1][b]ge-æfnan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[æfnan [i]to perform, execute[/i]\]. [b]I.[/b] [i]to perform, execute, perpetrate, accomplish, complete, make;[/i] perfĭcĕre, patrāre, præstāre, făcĕre :-- He nele láþes wiht ǽngum geæfnan [i]he will not perpetrate aught of harm to any,[/i] Exon. 96 a; Th. 357, 23; Pa. 33 : 95 b; Th. 356, 28; Pa. 18. Se eádga wer mægen unsófte elne geæfnde [i]the blessed man with difficulty strenuously exerted his power,[/i] 49 a; Th. 168, 21; Gú. 1081. We ðæt geæfndon swá [i]we thus accomplished it;[/i] Beo. Th. 1081; B. 538. Síe sió bǽr gearo ædre geæfned [i]let the bier be quickly made ready,[/i] 6203; B. 3106 : 2218; B. 1107. [b]II.[/b] [i]to stir up, excite;[/i] excĭtāre :-- Ic nolde þurh gielpcwide ǽfre geæfnan æbylg Godes [i]I would not through vaunting speech ever excite the anger of God,[/i] Exon. 50 b; Th. 176, 16; Gú. 1211. [b]III.[/b] [i]to bear, suffer, endure;[/i] sufferre, sustĭnēre :-- Hí sceolon ðone ryhtan dóm ǽnne geæfnan [i]they shall suffer the one righteous doom,[/i] Exon. 27 b; Th. 84, 7; Cri. 1370. Ic yrmþu geæfnde [i]I suffered miseries,[/i] 28 b; Th. 87, 24; Cri. 1430. v. ge-efnan.[/m]
ge-æhtan
	[m1][b]ge-æhtan[/b], -æhtian; [i]p.[/i] te, ode; [i]pp.[/i] ed, od \[æht [i]valuation, estimation[/i]\] [i]To value, prize;[/i] æstĭmāre :-- Wæs gifu Hróþgáres oft geæhted [i]the gift of Hrothgar was often prized,[/i] Beo. Th. 3774; B. 1885. Gebéte swá hit mon geæhtie [i]let him make amends as it may be valued,[/i] L. Alf. 26; Th. i. 50, 26, MS. H. v. ge-eahtian.[/m]
ge-æhtendlíc
	[m1][b]ge-æhtendlíc[/b]; [i]adj. Valuable, estimable;[/i] æstĭmābĭlis, Som. Ben. Lye.[/m]
ge-æhtle
	[m1][b]ge-æhtle[/b], an; [i]f.[/i] \[æht [i]valuation, estimation[/i]\] [i]Estimation, consideration;[/i] æstĭmātio, delībĕrātio :-- Hý, on wíggetawum, wyrðe þinceaþ eorla geæhtlan, [i]they, in their war-equipments, appear of the estimation of earls,[/i] Beo. Th. 743; B. 369. Grein and Heyne give geǽhtla [i]persecutor;[/i] cf. éhtan; then eorla geǽhtlan would mean [i]warriors.[/i][/m]
ge-æhtung
	[m1][b]ge-æhtung[/b], e; [i]f. Deliberation, counsel;[/i] consĭlium :-- Ná hí wel syððan his geæhtunge áhwǽr heóldan [i]non sustĭnuērunt consĭlium ejus,[/i] Ps. Th. 105, 11.[/m]
ge-ælged
	[m1][b]ge-ælged[/b]; [i]part. Coloured, painted, tanned, sunburnt;[/i] c&o-short;lōrātus, sōle fuscātus, Som. Ben. Lye.[/m]
ge-æmtian
	[m1][b]ge-æmtian[/b], -æmettigian, -æmtogian; [i]p.[/i] ode; [i]pp.[/i] od \[æmtian [i]to be at leisure[/i]\] [i]To be unoccupied, be at leisure, be void;[/i] văcuum esse, văcāre :-- Ðe hie selfe geæmettigian sceoldon [i]who ought to keep themselves unoccupied,[/i] Past. 18, 4; Swt. 134, 5; Cot. MS. : Swt. 4, 3. Geæmtiaþ eów, and geseóþ ðæt ic eam God [i]văcāte, et vĭdēte qu&o-short;niam ĕgo sum Deus,[/i] Ps. Lamb. 45, 11. He wæs geæmtogod [i]he was void,[/i] Homl. Th. i. 290, 21.[/m]
ge-ændung
	[m1][b]ge-ændung[/b], e; [i]f. An end, a finish;[/i] consummātio :-- On graman ge-ændunge [i]in īra consummātionis,[/i] Ps. Lamb. 58, 14. v. ge-endung.[/m]
ge-ænged
	[m1][b]ge-ænged[/b]; [i]part.[/i] \[ænge [i]narrow, troubled, anxious[/i]\] [i]Troubled, anxious;[/i] anxius :-- Ge-ængedu [i]anxia,[/i] Cot. 18.[/m]
ge-ǽrendian
	[m1][b]ge-ǽrendian[/b], -érendian, -ǽrndian; [i]p.[/i] ode; [i]pp.[/i] od \[ǽrendian [i]to go on an errand[/i]\] [i]To go on an errand, to ask, tell, intercede;[/i] mandātum deferre, nuntiāre, interpellāre :-- Se ðe him mǽge geǽrendian \[ge-érendian MS. B : geǽrndian MS. H.\] [i]who can do his errands,[/i] L. In. 33; Th. i. 122, 13. Ðæt he him sceolde Gaiuses miltse geǽrendian [i]that he might ask the mercy of Caius for them,[/i] Ors. 6, 3; Bos. 117, 36. He geǽrendaþ \[geǽrndaþ MSS. A. G.\] to Gode sylfum ymbe ǽlce neóde ðe man beþearf [i]he intercedes to God himself about every need a man may have,[/i] L. C. E. 22; Th. i. 372, 29. Him geǽrndode Blyþþryþ his cwén, ðæt he him wunonesse stówe sealde on sumum eálande bí Ríne [i]qui, interpellante Blithrydæ conjuge sua, dĕdit ei l&o-short;cum mansiōnis in ins&u-short;da quādam Rheni,[/i] Bd. 5, 11; S. 626, 13. \[[i]O. Sax.[/i] habda giárundid [i]had performed his business.[/i]\] v. ǽrendian.[/m]
ge-ærnan
	[m1][b]ge-ærnan[/b], he -ærneþ; [i]p.[/i] de; [i]pp.[/i] ed. [b]I.[/b] [i]v. intrans. To run;[/i] currĕre :-- Ðá geærndon hí sume þrage and efthwurfon [i]then they ran for some time and returned,[/i] Bd. 5, 6; S. 619, 9. [b]II.[/b] [i]v. trans. To run for, to gain by running;[/i] cursu certāre, propalma cursu contendĕre :-- He nimþ ðone læstan dǽl, se nýhst ðæm túne ðæt feoh geærneþ [i]he takes the least part, who nearest the town, gains \[by running\] the property,[/i] Ors. 1, 1; Bos. 22, 40. DER. ærnan, yrnan, irnan.[/m]
ge-ærnian
	[m1][b]ge-ærnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To earn, deserve;[/i] mĕrēri, promĕrēri :-- Hí geærnian mágen [i]illi promĕrēri p&o-short;tĕrint,[/i] L. Alf. pol. 39; Wilk. 44, 42. v. ge-earnian.[/m]
ge-ærwe
	[m1][b]ge-ærwe[/b]; [i]adj.[/i] \[arg [i]wicked, depraved[/i]\] [i]Perverse, wicked;[/i] prāvus :-- Ná tocleofode me heorte geærwe [i]non adhæsit mihi cor prāvum,[/i] Ps. Spl. T. 100, 4.[/m]
ge-ǽswícod
	[m1][b]ge-ǽswícod[/b]; [i]part. Offended, scandalized;[/i] scandălīzātus, Som. Ben. Lye. DER. ǽ-swícian.[/m]
ge-æt
	[m1][b]ge-æt[/b] [i]ate,[/i] Gen. 3, 6; [i]p. of[/i] ge-etan.[/m]
ge-ǽðed
	[m1][b]ge-ǽðed[/b]; [i]part.[/i] \[áþ [i]an oath, a swearing[/i]\] [i]Sworn;[/i] j&u-long;rātus :-- Swá geǽðedra manna sýn twegen oððe þrý to gewituysse [i]of such sworn men let there be two or three as witness,[/i] L. Edg. S. 6; Th. i. 274, 18.[/m]
ge-æðele
	[m1][b]ge-æðele[/b]; [i]adj. Congenial, in accordance with one's nature, race[/i] \[v. æðelo\]; congĕnĭtus :-- Swá him geæðele wæs from cneómǽgum [i]as was to them natural from their kindred,[/i] Chr. 937; Erl. 112, 7; Æðelst. 7. v. on-æðele. cf. gecynde.[/m]
ge-ǽðelian
	[m1][b]ge-ǽðelian[/b]; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. trans. To render celebrated, renowned, excellent, to ennoble, improve;[/i] nobĭlĭtāre :-- Ðú geæðelodest ealle gesceafta [i]thou ennobledst all creatures,[/i] Hy. 7, 64; Hy. Grn. ii. 288, 64. Ðú eart geæðelod geond ealle world [i]thou art renowned throughout all the world,[/i] 7, 26; Hy. Grn. ii. 287, 26. \[[i]Laym.[/i] i-æðelien [i]to honour.[/i]\][/m]
ge-ǽtred
	[m1][b]ge-ǽtred[/b], -ǽttred, -ǽttrad, -ǽttrud; [i]part.[/i] \[átor [i]poison, venom[/i]\] [i]Poisoned, envenomed, poisonous;[/i] infectus, toxĭcātus, vĕnēnātus :-- Forwearþ micel heres for geǽtredum gescotum [i]many of the army died from poisoned arrows,[/i] Ors. 3, 9; Bos. 68, 38. Geǽttred [i]infectus,[/i] Cot. 104. Hæfde he twigecgede handseax geǽttred [i]hăbēbat sīcam bicĭpĭtem toxĭcātam,[/i] Bd. 2, 9; S. 511, 15. Geǽttrad flaa [i]a poisoned arrow,[/i] Ælfc. Gl. 53; Som. 66, 65; Wrt. Voc. 35, 51. Geǽttrude nýtenu vĕnēnāta anĭmālia, Scint. 7.[/m]
ge-ǽwnod
	[m1][b]ge-ǽwnod[/b]; [i]part.[/i] \[ǽwnian [i]to marry, wed[/i]\] [i]Married;[/i] nuptus :-- Ruth wearþ geǽwnod Iessan ealdan fæder [i]Ruth was married to the grandfather of Jesse,[/i] Ælfc. T. 12, 17.[/m]
geaf
	[m1][b]geaf[/b] [i]gave[/i] :-- He nallas beágas geaf [i]he gave no rings,[/i] Beo. Th. 3443; B. 1719; [i]p. of[/i] gifan.[/m]
geafel
	[m1][b]geafel[/b], es; [i]m? A fork[/i] :-- Hine ufan mid ísenum geaflum ðydon [i]from above pierced him with iron forks,[/i] Homl. Th. i. 430, 5. \[Gaffle [i]a dung-fork,[/i] Halliwell : [i]Ger.[/i] gabel : cf. [i]O. H. Ger.[/i] isarngabala, [i]f. tridens.[/i]\] v. gaflas.[/m]
geafla
	[m1][b]geafla[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To glorify[/i] :-- Geafade hine [i]glorificavit eum,[/i] Rtl, 78, 32.[/m]
geafas
	[m1][b]geafas[/b]; [i]pl. m. The jaws;[/i] fauces :-- Geaflas [i]fauces,[/i] Cot. 91. Ðæt nebb lixeþ swá glæs oððe gim, geaflas scýne innan and útan [i]the beak \[of the Phoenix\] glitters like glass or gem, the jaws comely within and without,[/i] Exon. 60 a; Th. 219, 1; Ph. 300. Biþ ðæt heáfod tohliden, geaflas toginene [i]the head shall be split open, the jaws distended,[/i] Exon. 99 b; Th. 373, 17; Seel. 110. Ðam ða geaflas beóþ nǽdle scearpran [i]whose jaws are sharper than a needle,[/i] 100 a; Th. 373, 32; Seel. 118.[/m]
geafle
	[m1][b]geafle[/b]? [i]a lever;[/i] palanga, vectis, Som. Ben. Lye.[/m]
geafol-monung
	[m1][b]geafol-monung[/b], e; [i]f[/i] :-- Sittende to geafol-monunge [i]sedens ad teloneum,[/i] Mk. Skt. Rush. 2, 14.[/m]
ge-aforud
	[m1][b]ge-aforud[/b]; [i]part.[/i] \[aforud [i]exalted[/i]\] [i]Lifted up;[/i] sublīmātus, Som. Ben. Lye.[/m]
geafu
	[m1][b]geafu[/b], e; [i]f. A gift;[/i] dōnum :-- Ic mót meorda hleótan, gingra geafena [i]I may obtain rewards, new gifts,[/i] Exon. 48 a; Th. 164, 21; Gú. 1015. v. gifu.[/m]
ge-ágen
	[m1][b]ge-ágen[/b]; [i]adj. Own[/i] :-- His geágenes ðances [i]of his own accord,[/i] Th. Chart. 159, 5. v. ágen.[/m]
ge-ágennud
	[m1][b]ge-ágennud[/b]; [i]part.[/i] \[ágen [i]own[/i]\] [i]Adopted;[/i] adoptīvus :-- Geágennud bearn [i]an adopted child;[/i] fīlius adoptīvus, Som. Ben. Lye.[/m]
geagl
	[m1][b]geagl[/b], geahl, es; [i]m.[/i] \[also [i]n.[/i] v. the last example\] [i]The jowl, jaw;[/i] mandĭb&u-short;la, rictus, fauces :-- Geagl [i]mandĭb&u-short;la,[/i] Cot. 128. Geagl [i]rictus[/i] Proœm. R. Concord. On ðam geagle [i]in the jowl,[/i] L. M. 1, 4; Lchdm. ii. 46, 8. To swillanne ðone geagl [i]to swill the jowl,[/i] 1, 1; Lchdm. ii. 24, 10 : 1, 4; Lchdm. ii. 48, 15, 19. Biþ ðæt heáfod tohliden, geaglas toginene [i]the head shall be split open, the jaws distended,[/i] Soul Kmbl. 215; Seel. 110 : 229; Seel. 118. Ðæt geagl to swillanne [i]to swill the jowl,[/i] L. M. 1, 1; Lchdm. ii. 24, 12, 22, 26, 29.[/m]
geagl
	[m1][b]geagl[/b] [i]light, frolicsome, lascivious,[/i] Bd. 5, 6; Whelc. 390, 39, MS. C. v. gagol.[/m]
geaglisc
	[m1][b]geaglisc[/b], geglesc; [i]adj. Light, frolicsome, lascivious;[/i] lĕvis, lascīvus :-- Ic wæs mid geaglisce \[geglescum MS. B : geagle MS. C.\] móde oferswýðed [i]I was overcome with a frolicsome mood;[/i] lascīvo supĕrātus anĭmo, Bd. 5, 6; Whelc. 390, 39. v. gagol.[/m]
geagl-swile
	[m1][b]geagl-swile[/b], es; [i]m. A swelling of the jowl;[/i] faucium t&u-short;mor :-- Lǽcedóm wið geaglswile [i]a remedy for jowl-swelling,[/i] L. M. 1, 4; Lchdm. ii. 46, 7. Wið geaglswile \[MS. gealhswile\] [i]for jowl-swelling,[/i] 1, 4; Lchdm. ii. 44, 8.[/m]
geagn-cwide
	[m1][b]geagn-cwide[/b], es; [i]m. A reply, answering again;[/i] responsum :-- Grimme geagncwide [i]with grim response,[/i] Elen. Kmbl. 1047; El. 525. v. gegn-cwide.[/m]
ge-ágnian
	[m1][b]ge-ágnian[/b], -áhnian; to -ágnianne, -áhnianne; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od, ad, ed [i]To own, possess, inherit, appropriate to one's self, claim as one's own;[/i] possĭdēre, herēdĭtāre, vindĭcāre sibi :-- Hwí sceal he him ánum geágnian ðæt him bám is forgifen [i]why should he appropriate to himself only that which is given to both?[/i] Homl. Th. ii. 102, 29 : Ors. 5, 4; Bos. 104, 17 : Cd. 86; Th. 109, 27; Gen. 1829. Nán man hit náh to geáhnianne \[geágnianne MS. A.\] [i]no man ought to claim possession of it,[/i] L. C. S. 24; Th. i. 390, 13. Ic geáhnige [i]possĭdeo,[/i] Ælfc. Gr. 26, 5; Som. 29, 5. He his gecorenan on ðisum middanearde géágnaþ [i]he owns his chosen in this world,[/i] Homl. Th. ii. 72, 28. Ða geyrfweardiaþ oððe geáhniaþ land [i]ipsi herēdĭtābunt terram,[/i] Ps. Lamb. 36, 9. Ðú geágnadest, Ps. Th. 79, 16. Parthe him ðæt ríce geáhnedon [i]the Parthians took the kingdom to themselves,[/i] Ors. 5, 4; Bos. 104, 35. Óþ-ðæt se ágenfrigea him ðæt orf geáhnige [i]till the proprietor claims the cattle for his own,[/i] L. Edg. S. 11; Th. i. 276, 16. Sceal monna gehwilc wesan geágnod me [i]every man shall be appropriated to me,[/i] Cd. 106; Th. 140, 1; Gen. 2321. \[[i]Goth.[/i] ga-áiginón : [i]Laym.[/i] iahnien.\][/m]
ge-ágniendlíc
	[m1][b]ge-ágniendlíc[/b], -ágnigendlíc; [i]adj. Owning, possessive;[/i] possessīvus :-- Genitivus is gestrýnendlíc oððe geágniendlíc [i]the genitive \[case\] is producing or possessive,[/i] Ælfc. Gr. 7; Som. 6, 17. Sume synd geágnigendlíce, ða geswuteliaþ ða þing ðe beóþ geágnode [i]some are possessive, which make known the things which are owned,[/i] 5; Som. 4, 55.[/m]
geagninga
	[m1][b]geagninga[/b]; [i]adv. Clearly, truly, certainly;[/i] plāne, prorsus, certe :-- Dú scealt geagninga wísdóm onwreon [i]thou shall truly display wisdom,[/i] Elen. Kmbl. 1343; El. 673. v. gegninga.[/m]
geahl
	[m1][b]geahl[/b], es; [i]m. The jowl, jaw;[/i] fauces :-- God forbriteþ téþ, heora on múþe heora, tuxlas oððe geahas leóna tobrycþ Drihten [i]Deus contĕret dentes eōrum in ōre ipsōrum, m&o-short;las leōnum confringet D&o-short;mĭnus,[/i] Ps. Spl. 57, 6. v. geagl.[/m]
ge-áhnian
	[m1][b]ge-áhnian[/b] [i]to own, possess, appropriate to one's self[/i] :-- Ic geáhnige [i]possĭdeo,[/i] Ælfc. Gr. 26, 5; Som. 29, 5 : Ors. 5, 4; Bos. 104, 35 : L. Edg. S. 11; Th. i. 276, 16. v. ge-ágnian.[/m]
ge-áhnung
	[m1][b]ge-áhnung[/b], e; [i]f. An appropriation, possession, owning;[/i] appropriātio, possessio, Som. Ben. Lye.[/m]
ge-ahsian
	[m1][b]ge-ahsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To find out by asking, discover, learn, hear;[/i] fando accĭpĕre, resciscĕre, discĕre :-- Ðá Latinus hyre wer geahsode [i]when Collatinus her husband heard it,[/i] Ors. 2, 2; Bos. 41, 32 : 3, 11; Bos. 75, 26. We geahsodon ðæt úre geféran sume to eów cómon [i]we have heard that some of our fellows have come to you,[/i] L. Alf. 40; Th. i. 56, 14, MS. G : Ors. 3, 11; Bos. 74, 41. Gif hine mon geahsige [i]if he be discovered,[/i] L. In. 39; Th. i. 126, 10. Hæbbe ic geahsod, dæt . . . [i]I have heard that . . . ,[/i] Beo. Th. 870; B. 433. v. ge-ascian.[/m]
geal
	[m1][b]geal[/b], [i]pl.[/i] gullon [i]yelled; p. of[/i] gellan.[/m]
geal-ádl
	[m1][b]geal-ádl[/b], e; [i]f.[/i] \[gealla [i]gall, bile[/i]\] [i]Gall-disease, the jaundice;[/i] ictĕrus = [i]ίκτερos,[/i] aur&u-long;go :-- Of gealádle cymeþ greát yfel ... se líchoma ageolwaþ swá gód seoluc [i]from jaundice comes great evil ... the body becomes yellow like good silk,[/i] L. M. 1, 42; Lchdm. ii. 106, 19-22.[/m]
gealchattan
	[m1][b]gealchattan[/b]? [i]p.[/i] te; [i]pp.[/i] ed [i]To ordain, frame, devise;[/i] concinnāre :-- Tunge ðín gealchatte oððe gereónode fácnu [i]lingua tua concinnābat d&o-short;los,[/i] Ps. Lamb. 49, 19.[/m]
geald
	[m1][b]geald[/b] [i]possibly, perhaps;[/i] forte, forsĭtan, Jos. 9, 8. v. weald; [i]adv.[/i][/m]
geald
	[m1][b]geald[/b] [i]paid,[/i] Beo. Th. 2099; B. 1047; [i]p. of[/i] gildan.[/m]
gealdor
	[m1][b]gealdor[/b], es; [i]n. An incantation, a charm, lore;[/i] incantātio :-- Be ðam gealdre [i]through that lore,[/i] Exon. 83 a; Th. 313, 26; Mód. 6. Sing ðis gealdor [i]sing this charm,[/i] L. M. 3, 63; Lchdm. ii. 350, 28 : 3, 24; Lchdm. ii. 322, 6. v. galdor.[/m]
gealdor-cræft
	[m1][b]gealdor-cræft[/b], es; [i]m. The art of enchanting, incantation;[/i] incantātio :-- On ǽniges cynnes gealdorcræftum [i]per alĭc&u-long;jus gĕnĕris incantātiōnes,[/i] L. Ecg. P. iv. 18; Th. ii. 208, 32. v. galdor-cræft.[/m]
gealdor-cræftiga
	[m1][b]gealdor-cræftiga[/b], an; [i]m. One crafty[/i] or [i]skilful in enchantments, an enchanter;[/i] in arte incantandi perītus, incantātor :-- Ða fǽmnan, ðe gewuniaþ onfón gealdorcræftigan ne lǽt ðú ða libban [i]the women, who are wont to receive enchanters, suffer thou them not to live,[/i] L. Alf. 30; Th. i. 52, 9. v. galdor-cræftiga.[/m]
gealewe
	[m1][b]gealewe[/b] [i]yellow;[/i] flāvus, Som. Ben. Lye. v. geolo.[/m]
gealga
	[m1][b]gealga[/b], an; [i]m. A gallows, gibbet, cross;[/i] patĭb&u-short;lum, crux :-- Fraeoðes gealga [i]a malefactor's gibbet,[/i] Rood Kmbl. 20; Kr. 10. Ðone óðerne he hét hón on gealgan [i]altĕrum suspendit in cr&u-short;cem,[/i] Gen. 40, 22 : Deut. 21, 22 : Past. 3, 1; Swt. 33, 20; Hat. MS. 8 b, 7 : Apstls. Kmbl. 44; Ap. 22 : Rood Kmbl. 80; Kr. 40. v. galga.[/m]
ge-algian
	[m1][b]ge-algian[/b], -ealgian; [i]p.[/i] ode; [i]pp.[/i] od [i]To protect, defend;[/i] tuēri, defendĕre :-- Hér stynt eorl, ðe wile gealgian éðel ðysne [i]here stands an earl, who will defend this land,[/i] Byrht. Th. 133, 18; By. 52. Ðæt hí, æt campe, wið láþra gehwæne, land gealgodon [i]that they, in conflict, should defend the land against every foe,[/i] Chr. 937; Th. 203, 4, col. 2; Æðelst. 9. v. ealgian.[/m]
gealg-mód
	[m1][b]gealg-mód[/b], galg-mód, gealh-mód; [i]adj.[/i] \[gealg = gealh [i]sád;[/i] mód [i]mind[/i]\] [i]Sad in mind, gloomy, furious;[/i] tristis anĭmo, furiōsus :-- Gealgmód guma [i]the furious man,[/i] Exon. 73 b; Th. 274, 10; Jul. 531 : 74 b; Th. 278, 15; Jul. 598. Hie eágena gesihþ aguton gealgmóde gára ordum [i]they, furious, thrust out the eyesight with javelins' points,[/i] Andr. Kmbl. 63; An. 32 : 1125; An. 563.[/m]
gealg-treów
	[m1][b]gealg-treów[/b], es; [i]n. A gallows-tree, cross;[/i] crux :-- Dryhten þrówode on ðam gealgtreówe for guman synnum [i]the Lord suffered on the cross for the sins of man,[/i] Rood Kmbl. 289; Kr. 146. v. galg-treów.[/m]
gealh
	[m1][b]gealh[/b]; [i]adj. Sad, angry;[/i] tristis :-- Unrót [i]vel[/i] gealh [i]tristis,[/i] Ælfc. Gl. 88; Som. 74, 88; Wrt. Voc. 51, 1. Se ðe biþ ungeðyldig, and mid gealgum móde ceoraþ ongéan Gode [i]he who is impatient and passionately murmurs against God,[/i] Homl. Th. i. 472, 8.[/m]
gealh-mód
	[m1][b]gealh-mód[/b]; [i]adj. Sad in mind, gloomy;[/i] tristis anĭmo :-- Grim and gealhmód [i]grim and gloomy,[/i] Cd. 184; Th. 230, 8; Dan. 230. v. gealg-mód.[/m]
gealh-swile
	[m1][b]gealh-swile[/b] [i]a swelling of the jowl,[/i] L. M. 1, 4; Lchdm. ii. 44, 8. v. geagl-swile.[/m]
GEALLA
	[m1][b]GEALLA[/b], ealla, an; [i]m.[/i] [b]I.[/b] GALL, [i]bile;[/i] fel, bīlis :-- Gealla [i]fel[/i] vel [i]bīlis,[/i] Ælfc. Gl. 76; Som. 71, 111; Wrt. Voc. 45, 17. Ðe cymeþ of togotennysse ðæs geallan [i]which cometh of effusion of the gall,[/i] Herb. 141, 2 : Lchdm. i. 262, 12, MS. O : 146, 2; Lchdm. i. 270, 4, MS. H. Hig sealdon hym wín drincan mid geallan gemenged [i]dĕdērunt ei vīnum bĭbĕre cum felle mistum,[/i] Mt. Bos. 27, 34 : Exon. 29 a; Th. 88, 13; Cri. 1439. Wið seóndum geallan [i]for straining out bile,[/i] L. M. 3, 11; Lchdm. ii. 314, 7. [b]II.[/b] [i]a gall, fretted place on the skin;[/i] intertrīgo :-- Wið horses geallan [i]for a horse's gall,[/i] L. M. 1, 88; Lchdm. ii. 156, 21. Lácna ðone geallan mid [i]cure the gall therewith,[/i] 1, 88; Lchdm. ii. 156, 21. \[[i]Orm.[/i] galle : [i]O. Sax.[/i] galla, [i]f : Dut.[/i] gal, [i]f : Ger. M. H. Ger.[/i] galle, [i]f : O. H. Ger.[/i] galla, [i]f : Dan.[/i] galde, [i]m. f : Swed.[/i] galle, [i]m : Icel.[/i] gall, [i]n : Lat.[/i] fel, [i]n : Grk. χολή, f; χόλos, m.[/i]\][/m]
gealled
	[m1][b]gealled[/b]; [i]part. Galled, fretted;[/i] intertrīgĭnōsus :-- Gif hors geallede síe [i]if a horse be galled,[/i] L. M. 1, 88; Lchdm. ii. 156, 18.[/m]
geallig
	[m1][b]geallig[/b]; [i]adj. Acris, tristis,[/i] Hpt. Gl. 456.[/m]
gealp
	[m1][b]gealp[/b] [i]boasted,[/i] Beo. Th. 5160; B. 2583; [i]p. of[/i] gilpan.[/m]
ge-an
	[m1][b]ge-an[/b] ic, he [i]I give, he gives,[/i] Th. Diplm. 560, 24; [i]1st and 3rd pres. of[/i] ge-unnan.[/m]
geán
	[m1][b]geán[/b]; [i]prep. Against, over against, on the opposite side;[/i] contra :-- Mónaþ is ðonne se móna gecyrþ niwe fram ðære sunnan, óþ-ðæt he eft cume hyre fórne geán [i]a month is when the moon returns new from the sun, until it \[the moon\] again comes opposite it \[the sun\],[/i] Bd. de nat. rerum; Wrt. popl, science 8, 13; Lchdm. iii. 248, 17, note 30. On ðæm clife on ðæm is geán bearwum [i]on the cliff which is over against the woods,[/i] Blickl. Homl. 209, 35. \[[i]Orm.[/i] ȝæn.\] v. on-geán.[/m]
geána
	[m1][b]geána[/b]; [i]adv. Yet, still;[/i] adhuc :-- Get geána [i]adhuc,[/i] Mt. Kmbl. Lind. 15, 16. v. gén.[/m]
ge-anbídian
	[m1][b]ge-anbídian[/b]; [i]part.[/i] -anbídiende, -anbídigende; [i]p.[/i] ode; [i]pp.[/i] od \[anbídian [i]to abide[/i]\] [i]To abide, await, wait for, expect;[/i] expectāre, sustĭnēre :-- Ðes man wæs óþ Israhéla frófor geanbídiende [i]h&o-short;mo iste expectans consōlātiōnem Israel,[/i] Lk. Bos. 2, 25. Ðæt folc wæs Zachariam geanbídigende [i]ĕrat plebs expectans Zachariam,[/i] 1, 21. Hí þrý dagas me geanbídiaþ [i]jam trīduo sustĭnent me,[/i] Mk. Bos. 8, 2. Geanbída Drihten, werlíce dó ðú, and sý gestrangod heorte ðín, and geanbída Drihten [i]expecta D&o-short;mĭnum, virīlĭter ăge, et confortētur cor tuum, et sustĭne D&o-short;mĭnum,[/i] Ps. Spl. 26, 20.[/m]
ge-anbyrdan
	[m1][b]ge-anbyrdan[/b], ge-onbyrdan; [i]p.[/i] de; [i]pp.[/i] ed [i]To strive against, resist;[/i] repugnāre, resistĕre :-- Gif he gewyrce ðæt man hine afylle þurh ðæt ðe be ongeán riht geanbyrde [i]if he act so that he be killed because he strove against right,[/i] L. C. S. 49; Th. i. 404, 13. v. anbyrdnys.[/m]
ge-ancsumian
	[m1][b]ge-ancsumian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To make anxious, vex;[/i] anxiāre :-- Wæs geancsumod mín heorte [i]anxiārētur cor meum,[/i] Ps. Lamb. 60, 3. v. ge-angsumian.[/m]
geán-cyme
	[m1][b]geán-cyme[/b], es; [i]m. A coming against, meeting;[/i] occursus :-- Ðæt ðú yfele geáncymas ne ondrǽde [i]ut occursus mălos ne formīdes,[/i] Herb. 111, 3; Lchdm. i. 224, 19.[/m]
geán-cyr
	[m1][b]geán-cyr[/b], -cyrr, es; [i]m. A turning against, coming against, meeting;[/i] occursus :-- Fram heán heofone is útgang his, and geáncyr his óþ to heáhnesse his [i]a summo cœlo est egressio ejus, et occursus ejus usque ad summum ejus,[/i] Ps. Spl. 18, 7.[/m]
ge-ándagian
	[m1][b]ge-ándagian[/b]; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. a. To appoint a day[/i] or [i]term;[/i] diem dīcĕre :-- Ðæt he him geándagode of ðam folclande [i]that he should give him a term respecting the folk-land,[/i] L. Ed. 2; Th. i. 160, 12. v. ándagian.[/m]
ge-andettan
	[m1][b]ge-andettan[/b], -ondettan; [i]p.[/i] te; [i]pp.[/i] ed [i]To confess;[/i] confĭtēri :-- Se seóca sceal geandettan ðam sacerde [i]the sick must confess to the priest,[/i] L. Ælf. C. 32; Th. ii. 354, 28 : L. Alf. pol. 14; Th. i. 70, 15, note 38. Gif he hine geandette [i]if he confess himself,[/i] L. Alf. pol, 5; Th. i. 64, 22 : L. In. 71; Th. i. 148, 3, note 4. v. andettan.[/m]
ge-andswarian
	[m1][b]ge-andswarian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To answer;[/i] respondēre :-- Ðá ne geandswarode he hyre [i]qui non respondit ei verbum,[/i] Mt. Bos. 15, 23. v. and-swarian.[/m]
ge-andwerdian
	[m1][b]ge-andwerdian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[andweard [i]present[/i]\] [i]To present, bring before one;[/i] præsentāre :-- Ða hét he ðone biscop mid his preóstum samod geandwerdian [i]then commanded he to bring the bishop together with his priests before \[him\],[/i] Homl. Th. i. 416, 4. Geandweardod beón [i]præsentātus esse, præsentāri,[/i] R. Ben. 7. Giondweardad [i]præsentātus,[/i] Rtl. 4, 28.[/m]
ge-andwyrdan
	[m1][b]ge-andwyrdan[/b], -andwerdan; [i]p.[/i] -andwyrde; [i]pp.[/i] -andwyrded, -andwyrd [i]To answer;[/i] respondēre :-- Ne mihton hig agén ðis him geandwyrdan [i]non p&o-short;tĕrant ad hæc respondēre illi,[/i] Lk. Bos. 14, 6 : Bt. 41, 2; Fox. 244, 23. Geandwyrde \[geandwerde MS. G.\] he ðam óðrum swá hundréde riht þence [i]let him answer to the other as shall seem right to the hundred,[/i] L. C. S. 27; Th. i. 392, 6. Him wæs geandwyrd ðus [i]he was answered thus,[/i] Gen. 19, 21.[/m]
ge-áned
	[m1][b]ge-áned[/b]; [i]part.[/i] \[án [i]one[/i]\] [i]Made one, united;[/i] ad&u-long;nātus :-- Oþ-ðæt ðe hí wǽron on ǽnne unmǽtne lég geánede [i]usque ad in immensam ad&u-short;nāti sunt flammam,[/i] Bd. 3, 19; S. 548, 25. \[Cf. [i]Ger.[/i] vereint : [i]O. H. Ger.[/i] gaeinón [i]adunare.[/i]\][/m]
geán-fær
	[m1][b]geán-fær[/b], es; [i]n. A going again, returning, return;[/i] rĕdĭtus :-- Him wiðcwæþ se cyng ǽlces geánfæres \[MS. geánfares\] to Engla lande [i]the king prohibited him from all return to England,[/i] Chr. 1119; Erl. 247, 34.[/m]
ge-angsumian
	[m1][b]ge-angsumian[/b], -ancsumian, -anxsumian; [i]p.[/i] ode; [i]pp.[/i] od [i]To vex, make anxious[/i] or [i]uneasy;[/i] angĕre, anxiāre :-- Ic geangsumige [i]ango,[/i] Ælfc. Gr. 28, 5; Som. 31, 56.[/m]
geán-hweorfan
	[m1][b]geán-hweorfan[/b]; [i]p.[/i] -hwearf, [i]pl.[/i] -hwurfon; [i]pp.[/i] -hworfen [i]To turn again, return;[/i] rĕdīre, Hpt. Gl. 409; Leo A. Sax. Gl. 229, 21.[/m]
geán-hworfennis
	[m1][b]geán-hworfennis[/b], se; [i]f. A return;[/i] obvia quæque, ad propria limina reversio, Hpt. Gl. 470.[/m]
geán-hwyrft
	[m1][b]geán-hwyrft[/b] [i]a turning again.[/i] v. gǽn-hwyrft.[/m]
ge-ánlǽcan
	[m1][b]ge-ánlǽcan[/b]; [i]p.[/i] -lǽhte; [i]pp.[/i] -lǽht [i]To make one, join, unite;[/i] unāre, unīre :-- Ic geánlǽce \[MS. -lace\] [i]&u-long;no, &u-long;nio,[/i] Ælfc. Gr. 37; Som. 39, 29. Þurh ðæs Hálgan Gástes tocyme wurdon ealle gereord geánlǽhte [i]through the advent of the Holy Ghost all languages became united,[/i] Homl. Th. i. 318, 24. Geánlǽcan [i]adsciscere, miscere,[/i] Hpt. Gl. 504.[/m]
ge-anlícian
	[m1][b]ge-anlícian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[líc [i]like[/i]\] [i]To make like, liken;[/i] assĭmĭlāre :-- For hwam geanlície we heofena ríce [i]cui assĭmĭlābĭmus regnum Dei?[/i] Mk. Bos, 4, 30.[/m]
ge-anmétan
	[m1][b]ge-anmétan[/b]; [i]p.[/i] -anmétte; [i]pp.[/i] -anméted, -anmétt [i]To encourage;[/i] anĭmāre :-- He him to fultume com, and hine swíðe geanmétte [i]he came to his help and greatly encouraged him,[/i] Ors. 3, 10; Bos. 70, 45. Wæs Demetrias swíðe þearle geanmétt [i]Demetrius was very greatly encouraged,[/i] 3, 11; Bos. 75, 25.[/m]
geánnis
	[m1][b]geánnis[/b], se; [i]f. A meeting;[/i] obviam itio, Hpt. Gl. 513.[/m]
geán-ryne
	[m1][b]geán-ryne[/b], gǽn-ryne, es; [i]m. A running against, meeting;[/i] occursus :-- Arís on geánryne mínne [i]exurge in occursum meum,[/i] Ps. Spl. 58, 5.[/m]
geán-þingian
	[m1][b]geán-þingian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[þingian [i]to address, speak[/i]\] [i]To speak again, answer, reply;[/i] respondēre :-- Him brego engla geánþingade [i]the Lord of angels replied to him,[/i] Cd. 48; Th. 62, 5; Gen. 1009.[/m]
geánunga
	[m1][b]geánunga[/b]; [i]adv. Directly[/i] :-- Geánunga foron ða sunnan [i]directly before the sun,[/i] Bd. de nat. rerum; Wrt. popl. science 5, 29; Lchdm. iii. 242, 12, note. v. gegnunga.[/m]
ge-anwyrde
	[m1][b]ge-anwyrde[/b]; [i]adj. Known, manifest, confessed;[/i] professus :-- Ic eom geanwyrde monuc [i]professus sum monachus,[/i] Coll. Monast. Th. 18, 23. He ðæs geanwyrde wæs ætfóran eallum ðám mannum [i]he confessed it before all the men,[/i] Chr. 1055; Erl. 189, 5. v. note where the Latin is given, ipse ante cognovit ita esse.[/m]
ge-anxsumian
	[m1][b]ge-anxsumian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To make anxious, vex;[/i] anxiāre :-- Geanxsumad is ofer me gást mín [i]anxiātus est s&u-short;per me spīrĭtus meus,[/i] Ps. Lamb. 142, 4. v. ge-angsumian.[/m]
geap
	[m1][b]geap[/b], gæp; [i]comp, m.[/i] geappra, [i]f. n.[/i] geappre; [i]adj.[/i] [b]I.[/b] [i]crooked, bent, curved;[/i] curvus, pandus :-- Geap [i]curvus,[/i] Cot. 50. Geap stæf [i]a crooked letter,[/i] Salm. Kmbl. 250; Sal. 124 : 269; Sal. 134. Geapum, gebígedum [i]pando,[/i] Mone B. 90. [b]II.[/b] [i]not straightforward, deceitful, crafty, cunning, shrewd, astute;[/i] fallax, callĭdus, ast&u-long;tus :-- Geap [i]callĭdus,[/i] Wrt. Voc. 49, 11. Seó næddre wæs geappre ðonne ealle ða óðre nýtenu [i]serpens ĕrat callĭdior cunctis animantĭbus terræ,[/i] Gen. 3, 1. Cild geap [i]an astute child,[/i] Obs. Lun. § 2; Lchdm. iii. 184, 14 : § 9; Lchdm. iii. 188, 11. DER. hinder-geap. Grein writes geáp, in support of which may be noticed ȝæp in the Ormulum. Layamon also has the word, and it occurs in Piers P.[/m]
geáp
	[m1][b]geáp[/b] [i]took,[/i] Exon. 106 b; Th. 405, 29; Rä. 24, 9; [i]p. of[/i] geópan.[/m]
GEÁP
	[m1][b]GEÁP[/b]; [i]adj. Open, spread out, extended, broad, roomy, spacious, wide;[/i] pătens, păt&u-short;lus, amplus, lātus :-- Gim sceal on hringe standan, steáp and geáp [i]a gem shall stand in a ring, prominent and broad,[/i] Menol. Fox 505; Gn. C. 23. Steáp and geáp [i]high and wide,[/i] Salm. Kmbl. 827; Sal. 413. Reced hlifade, geáp and goldfáh [i]the mansion towered, spacious and golden-hued,[/i] Beo. Th. 3604; B. 1800. Munt is hine ymbútan, geáp gylden weal [i]a mountain is about him, a lofty golden wall,[/i] Salm. Kmbl. 511; Sal. 256. Sum sceal on geápum galgan rídan [i]one shall ride on the extended gallows,[/i] Exon. 87 b; Th. 239, 12; Vy. 33. Under geápne hróf [i]under the spacious roof,[/i] Beo. Th. 1677; B. 836. \[Cf. [i]Icel.[/i] gaupn [i]both hands held together[/i] in the form of a bowl; geypna [i]to encompass.[/i]\] DER. horn-geáp, sǽ-.[/m]
geáp
	[m1][b]geáp[/b], geápu, e; [i]f.[/i] \[geáp [i]roomy, spacious[/i]\] [i]Expanse, room;[/i] latĭt&u-long;do, spătium :-- Ðás hofu dreórgiaþ, and ðæs teáfor geápu [i]these courts are dreary, and its purple expanse[/i] \[?\], Exon. 124 a; Th. 477, 27; Ruin. 31.[/m]
geápan
	[m1][b]geápan[/b], geapian; [i]p.[/i] te, ode; [i]pp.[/i] ed, od [i]To[/i] GAPE, [i]open;[/i] pandĕre, Cot. 158.[/m]
geápes
	[m1][b]geápes[/b]; [i]adv.[/i] \[[i]gen. of[/i] geáp [i]broad, spacious, roomy[/i]\] [i]In width, wide;[/i] lāte :-- Strúdende fýr, steápes and geápes, forswealh eall eador [i]the ravaging fire swallowed all together, high and wide,[/i] Cd. 119; Th. 154, 16; Gen. 2556. So Bouterwek takes it, but the word is rather a neuter genitive after 'eall;' cf. vv. 2548-9.[/m]
geaplíc
	[m1][b]geaplíc[/b]; [i]adj. Crafty, cunning, deceitful;[/i] subd&o-short;lus, callĭdus :-- Hí mid geaplícre fare ferdon to Iosue [i]they went to Joshua with deceitful expedition,[/i] Jos. 9, 6.[/m]
geaplíce
	[m1][b]geaplíce[/b]; [i]adv. Deceitfully, boldly;[/i] subd&o-short;le, procācĭter, Prov. 21.[/m]
geap-neb
	[m1][b]geap-neb[/b]; [i]adj.[/i] \[geap [i]crooked;[/i] neb [i]the head, face, beak, nib[/i]\] [i]Crooked-nibbed, with a bent beak, arched;[/i] curvātus :-- Standeþ me hér on eaxelum Ælfheres láf, gód and geapneb [i]Ælfhere's legacy stands here on my shoulders, good and crooked-nibbed,[/i] Wald. 94; Vald. 2, 19.[/m]
geap-scipe
	[m1][b]geap-scipe[/b], es; [i]m. Craft, cunning, deceit, fraud;[/i] ast&u-long;tia, fraus :-- Eall heora geapscipe wearþ ameldod Israhéla bearnum [i]all their deceit was made known to the children of Israel,[/i] Jos. 9, 16. Þurh his geapscipe he begeat ðone castel [i]through his cunning he obtained the castle,[/i] Chr. 1090; Erl. 226, 25.[/m]
geápung
	[m1][b]geápung[/b], e; [i]f. A heaping, heap, pile;[/i] c&u-short;m&u-short;lus :-- Fóþ him on, and on geápunga eówre niðerunge gelǽdaþ accĭpĭte, et in c&u-short;m&u-short;lum damnātiōnis vestræ d&u-long;cĭte, Bd. 5, 13; S. 633, 14, note 13, MS. B. v. heápung.[/m]
gear
	[m1][b]gear[/b], [i]pl.[/i] gurron [i]sounded, creaked; p. of[/i] georran.[/m]
GEÁR
	[m1][b]GEÁR[/b], gér, gǽr, es; [i]n. A[/i] YEAR; annus :-- Óðer com geár [i]another year came,[/i] Beo. Th. 2272; B. 1134. Ðis wæs feorþes geáres his ríces [i]this was in the fourth year of his reign,[/i] Chr. 47; Th. 10, 13, col. 1. On geáre [i]in the year,[/i] Menol. Fox 218; Men. 110. Ðríwa on gére [i]thrice a year,[/i] Thw. Exod. 23, 17. Hæfde me éce geár ealle on móde [i]annos æternos in mente hăbui,[/i] Ps. Th. 76, 5 : Lk. Bos. 2, 36. Þreó and þritig geára [i]three and thirty years,[/i] Cd. 224; Th. 296, 16; Sat. 503. Geárum fród [i]old in years,[/i] l09; Th. 143, 19; Gen. 2381. Men hátaþ ðysne dæg geáres dæg, swylce ðes dæg fyrmest sý on geáres ymbryne [i]men call this day \[new\] year's day, as if this day were the first in the year's circuit,[/i] Homl. Th. i. 98, 16. \[[i]Wyc.[/i] ȝeer, ȝer, ȝeers, ȝerys [i]years : Piers P.[/i] yere : [i]Chauc.[/i] yer, yere : [i]R. Brun.[/i] ȝere : [i]Laym. Orm.[/i] ȝer : [i]Plat.[/i] jaar, jar, [i]n : O. Sax.[/i] gér, jár, [i]n : Frs.[/i] jier : [i]O. Frs.[/i] ier, iar, ger, [i]n : Dut.[/i] jaar, [i]n : Ger.[/i] jahr, jar, [i]n : M. H. Ger.[/i] jár, [i]n : O. H. Ger.[/i] jár, [i]n : Goth.[/i] yér, [i]n : Dan.[/i] aar, [i]n : Swed.[/i] år, [i]n : Icel.[/i] ár, [i]n : Bohem.[/i] gar, [i]m. f. spring : Zend.[/i] yáre, [i]n. year.[/i]\] DER. freóls-geár, fyrn-. v. Grm. D. M. p. 715.[/m]
geara
	[m1][b]geara[/b]; [i]adv.[/i] \[gearo? [i]ready[/i]\] [i]Utterly, altogether, well, enough, very much;[/i] pĕnĭtus, prorsus, bĕne, sătis, valde :-- He hét geara forbærnan Rómána burig [i]he \[Nero\] commanded utterly to burn up the city of the Romans,[/i] Bt. Met. Fox 9, 18; Met. 9, 9. Ðú geara canst [i]tu bĕne nosti,[/i] Bd. 1, 27; S. 439, 2 : Ps. Th. 75, 1 : 81, 5. Ðonne mon me geofe geara þúsende goldes and seolfres [i]s&u-short;per millia auri et argenti,[/i] 118, 72.[/m]
geara
	[m1][b]geara[/b]; [i]gen. pl. of[/i] geare, q. v. [i]furniture, gear for horses.[/i][/m]
geára
	[m1][b]geára[/b]; [i]adv.[/i] \[[i]gen. pl. of[/i] geár [i]a year[/i]\] YORE, [i]formerly, of old, long since, once;[/i] ōlim, antīquĭtus, quondam :-- Se geára hider fram ðam eádigan Gregorie sended wæs [i]qui olim huc a beato Gregorio directus fuit,[/i] Bd. 2, 3; S. 504, 44. Ic þeódenmádmas geára forgeáfe [i]I princely treasures gave of old,[/i] Cd. 22; Th. 26, 21; Gen. 410. Ðú on geóguþfeore geára gecwǽde [i]thou in youthful life long since didst say,[/i] Beo. Th. 5322; B. 2664 : Ps. Th. 73, 12 : 80, 10 : 104, 6 : 118, 152. Geára iú, Exon. 76 b; Th. 287, 30; Wand. 22 : 84 a; Th. 316, 31; Mód. 57 : Bt. Met. Fox 1, 1; Met. 1, 1. \[[i]Laym.[/i] ȝære, ȝare : [i]Chauc.[/i] yore.\] DER. ǽr-geára, fyrn-, geó-, iú-, un-.[/m]
gearcian
	[m1][b]gearcian[/b], gærcian; [i]p.[/i] ode; [i]pp.[/i] od \[gearo [i]ready[/i]\] [i]To prepare, make ready, procure, furnish, supply;[/i] părāre, præpărāre, appărāre, exhĭbēre, præbēre :-- Ic gearcige [i]exhĭbeo, præbeo,[/i] Ælfc. Gr. 26, 2; Som. 28, 35, 36 : 47; Som. 48, 43. On láfum ðínum ðú gearcast \[MS. gearcost\] andwlitan heora [i]in relīquiis tuis præpărābis vultum eōrum,[/i] Ps. Spl. 20, 12. On him gearcode fæt deáþes [i]in eo părāvit vāsa mortis,[/i] 7, 14 : Gen. 19, 3. \[[i]Piers P.[/i] yarken [i]to make ready : R. Glouc.[/i] yarkede, [i]p. prepared : Laym.[/i] ȝarkien, ȝarekien, ȝearkien [i]to get ready : Orm.[/i] ȝarrkenn [i]to prepare, make ready.[/i]\] DER. ge-gearcian.[/m]
gearcung
	[m1][b]gearcung[/b], e; [i]f. A preparation, preparing;[/i] præpărātio, appărātus :-- Gearcunge heortan heora gehýrde eáre ðín [i]præpărātiōnem cordis eōrum audīvit auris tua,[/i] Ps. Spl. second 9, 20 : 32, 14. Gearcung [i]appărātus,[/i] Ælfc. Gl. 87; Som. 74, 44; Wrt. Voc. 50, 26. \[[i]Orm.[/i] ȝarrking.\][/m]
gearcung-dæg
	[m1][b]gearcung-dæg[/b], es; [i]m. A preparation-day, day before the Sabbath;[/i] præpărātionis dies, parascēve = [i]παρασκευή,[/i] dies azymōrum :-- On ðam forman gearcungdæge [i]prīma die azymōrum,[/i] Mt. Bos. 26, 17.[/m]
geár-cyning
	[m1][b]geár-cyning[/b], es; [i]m. A year-king, consul;[/i] consul, Cot. 48. v. consul.[/m]
geár-cyningdóm
	[m1][b]geár-cyningdóm[/b], es; [i]m. A year-kingdom, a consulate;[/i] cons&u-short;lātus, Som. Ben. Lye.[/m]
GEARD
	[m1][b]GEARD[/b], es; [i]m. An inclosure, inclosed place,[/i] YARD, GARDEN, [i]court, dwelling, home, region, land;[/i] septum, l&o-short;cus septus, hortus, ārea, habĭtāc&u-short;lum, domĭcĭlium, rĕgio :-- Se Godes cwide is weorþmynda geard [i]the word of God is the garden of worship,[/i] Salm. Kmbl. 168; Sal. 83. On gearde deáþes sceade [i]in rĕgiōne umbræ mortis,[/i] Mt. Bos. 4, 16. Ðæt ǽlc cóme to his ágenum gearde [i]that each should come to his own land,[/i] Ors. 5, 14; Bos. 114, 18. On geard [i]at home,[/i] Menol. Fox 215; Men. 109. In écne geard [i]into the eternal home,[/i] Exon. 44 a; Th. 149, 17; Gú. 763 : 51 a; Th. 178, 8; Gú. 1241. Geard ymbtynde [i]sepem circumdedit,[/i] Mt. Kmbl. Rush. 21, 33. Bráde synd on worulde gréne geardas [i]in the world are broad green regions,[/i] Cd. 25; Th. 32, 30; Gen. 511. Ǽr he on weg hwurfe of geardum [i]ere he went away from his courts,[/i] Beo. Th. 535; B. 265 : Exon. 64 a; Th. 236, 23; Ph. 578. In geardum [i]at home,[/i] Exon. 10 b; Th. 13, 11; Cri. 201 : 50 b; Th. 175, 13; Gú. 1194 : 61 a; Th. 223, 5; Ph. 355 : Beo. Th. 25; B. 13. Wit forléton on heofonríce gódlíce geardas [i]we two have lost in the heavenly kingdom goodly courts,[/i] Cd. 35; Th. 46, 6; Gen. 740 : Beo. Th. 2272; B. 1134. On Fæder geardas [i]in the dwellings of the Father,[/i] Salm. Kmbl. 832; Sal. 415 : Exon. 105 b; Th. 401, 7; Rä. 21, 8. \[[i]Wyc.[/i] ȝerd [i]a field, garden : Piers P.[/i] yerd [i]habitation : Chauc.[/i] yerde : [i]O. Sax.[/i] gard, [i]m : O. Frs.[/i] garda, [i]m : Dut. Kil.[/i] gærde, gærd [i]hortus : Ger.[/i] garten, [i]m : M. H. Ger.[/i] garte, [i]m : O. H. Ger.[/i] garto, gart, [i]m. hortus, d&o-short;mus : Goth.[/i] gards, [i]m. house : Dan.[/i] gaard, [i]m. f : Swed.[/i] gård, [i]m : Icel.[/i] garðr, [i]m : Lat.[/i] hortus, [i]m : Grk.[/i] χόρτos, [i]m. an inclosed place, feeding-place : Slav.[/i] grad, gorod [i]a fence.[/i]\] DER. eador-geard, eard-, fæder-, friþ-, leód-, middan-, ort-, wín-, wyrm-, wyrt-.[/m]
geard
	[m1][b]geard[/b], e; [i]f. A staff, rod, stake, fagot;[/i] băc&u-short;lum, virga, pālus, fascis :-- He scolde gifan \[MS. gife\] sex fóður gearda [i]he should give six loads of fagots,[/i] Chr. 852; Erl. 67, 38. DER. cyne-geard. v. gyrd.[/m]
geár-dagas
	[m1][b]geár-dagas[/b]; [i]pl. m.[/i] \[geár, dæg\] YORE-DAYS, [i]days of yore, days of years, time of life;[/i] dies antīqui, annōrum dies :-- In \[on\] geardagum [i]in days of yore,[/i] Exon. 11 b; Th. 16, 11; Cri. 251 : 77 a; Th. 289, 6; Wand. 44 : Cd. 21; Th. 287, 16; Sat. 368 : Beo. Th. 2; B. 1 : 2712; B. 1354 : 4458; B. 2233. In geárdagan, Menol. Fox 231; Men. 117. Úre geárdaga [i]dies annōrum nostrōrum,[/i] Ps. Th. 89, 10. Scyle gumena gehwylc on his geárdagum georne biþencan [i]every man should in the days of his years well consider,[/i] Exon.19 b; Th. 51, 26; Cri. 822 : 61 a; Th. 225, 4; Ph. 384 : Elen. Grm. 1267 : L. Eth. vii. 24; Th. i. 334, 21. \[[i]Icel.[/i] í árdaga [i]in days of yore.[/i] Cf. Gen. 47, 9, 'The days of the years of my pilgrimage are an hundred and thirty years.'\][/m]
geár-dagum
	[m1][b]geár-dagum[/b]; [i]adv.[/i] \[[i]dat. pl. of[/i] geárdæg, [i]nom. pl.[/i] -dagas\] [i]In days of yore, formerly;[/i] ōlim, antīquĭtus :-- Hie gesetton ðá Sennar geárdagum [i]then they occupied Shinar in days of old,[/i] Cd. 80; Th. 99, 36; Gen. 1657 : Exon.16 a; Th. 35, 17; Cri. 559 : Andr. Kmbl. 3036; An. 1521 : Elen. Grm. 291 : 834.[/m]
geardlíc
	[m1][b]geardlíc[/b]; [i]adj. Worldly, mundane;[/i] mundiālis, mundānus, Som. Ben. Lye.[/m]
geare
	[m1][b]geare[/b]; [i]pl. f. Furniture,[/i] GEAR [i]for horses;[/i] appărātus :-- Geara feng [i]the grasp of the gear, the bit;[/i] harpax [i]vel[/i] l&u-short;pus, Ælfc. Gl. 3; Som. 55, 69; Wrt. Voc. 16, 42 : 105; Som. 78, 32; Wrt. Voc. 57, 14. v. gearwe; [i]pl. f.[/i][/m]
geare
	[m1][b]geare[/b], gearwe, gearuwe, gearewe, gere; [i]adv.[/i] \[gearo? [i]ready[/i]\] [i]Entirely, clearly, certainly, well, very well, enough;[/i] pĕnĭtus, prorsus, plāne, certe, bĕne, valde, optĭme, sătis :-- Ic wát geare [i]I well know,[/i] Beo. Th. 5306; B. 2656 : Bt. Met. Fox 20, 188; Met. 20, 94. Ic cann swá geare [i]I so well know,[/i] Cd. 27; Th. 37, 1; Gen. 583. Nú gé geare cunnon [i]now ye well know,[/i] Exon. 16 a; Th. 36, 9; Cri. 573. Hí wiston geare [i]certi sunt,[/i] Lk. Bos. 20, 6. Swíðe geare, Ps. Th. 101, 5. Gearor, [i]comp.[/i] Ors. 5, 14; Bos. 114, 11. \[[i]O. Sax.[/i] garo [i]quite, entirely : O. H. Ger.[/i] garo, garawo [i]penitus, prorsus : Ger.[/i] gar : [i]Icel.[/i] görva, gerva [i]quite.[/i]\][/m]
geáre
	[m1][b]geáre[/b]; [i]adv. Formerly, of old;[/i] ōlim :-- Geáre ic ðæt ongeat [i]jam ōlim intellexĕram,[/i] Bd. 2, 13; S. 516, 29. DER. geó-geáre. v. geára; [i]adv.[/i][/m]
gearewe
	[m1][b]gearewe[/b]; [i]adv. Entirely, well, very well;[/i] pĕnĭtus, prorsus, bĕne, optĭme, Ps. Th. 55, 4, 11 : 68, 3 : 118, 118. v. geare; [i]adv.[/i][/m]
gearewe
	[m1][b]gearewe[/b], an; [i]f. Yarrow;[/i] millef&o-short;lium, Glos. Brux. Recd. 41, 45; Wrt. Voc. 67, 60. \[[i]O. Sax.[/i] gare : [i]O. H. Ger.[/i] garawa [i]millefolium : Ger.[/i] schaf-garbe [i]common yarrow;[/i] ȝarow, Wrt. Voc.\] v. gearwe.[/m]
ge-arfoþ
	[m1][b]ge-arfoþ[/b], es; [i]n. Trouble;[/i] molestia :-- He sceal geþolian manige gearfoðu [i]he shall suffer many troubles,[/i] Bt. 31, 1; Fox 110, 26. DER. earfoþ, es; [i]n.[/i][/m]
ge-arfoðe
	[m1][b]ge-arfoðe[/b]; [i]adj. Difficult;[/i] diffĭcĭlis, molestus :-- Hú gearfoðe ðis is to gereccanne! [i]how difficult this is to explain![/i] Bt. 39, 4; Fox 216, 33. DER. earfeðe; [i]adj.[/i][/m]
geár-gemearc
	[m1][b]geár-gemearc[/b], es; [i]n. A year's limit[/i] or [i]space;[/i] anni defīnītio [i]vel[/i] spătium :-- Siððan ic ongon on ðone ánseld búgan geárgemearces [i]after I had dwelt in the hermitage for a year's space,[/i] Exon. 50 b; Th. 176, 24; Gú. 1215.[/m]
geár-geriht
	[m1][b]geár-geriht[/b], es; [i]n. A yearly due;[/i] annuum dēbĭtum :-- Gif preóst geárgerihta unmynegode lǽte, gebéte ðæt [i]if a priest let the yearly dues pass unreminded, let him make amends for it,[/i] L. N. P. L. 43; Th. ii. 296, 15.[/m]
geár-gerím
	[m1][b]geár-gerím[/b], es; [i]n. A year-nurnber, number of years, numbering by years;[/i] annōrum n&u-short;mĕrus :-- Ymb þritig geárgerímes [i]after thirty, numbering by years,[/i] i. e. [i]after thirty years,[/i] Bt. Met. Fox 28, 59; Met. 28, 30. v. geár-rím.[/m]
geár-getal
	[m1][b]geár-getal[/b] [i]a tale of years, number of years.[/i] \[Cf. [i]O. Sax.[/i] gér-tal : [i]O. H. Ger.[/i] jár-zala [i]a full year.[/i]\] v. gǽr-getal.[/m]
ge-árian
	[m1][b]ge-árian[/b]; [i]p;[/i] ode; [i]pp.[/i] od; [i]v. trans. with the dat.[/i] [b]I.[/b] \[ár I. [i]honour[/i]\] [i]To give honour, to honour;[/i] honōrāre, honorĭfĭcāre :-- Onsegdnis lofes geáraþ mec [i]sacrĭfĭcium laudis honorĭfĭcābit me,[/i] Ps. Surt. 49, 23. Hý beóþ geárode and uppahefene [i]honōrāti et exaltāti fuĕrint,[/i] Ps. Th. 36, 19. [b]II.[/b] \[ár II. [i]kindness, favour, mercy[/i]\] [i]To have mercy[/i] or [i]compassion upon any one, be merciful to, pity, pardon;[/i] propĭtium esse, misĕrēri, parcĕre :-- Þolige he landes and lífes, búton him se cyning geárian wylle [i]let him forfeit land and life, unless the king will be merciful to him,[/i] L. C. E. 2; Th. i. 318, 21 : L. C. L. 60; Th. i. 408, 15 : L. Eth. vii. 16; Th. i. 332, 18. Geára me, éce Waldend! [i]have compassion upon me, eternal Ruler![/i] Hy. 1, 2; Hy. Grn. ii. 280, 2. Ðæt se Déma us geárige [i]that the Judge may have compassion on us,[/i] Homl. Th. ii. 126, 13. Wæs Abrahame leófre ðæt he Godes hǽse gefylde, ðonne he his leófan bearne geárode [i]it was dearer to Abraham to fulfil God's command, than to have compassion on his beloved son,[/i] Boutr. Scrd. 23, 5 : Ps. Th. arg. 34. [b]III.[/b] \[ár III. [i]property[/i]\] [i]To endow[/i] :-- Ðurh ðone tocyme we wǽron geweorðode and gewelgade and geárode [i]through that advent we were honoured and enriched and endowed,[/i] Blickl. Homl. 105, 24.[/m]
geárlíc
	[m1][b]geárlíc[/b]; [i]adj. Yearly, annual;[/i] annuus :-- Ðes geárlíca ymryne [i]this yearly course,[/i] Homl. Th. ii. 98, 23. Ge ðæs libbendes yrfes, ge ðæs geárlíces westmes [i]both of live stock and of yearly fruit,[/i] L. Ath. i. prm; Th. i. 194, 17. Geárlícne tíman [i]annuum tempus,[/i] Hymn. Surt. 106, 33. Geárlíc wuldor [i]annuam glōriam,[/i] 79, 34. Geárlíce tída gesette wǽron [i]the yearly seasons were fixed,[/i] Bd. de nat. rerum; Wrt. popl. science 7, 25; Lchdm. iii. 246, 23.[/m]
geárlíce
	[m1][b]geárlíce[/b]; [i]adv. Yearly, from year to year;[/i] annuātim, Cot.[/m]
geár-mǽlum
	[m1][b]geár-mǽlum[/b]; [i]adv.[/i] \[mǽlum, [i]dat. pl. of[/i] mǽl, es; [i]n.[/i]\] [i]Yearly;[/i] quotannis :-- Ríce geármǽlum weóx [i]the kingdom. increased year by year,[/i] Bt. Met. Fox 1, 10; Met. 1, 5.[/m]
GEARN
	[m1][b]GEARN[/b], gern; es; [i]n.[/i] YARN, [i]spun wool;[/i] pensum, lāna nēta :-- Gearn [i]pensum, stāmen, lāna,[/i] Cot. 85. Unwunden gearn [i]unwound yarn, a ball[/i] or [i]clew of yarn;[/i] gl&o-short;mus, Ælfc. Gl. 111; Som. 79, 67; Wrt. Voc. 59, 36. \[[i]Dut.[/i] garen, [i]n. thread, yarn : Ger. M. H. Ger. O. H. Ger.[/i] garn, [i]n. fīlāmen : Dan. Swed.[/i] garn, [i]n : Icel.[/i] garn, [i]n.[/i]\] DER. nett-gern.[/m]
gearnfull
	[m1][b]gearnfull[/b]; [i]adj. Anxious;[/i] sollĭcĭtus :-- Gearnfulle [i]sollĭcĭti,[/i] Lk. Skt. Lind. 12, 11. Gearnfull [i]austerus,[/i] 19, 22. v. geornful.[/m]
ge-arnian
	[m1][b]ge-arnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[earnian [i]to earn[/i]\] [i]To earn, merit;[/i] mĕrēri :-- Sceal mon lofes \[MS. leofes\] gearnian [i]a man shall merit praise,[/i] Exon. 91 a; Th. 342, 9; Gn. Ex. 140. v. ge-earnian.[/m]
ge-arnung
	[m1][b]ge-arnung[/b], e; [i]f.[/i] \[earnung [i]an earning[/i]\] [i]Merit, reward;[/i] mĕrĭtum :-- Nǽnig efenlíc ðam, ǽr ne siððan, in worlde gewearþ, wífes gearnung [i]no woman's reward in the world was equal to that, before nor after,[/i] Exon. 8 b; Th. 3, 23; Cri. 40. v. ge-earnung.[/m]
gearn-winde
	[m1][b]gearn-winde[/b], gern-winde, es; [i]m?[/i] \[windan [i]to wind[/i]\] [i]A yarn-winder, reel;[/i] rhombus = [i]ρόμβos[/i] :-- Gearn-winde [i]conductum,[/i] Wrt. Voc. 66, 19.[/m]
GEARO
	[m1][b]GEARO[/b], gearu; [i]gen. m. n.[/i] -wes, -owes; [i]f.[/i] -re, -rwe; [i]def.[/i] se gearwa; [i]adj.[/i] YARE, [i]ready, prepared, equipped, complete;[/i] promptus, părātus, instructus, perfectus :-- Gearo wyrde on gespræce [i]factus est l&o-short;quēla promptus,[/i] Bd. 5, 2; S. 615, 29. Gearo is mín heorte [i]părātum est cor meum,[/i] Ps. Th. 56, 9. Gearo ic eom [i]părātus sum,[/i] 118, 60 : Ps. Spl. 16, 13 : 107, 1. Wes tú gearo [i]părātus esto,[/i] Bd. 5, 19; S. 640, 44. He wæs gearo gúþe [i]he was ready for war,[/i] Andr. Kmb1. 467; An. 234. Ic beó gearo sóna [i]I shall be ready at once,[/i] Beo. Th. 3655; B. 1825 : 6202; B. 3106. Ðá wæs gearo gyrnwræce Grendeles módor [i]then was Grendel's mother ready with vengeance for wrongs,[/i] 4242; B. 2118. Swá gearwe swá seó leó [i]sīcut leo părātus,[/i] Ps. Th. 16, 11. Óþ-ðæt he Adam gearone funde [i]until he found Adam ready,[/i] Cd. 23; Th. 29, 25; Gen. 455 : Bt. Met. Fox 7, 67; Met. 7. 34. Gearwe, [i]acc. s. f.[/i] Beo. Th. 2017; B. 1006 : Exon. 45 b; Th. 155, 17; Gú. 861. Ðæt hý grim helle fýr gearo to wite seóþ [i]that they shall see hell's grim fire ready for punishment,[/i] 26 b; Th. 78, 7; Cri. 1270. Beornas gearwe on stefn stigon [i]the warriors ready[/i] \[or [i]equipped[/i]\] [i]stept on the prow,[/i] Beo. Th. 428; B. 211 : Ps. Th. 124, 5 : 141, 4. Ealle þing synt gearwe [i]omuia sunt părāta,[/i] Mt. Bos. 22, 4. Ða flotan stódon gearowe wícinga fela [i]the pirates stood ready, many Vikings,[/i] Byrht. Th. 133, 59; By. 72 : 134, 47; By. 100. Searwum gearwe [i]equipped with arms,[/i] Beo. Th. 3631; B. 1813. Geseah Metod geofonúsa mǽst gearo hlifigean [i]the Creator saw the greatest of sea-houses arise complete,[/i] Cd. 66; Th. 79, 35; Gen. 1321. Geofum biþ gearora [i]with gifts is more prepared,[/i] Exon. 128 b; Th. 493, 15; Rä. 81, 31. \[[i]Chauc.[/i] yare : [i]R. Glouc.[/i] ȝare : [i]Laym.[/i] ȝaru, ȝæru : [i]O. Sax.[/i] garu : [i]Ger.[/i] gar [i]ready : M. H. Ger.[/i] gar, gare : [i]O. H. Ger.[/i] garo, garaw.\] DER. ánwíg-gearo, eal-, un-.[/m]
gearo
	[m1][b]gearo[/b], gearu; [i]adv. Promptly, readily, entirely, altogether;[/i] prompte, omnīno, prorsus :-- Ðæt ic goldǽht gearo sceáwige [i]that I may promptly behold the gold-treasure,[/i] Beo. Th. 5490; B. 2748. Gé ða fægran gesceaft gearo forségon [i]ye utterly despised the fair creation,[/i] Exon. 41 b; Th. 139, 33; Gú. 602 : 9 b; Th. 7, 31; Cri. 109. Se mec gearo \[or geáro; see next word\] on bende legde [i]he who altogether laid me in bonds,[/i] 105 b; Th. 402, 14; Rä. 21, 29. v. geare; [i]adv.[/i][/m]
geáro
	[m1][b]geáro[/b]; [i]adv. Of yore, formerly, of old;[/i] ōlim :-- Be ðam wealle, ðe geáro Rómáne Breotone eálond begyrdon [i]juxta m&u-long;rum, quo ōlim Rōmāni Brittaniam ins&u-short;lam præcinxēre,[/i] Bd. 3, 22; S. 552, 30. v. geára.[/m]
gearo-brygd
	[m1][b]gearo-brygd[/b], e; [i]f.[/i] \[bregdan [i]to vibrate[/i]\] [i]A prompt vibration;[/i] prompta pulsātio :-- Áh he gleóbeámes gearobrygda list [i]he has skill in prompt vibrations of the harp,[/i] Exon. 79 a; Th. 296, 13; Crä. 50.[/m]
gearod
	[m1][b]gearod[/b] [i]clothed, endowed,[/i] Bt. 14, 3; Fox 46, note 7, MS. Cott. = gear-wod; [i]pp. of[/i] gearwian.[/m]
gearo-folm
	[m1][b]gearo-folm[/b]; [i]adj.[/i] \[folm [i]a hand[/i]\] [i]Ready-handed;[/i] promptus mănu :-- He grápode gearofolm [i]he ready-handed grasped \[me\],[/i] Beo. Th. 4176; B. 2085.[/m]
gearo-gongende
	[m1][b]gearo-gongende[/b] [i]going quickly[/i] or [i]swiftly.[/i] v. gearu-gongende.[/m]
gearolíce
	[m1][b]gearolíce[/b]; [i]adv. Readily, clearly;[/i] prompte, plāne :-- Ic ðæt gearolíce ongiten hæbbe [i]I have clearly understood that,[/i] Elen. Kmbl. 575; El. 288 : Exon. 100 a; Th. 378, 2; Deór. 10. \[[i]O. Sax.[/i] garolíko : [i]O. H. Ger.[/i] garalíhho.\][/m]
gearo-snotor
	[m1][b]gearo-snotor[/b], -snottor, gearu-snottor; [i]adj. Very wise;[/i] valde săpiens :-- Gidda gearosnotor [i]very wise in songs,[/i] Elen. Kmbl. 835; El. 418. Giedda gearosnottor, Exon. 18 a; Th. 45, 2; Cri. 713.[/m]
gearo-þoncol
	[m1][b]gearo-þoncol[/b]; [i]adj. Very considerate[/i] or [i]prudent;[/i] valde considĕrātus [i]vel[/i] provĭdus :-- Hí ðæt idese ageáfon gearoþoncolre [i]they gave it to the very prudent woman,[/i] Judth. 12; Thw. 26, 23; Jud. 342.[/m]
gearowe
	[m1][b]gearowe[/b] [i]prepared, ready,[/i] Jud. 4, 13; [i]dat. s. f. of[/i] gearo.[/m]
gearo-wita
	[m1][b]gearo-wita[/b], an; [i]m. Intellect, understanding;[/i] intelligentia, intellectus :-- Ðeáh we fela smeán, we habbaþ litellne gearowitan búton tweón [i]though we contemplate many things, we have little understanding free from doubt,[/i] Bt. 41, 5; Fox 254, 10 : 39, 8; Fox 224, 4.[/m]
gearo-wyrdig
	[m1][b]gearo-wyrdig[/b], gearu-wyrdig; [i]adj. Ready in words, speaking with ease[/i] or [i]fluency, eloquent;[/i] verbis promptus, fācundus :-- Se wítga song, gearo-wyrdig guma ðæt gyd awræc [i]the prophet sang, the eloquent man recited the lay,[/i] Exon. 84 a; Th. 316, 19; Mód. 51.[/m]
geár-rím
	[m1][b]geár-rím[/b], es; [i]n. A year-number, a year \[?\], number of years;[/i] annōrum n&u-short;mĕrus :-- Seó tíd gegǽþ, geár-rímum, ðæt ða geongan leomu geloden weorþaþ [i]the time passes, in a number of years[/i] \[or [i]by years[/i]\], [i]that the young limbs be grown,[/i] Exon. 87 a; Th. 327, 17; Vy. 5. \[Cf. [i]O. Sax.[/i] gér-tal [i]a year.[/i]\][/m]
geár-þénung
	[m1][b]geár-þénung[/b], e; [i]f. A yearly service, annual service;[/i] annuum ministĕrium :-- Gif preóst misendebirde ciriclíce geárþénunga, dæges oððe nihtes, gebéte ðæt [i]if a priest misorder the annual services of the church, by day or by night, let him make amends for it,[/i] L. N. P. L. 38; Th. ii. 296, 7.[/m]
geár-torht
	[m1][b]geár-torht[/b]; [i]adj. Yearly bright, every year glorious;[/i] quotannis splendĭdus :-- Ðá him wæstmas brohte, geártorhte gife, gréne folde [i]when the green earth should bring fruits to him, yearly-bright gifts,[/i] Cd. 76; Th. 94, 13; Gen. 1561.[/m]
gearu
	[m1][b]gearu[/b]; [i]adj. Yare, ready, prepared;[/i] promptus, părātus, Beo. Th. 2223; B. 1109 : Cd. 178; Th. 223, 32; Dan. 128 : Ps. Th. 61, 2, 7 : Andr. Kmbl. 2716; An. 1360 : 3157; An. 1581: Jn. Bos. 7, 6 : Ps. Th. 107, 1 : Elen. Grm. 604. v. gearo; [i]adj.[/i][/m]
gearu-gongende
	[m1][b]gearu-gongende[/b]; [i]part. Going quickly[/i] or [i]swiftly;[/i] expĕdīte incēdens :-- Ic eom to ðon bleáþ, ðæt mec mæg gearugongende gríma abrégan [i]I am so timid, that a phantom going swiftly may frighten me,[/i] Exon. 110 b; Th. 423, 6; Rä. 41, 17.[/m]
gearu-snottor
	[m1][b]gearu-snottor[/b]; [i]adj. Very wise;[/i] valde săpiens :-- Hie ǽnne betǽhton giddum gearusnottorne [i]they gave up one very skilled in songs,[/i] Elen. Kmbl. 1168; El. 586. v. gearo-snotor.[/m]
gearuwe
	[m1][b]gearuwe[/b] [i]prepared, ready,[/i] Bd. 4, 2; S. 565, 34; [i]acc. pl. of[/i] gearu. v. gearo; [i]adj.[/i][/m]
gearuwe
	[m1][b]gearuwe[/b], an; [i]f. Yarrow;[/i] millef&o-short;lium :-- Seó reáde gearuwe [i]the red yarrow,[/i] Lchdm. iii. 24, 2. v. gearwe.[/m]
gearuwe
	[m1][b]gearuwe[/b]; [i]adv. Entirely, well, very well;[/i] pĕnĭtus, prorsus, bĕne, optĭme, Ps. Th. 53, 2 : 61; 11 : 62, 1 : 70, 1 : 118, 21 : 138, 11 : 139, 12. v. geare; [i]adv.[/i][/m]
gearu-wyrdig
	[m1][b]gearu-wyrdig[/b]; [i]adj. Ready in words, eloquent;[/i] verbis promptus :-- Sum biþ gearu-wyrdig [i]one is eloquent,[/i] Exon. 78 b; Th. 295, 21; Crä. 36. v. gearo-wyrdig.[/m]
gearwa
	[m1][b]gearwa[/b] [i]prepared;[/i] părātus; [i]nom. m. def. of[/i] gearo; [i]adj.[/i][/m]
gearwe
	[m1][b]gearwe[/b]; [i]comp.[/i] gearwor; [i]sup.[/i] gearwost, gearwast; [i]adv. Entirely, well, very well, enough;[/i] pĕnĭtus, prorsus, bĕne, optĭme, sătis, Cd. 52; Th. 67, 10; Gen. 1098 : 107; Th. 141, 10; Gen. 2342 : Beo. Th. 536; B. 265 : Exon. 48 a; Th. 164, 28; Gú. 1018 : Bd. 5, 6; S. 618, 30 : Ps. Th. 142, 9. Gearwor, Andr. Kmbl. 1864; An. 934 : Exon. 73 b; Th. 275, 27; Jul. 556 : Beo. Th. 6141; B. 3074 : Elen. Grm. 945. Gearwost, Beo. Th. 1435; B. 715. Gearwast, Elen. Grm. 329. v. geare.[/m]
gearwe
	[m1][b]gearwe[/b] [i]prepared;[/i] părāta :-- Ealle míne þing synt gearwe [i]omnia părāta sunt,[/i] Mt. Bos. 22, 4; [i]nom. pl. n. of[/i] gearo; [i]adj.[/i][/m]
gearwe
	[m1][b]gearwe[/b], an; [i]f. Clothing, attire;[/i] vestītus, hăbĭtus :-- Ic on his gearwan geseó ðæt he is ǽrendsecge uncres Hearran [i]I see by his attire that he is the messenger of our Lord,[/i] Cd. 30; Th. 41, 16; Gen. 657. v. gearwe; [i]pl. f.[/i][/m]
gearwe
	[m1][b]gearwe[/b]; [i]pl. f. Clothing, attire,[/i] GEAR, [i]adornment, arms, armour;[/i] vestītus, hăbĭtus, arma :-- Enoch cwic gewát mid Cyning engla of ðyssum lǽnan lífe, on ðám gearwum ðe his gást onféng, ǽr hine to monnum módor brohte [i]Enoch alive departed with the King of angels from this frail life, in the vestment which his soul received, ere his mother brought him amongst men,[/i] Cd. 60; Th. 73, 29; Gen. 1212 : Menol. Fox 150; Men. 76. Óþ-ðæt hie on Gúþmyrce gearwe bǽron [i]till they bore their arms against the Æthiopians,[/i] 145; Th. 181, 11; Exod. 59 : 151; Th. 190, 3; Exod. 193. \[[i]O. Sax.[/i] garuwi, [i]f : O. H. Ger.[/i] garawi, [i]f.[/i]\] DER. feðer-gearwe.[/m]
gearwe
	[m1][b]gearwe[/b], gearuwe, gearewe, gæruwe, garuwe, an; [i]f.[/i] YARROW; millef&o-short;lium, achillæa millef&o-short;lium, Lin :-- Ðas wyrte man [i]millef&o-short;lium[/i] and on úre geþeóde gearwe nemneþ [i]this plant is named[/i] millef&o-short;lium [i]and in our language yarrow,[/i] Herb. 90, 1; Lchdm. i. 194, 6 : Wrt. Voc. 79, 23. Wylle gearwan on buteran [i]boil yarrow in butter,[/i] L. M. 1, 60; Lchdm. ii. 130, 22; 2, 56; Lchm. ii. 276, 19 : 3, 30; Lchdm. ii. 324, 25. Wyl on meolcum ða reádan gearwan [i]boil in milk the red yarrow,[/i] L. M. 3, 65; Lchm. ii. 354, 9. v. gearewe.[/m]
ge-árweorþian
	[m1][b]ge-árweorþian[/b], -árwurþian; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To honour;[/i] honorĭfĭcāre :-- Me swíðe geárweorþede syndon freónd ðíne [i]mihi nĭmis honorĭfĭcāti sunt amīci tui,[/i] Ps. Lamb. 138, 17.[/m]
gearwian
	[m1][b]gearwian[/b], gerwian, gerwan, girwan, gierwan, gyrwan, gyrian, girian, gierian; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od, ad, ed [i]To make ready, prepare, procure, supply, put on, clothe;[/i] părāre, præpărāre, præstāre, induĕre, vestīre :-- Ðú gǽst befóran Drihtnes ansýne, his wegas gearwian [i]præībis ante faciem D&o-short;mĭni, părāre vias ejus,[/i] Lk. Bos. 1, 76 : Exon. 58 b; Th. 210, 21; Ph. 189 : 119 a : Th. 456, 27; Hy. 4, 73 : Elen. Kmbl. 1997; El. 1000. Wísdóm oððe snytro gearwiende lytlingum [i]săpientiam præstans parv&u-short;lis,[/i] Ps. Spl. 18, 8. Óþ on écnysse ic gearwie sǽd ðín [i]usque in æternum præpărābo sēmen tuum,[/i] 88, 4. He lífes weg gǽstum gearwaþ [i]he prepares life's way for souls,[/i] Exon. 34 a; Th. 108. 11; Gú. 71 : 117 a; Th. 450, 21; Dóm. 91. Ic gearwode leóhtfæt cyninge mínum [i]părāvi lucernam Christo meo,[/i] Ps. Spl. 131, 18. Ðú gearwodest wlite mínum mægn [i]præstĭtisti dĕc&o-short;ri meo virt&u-long;tem,[/i] 29, 8. Grinu hí gearwodon fótum mínum [i]laqueum părāvērunt pĕdĭbus meis,[/i] Ps. Spl. 56, 8. Sumum wundorgiefe þurh goldsmiþe gearwad weorþeþ [i]to one a wondrous skill in goldsmith's art is provided,[/i] Exon. 88 a; Th. 331, 25; Vy. 73. Gearwian us togénes gréne strǽte up to englum [i]let us prepare before ourselves a green path to the angels above,[/i] Cd. 219; Th. 282, 15; Sat. 287. Hú gé eówic gearwige [i]quid induamini,[/i] Mt. Kmbl. Rush. 6, 25 : 27, 29. Ðæt selfe wæter ðegnunge gearwode beforan his fótum [i]the very water did reverence before his feet,[/i] St. And. 22, 19. \[[i]Piers P.[/i] gare : [i]R. Brun.[/i] ȝared, [i]pp. prepared : Laym.[/i] ȝærwen [i]to make ready : O. Sax.[/i] garuwian, gerwean, girwian [i]to make ready, prepare : O. H. Ger.[/i] garawén, garwén, garawjan.\] v. Grm. D. M. 984. DER. a-gearwian, ge-.[/m]
gearwung
	[m1][b]gearwung[/b], e; [i]f. A making ready, preparation;[/i] præpărātio :-- Of gearwunge eardunge his [i]de præpărāto habĭtāc&u-short;lo suo,[/i] Ps. Spl. T. 32, 14. Gearwunga dæg [i]parasceue,[/i] Jn. Skt. Lind. 19, 31. DER. ge-gearwung.[/m]
ge-árwurþian
	[m1][b]ge-árwurþian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To honour;[/i] honorĭfĭcāre :-- Ðæt hí sín geárwurþode fram mannum [i]ut honorĭfĭcentur ab h&o-short;mĭnĭbus,[/i] Mt. Bos. 6, 2 : Ps. Lamb. 36, 20. v. ge-árweorþian.[/m]
gearwutol
	[m1][b]gearwutol[/b]; [i]adj. Austere[/i] :-- Gearwutol [i]austerus,[/i] Lk. Skt. Lind. 19, 21, 22.[/m]
ge-ascian
	[m1][b]ge-ascian[/b], -acsian, -ahsian, -axian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[acsian [i]to ask[/i]\] [i]To find out by asking, learn, hear;[/i] fando accĭpĕre, discĕre, audīre :-- Geascode he ðone cyning on Meran túne [i]he learnt \[that\] the king \[was\] at Merton,[/i] Chr. 755; Erl. 48, 28. Ðá geascade se cyng ðæt ðæt hie út on hergaþ fóron [i]then the king heard that they were gone out to ravage,[/i] 911; Erl. 100, 24. We geascodon ðæt úre geferan sume to eów cómon [i]we have heard that some of our fellows have come to you,[/i] L. Alf. 49; Th. i. 56, 14 : Exon. l00 a; Th. 378, 24; Deór. 20. Habbaþ we geascad ðæt se Ælmihtiga worhte wer and wíf [i]we have heard that the Almighty created man and woman,[/i] 61 b; Th. 225, 22; Ph. 393.[/m]
ge-ascung
	[m1][b]ge-ascung[/b], e; [i]f.[/i] \[acsung [i]asking[/i]\] [i]An asking, inquiry;[/i] interrogātio, inquīsītio :-- Búton be gemynde and be geascunga [i]except by memory and by inquiry,[/i] Bt. 42; Fox 256, 25.[/m]
ge-asmirian
	[m1][b]ge-asmirian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed \[smyrian, smirian [i]to smear[/i]\] [i]To smear, anoint;[/i] ungĕre, inungĕre :-- Bring clǽne ofenbacene hláfas mid ele geasmirede bútan beorman [i]pānes scīlĭcet absque fermento conspersos &o-short;leo,[/i] Lev. 2, 4.[/m]
geásne
	[m1][b]geásne[/b]; [i]adj. c. gen. Deprived of, void of;[/i] expers :-- He sceal gódra gum-cysts geásne hweorfan [i]he shall pass away, deprived of good blessings,[/i] Exon. 71 a; Th. 265, 15; Jul. 381. Ða sind geásne góda gehwylces [i]those are void of every good,[/i] 68 b; Th. 255, 18 : Jul. 216. v. gésne, gǽsne.[/m]
ge-asyndrod
	[m1][b]ge-asyndrod[/b]; [i]part. Sundered, separated;[/i] sequestrātus, R. Ben. interl. 43. v. a-syndran.[/m]
geat
	[m1][b]geat[/b], [i]pl.[/i] geáton [i]got; p. of[/i] gitan.[/m]
GEAT
	[m1][b]GEAT[/b], gat, es; [i]pl. nom. acc.[/i] u, a, o; [i]n. A gate, door;[/i] porta, ostium, jānua :-- Ic eom sceápa geat [i]ego sum ostium &o-short;vium,[/i] Jn. Bos. 10, 7, 9 : 10, 1, 2. Gangaþ inn þurh ðæt nearwe geat, forðonðe ðæt geat is swýðe wíd [i]intrāte per angustam portam, quia lāta porta est,[/i] Mt. Bos. 7, 13, 14. Ðǽr is geat gylden [i]there is the golden gate,[/i] Cd. 227; Th. 305, 19; Sat. 649. Þurh ðæs wealles geat [i]through the gate of the wall,[/i] Judth. 11; Thw. 23, 32; Jud. 151 : Exon. 71 b; Th. 266, 21; Jul. 401. Ðá he geneálǽhte ðære ceastre gate [i]cum appropinquāret portæ civĭtātis,[/i] Lk. Bos. 7, 12. Heó ðæt geat ðæs mynstres ontýnde [i]illa apĕruit jānuam Monastērii,[/i] Bd. 3, 11; S. 536, 18. Ða gyldnan geatu hát ontýnan [i]bid open the golden gates,[/i] Exon. I I b; Th. 16, 10; Cri. 251 : 16 a; Th. 36, 15; Cri. 576. Opnyaþ me gatu rihtwísnysse [i]apĕrīte mihi portas justĭtiæ,[/i] Ps. Spl. 117, 19 : Exon. 12 b; Th. 20, 15; Cri. 318. On gaton [i]in portis,[/i] Ps. Th. 126, 6. \[[i]Piers P.[/i] yates, [i]pl. gates;[/i] gate [i]a way : Chauc.[/i] yate [i]a gate;[/i] gate [i]a street, way : Laym.[/i] ȝæt : [i]Orm.[/i] ȝate [i]a gate;[/i] gate [i]a way : Scot.[/i] yet, yett [i]a gate : O. Sax.[/i] gat, [i]n. a hole : Frs.[/i] gat : [i]O. Frs.[/i] gat, iet, [i]n. a hole : Dut.[/i] gat, [i]n. a hole : Ger.[/i] gasse. [i]f. a thoroughfare, narrow road : M. H. Ger.[/i] gat, [i]n. a hole;[/i] gazze, [i]f. a narrow road : O. H. Ger.[/i] gaza, [i]f. vīcus, plălea : Goth.[/i] gatwo, [i]f. plătea : Dan.[/i] gat, [i]m. f. an aperture, opening : Swed.[/i] gata, [i]f . a street, lane : Icel.[/i] gat, [i]n. a hole;[/i] gata, [i]f. a way.[/i]\] DER. ben-geat, burh-, fæsten-, hord-, weall-.[/m]
Geát
	[m1][b]Geát[/b], es; [i]m. Geat,[/i] Exon. 100 a; Th. 378, 13; Deór. 15. See Grimm D. M. 341-5.[/m]
geát
	[m1][b]geát[/b] [i]poured out,[/i] Bd. 2, 6; S. 508, 9; [i]p. of[/i] geótan.[/m]
GEÁTAN
	[m1][b]GEÁTAN[/b], gǽtan, gétan; [i]p.[/i] de te; [i]pp.[/i] ed [i]To grant, confirm, assent to;[/i] concēdĕre, confirmāre, assentīri :-- Ic geáte ðé [i]I grant to thee,[/i] Chr. 656; Th. 53, 38 : 675 ; Th. 59, 33. Ic Ædgár geáte and gife to dæi [i]I Edgar grant and give to-day,[/i] 963; Th. 220, 33. Se æðeling hit him geátte [i]the ætheling granted it to them,[/i] 1066; Th. 337, 30. Ealle hit geátton [i]all confirmed it,[/i] 963; Th. 221, 25. \[[i]Laym.[/i] ȝetten [i]to grant : Orm.[/i] ȝatenn [i]to grant, allow : O. Frs.[/i] géta, gáta [i]confirmāre : Icel.[/i] játa, játta [i]to say 'yes,' assent.[/i]\] v. geá.[/m]
GEÁTAS
	[m1][b]GEÁTAS[/b], Iótas, Iútas, Eótenas \[v. eóten, II.\]; [i]gen.[/i] a; [i]dat.[/i] um; [i]pl. m.[/i] [b]I.[/b] [i]the Jutes, the ancient inhabitants of Jutland, who, with the Angles and Saxons, colonized Britain;[/i] Jutæ, p&o-short;p&u-short;lus Chers&o-short;nēsi Cymbrĭcæ, qui relicta patria &u-long;na cum Sax&o-short;nĭbus Anglisque Britanniam occupāvērunt. Though the Jutes are now regarded as Danes, they were, in the earliest times, distinguished as a separate people, and were probably the descendants of earlier Gothic settlers in Jutland, while the Danes = Dene, were an invading nation. Thus Hengest was a Jute, and Healfdene, his lord, a Dane. The Eótenas = Jötnar, were apparently a still earlier Finnish race, from whom the Gothic conquerors probably derived their [i]trolls[/i] and [i]giants.[/i] Both Jóti; [i]pl.[/i] Jótar, and iötunn; [i]pl.[/i] iötnar, are rendered in [i]A. Sax.[/i] by eóten; [i]pl.[/i] eótenas. From the Ynglinga-Saga, c. 5, we learn that before the time of Skiold, the seat of the Danish kings was in Reitgothland = Jutland, but Skiold transferred it to Lethra in Seeland, of which he was the founder :-- Cómon hí of þrím folcum ðám strangestan Germanie, ðæt \[is,\] of Seaxum, and of Angle, and of Geátum. Of Geáta fruman syndon Cantware, and Wihtsǽtan, ðæt is seó þeóð ðe Wiht ðæt Eálond oneardaþ ... And of Engle cóman Eást-Engle and Middel-Engle, and Myrce, and eall Norþhembra cynn, is ðæt land ðe Angulus is nemned betwyh Geátum and Seaxum [i]advēnĕrant autem de trĭbus Germāniæ p&o-short;p&u-short;lis fortiōrĭbus, id est, Sax&o-short;nĭbus, Anglis, Jutis. De Jutārum orīgĭn sunt Cantuārii et Victuārii, hoc est, ea gens, quce Vectam tĕnet Ins&u-short;lam ... De Anglis vēnēre Orientāles Angli, Mediterrānei Angli, Merci, \[et\] Nordanhymbrōrum prōgĕnies, id est, de illa patria quæ Ang&u-short;lus dīcĭtur inter provincias Jutārum et Sax&o-short;num,[/i] Bd. 1, 15; S. 483, 20-26. [b]II.[/b] [i]the[/i] GAUTS, [i]the inhabitants of the south of Sweden,[/i] which in ancient times comprehended nearly the whole of South-Sweden = [i]A. Sax.[/i] Geát-land, [i]Icel.[/i] Gautland [i]the land of the Gauts,[/i] which must be distinguished from [i]Icel.[/i] Gotar, and [i]A. Sax.[/i] Gotland [i]the land of the Goths,[/i] q. v; Gauti in Suecia = [i]Γαυτοί,[/i] Procopius Bell. Goth. 2, 15 :-- We synt gumcynnes Geáta leóde [i]we are of the race of the Gauts' nation,[/i] Beo. Th. 526; B. 260 : 730; B. 362. Ic wæs mid Hréþ-Gotum, mid Sweóm and mid Geátum, and mid Súþ-Denum [i]I was with the Hreth-Goths, with the Swedes, and with the Gauts, and with the South-Danes,[/i] Exon. 85 b; Th. 322, 4; Wid. 58 : Ben. Th. 392; B. 195 : 2347, B. 1171 : 4391; B. 2192. Beó wid Geátas glæd [i]be cheerful towards the Gauts,[/i] Beo. Th. 2350; B. 1173. DER. Gúþ-Geátas, Sǽ-, Weder-. See Grimm Geschichte d. D. S. pp. 512, 312.[/m]
ge-atelod
	[m1][b]ge-atelod[/b]; [i]part.[/i] \[ge, atol, atel [i]dire, terrible[/i]\] [i]Misshapen, deformed, hideous;[/i] deformis, deformātus :-- Geatelod [i]deformis,[/i] Cot. 66 : [i]deformātus,[/i] 202.[/m]
geáþ
	[m1][b]geáþ[/b], e; [i]f. Foolishness, lightmindedness, luxury, mockery;[/i] stultĭtia, lascīvia, lux&u-short;ria, ludibrium :-- Ðú, on geáþe, hafast ofer witena dóm wísan gefongen [i]thou, in foolishness, host taken thy course against wise men's judgment,[/i] Exon. 67 a; Th. 248, 16; Jul. 96. Þeódum ýwaþ wísdóm weras, siððan geóguþe geáþ gǽst aflíhþ [i]men manifest wisdom to people, when the spirit puts to fight the lightmindedness of youth,[/i] 40 a; Th. 132, 19; Gú. 475. Ðý-læs ðæt wundredan weras and idesa, and on geáþ gutan [i]lest men and women should wonder thereat, and pour it forth in mockery,[/i] 50 b; Th. 176, 8; Gú. 1206. \[Geác [i]a cuckoo : Icel.[/i] gaúð, [i]f. a barking.[/i]\][/m]
geatolíc
	[m1][b]geatolíc[/b]; [i]adj. Ready, prepared, equipped, stately;[/i] părātus, instructus, ornātus :-- Ðǽr wæs on eorle geatolíc gúþscrúd [i]there was on the man a prepared war-dress,[/i] Elen. Kmbl. 515; El. 258 : Beo. Th. 435; B. 215 : 4314; B. 2154. Wísa fengel geatolíc gengde [i]the wise prince went stately,[/i] 2806; B. 1401.[/m]
geat-torr
	[m1][b]geat-torr[/b], es; [i]m. A[/i] GATE-TOWER; portam hăbens turris :-- Sind geat-torras berofen [i]the gate-towers are despoiled,[/i] Exon. 124 a; Th. 476, 7; Ruin. 4.[/m]
geatwan
	[m1][b]geatwan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To make ready, equip, adorn;[/i] părāre, ornāre :-- Frætwed, geatwed [i]adorned, equipped,[/i] Exon. 107 b; Th. 411, 1; Rä. 29, 6.[/m]
geatwe
	[m1][b]geatwe[/b]; [i]gen.[/i] a; [i]dat.[/i] um; [i]acc.[/i] a; [i]pl. f. Arms, trappings, garments, ornaments;[/i] armāmenta, vestīmenta ornāmenta :-- Twegen englas gesceldode and gesperode and mid heora geatwum gegyrede, efne swá hie to campe féran woldon [i]two angels with shields and spears and with their equipments, just as if they meant to go to battle,[/i] Blickl. Homl. 221, 28. Freólíce in geatwum \[MS. geotwum\] [i]in trappings goodly,[/i] Chr. 1066; Th. 334, 35, col. 1; Edw. 22. Geatwum [i]with ornaments,[/i] Exon. 109 a; Th. 417, 26; Rä. 36, 10. Ic geondseah recedes geatwa [i]I looked over the ornaments of the house,[/i] Beo. 6167; B. 3087. DER. eóred-geatwe, fyrd-, gryre-, gúþ-, here-, hilde-. v. ge-tawe.[/m]
geat-weard
	[m1][b]geat-weard[/b], es; [i]m. A gate-ward, door-keeper, porter;[/i] ostiārius :-- Ðæne se geatweard lǽt in [i]huic ostiārius apĕit,[/i] Jn. Bos. l0, 3. Geat-weard [i]januārius,[/i] Wrt. Voc. 81, 16.[/m]
ge-aurnen
	[m1][b]ge-aurnen[/b]; [i]part.[/i] \[aurnen [i]run out, pp. of[/i] a-yrnan\] [i]Over-run, overtaken;[/i] cursu apprehensus, Som. Ben. Lye.[/m]
ge-aworpen
	[m1][b]ge-aworpen[/b]; [i]part,[/i] \[ge, and [i]pp. of[/i] a-weorpan [i]to throw away[/i]\] [i]Cast[/i] or [i]thrown away;[/i] abjectus, Som. Ben. Lye.[/m]
ge-axian
	[m1][b]ge-axian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[acsian [i]to ask[/i]\] [i]To find out by asking, learn, hear;[/i] exquīrĕre, resciscĕre, audīre :-- Swá hwá swá ðæt geaxaþ, he hlihþ eác mid me [i]quicumque audiĕrit, corrīdēbit mihi,[/i] Gen. 21, 6. Æfter ðære tíde ðe he geaxode fram ðám tungelwítegum [i]sĕcundum tempus exquīsiĕrat a māgis,[/i] Mt. Bos. 2, 16. Geaxodon ða cynegas [i]audiērunt rēges,[/i] Jos. 5, 1 : L. AIf. 49; Th. i. 56, 14, MS. H. Geaxode dómas [i]responsa,[/i] Ælfc. Gl. 14; Som. 57, 131; Wrt. Voc. 20, 68. v. ge-ascian, ge-acsian.[/m]
ge-bacen
	[m1][b]ge-bacen[/b]; [i]part.[/i] BAKED; coctus :-- Gesoden, gebacen [i]coctus,[/i] Ælfc. Gl. 31; Som. 61, 86; Wrt. Voc. 27, 16; 82, 71. DER. bacan; [i]p.[/i] bóc, [i]pl.[/i] bócon; [i]pp.[/i] bacen [i]to bake.[/i][/m]
ge-bád
	[m1][b]ge-bád[/b] [i]abode, dwelt, remained,[/i] Jn. Bos. 8, 9; [i]p. of[/i] ge-bídan.[/m]
ge-bæc
	[m1][b]ge-bæc[/b], es; [i]n.[/i] \[bacan [i]to bake[/i]\] [i]Anything baked;[/i] quod est tostum :-- Ic geseah swefen, ðæt ic hæfde þrí windlas mid meluwe ofer mín heáfod, and on ðam ufemystan windle wǽre manegra cynna gebæc [i]ego vīdi somnium, quod trio canistra fārīnæ habērem s&u-short;per căput meum, et in &u-short;no canistro, quod ĕrat excelsius, portāre me omnes cĭbos, qui fiunt arte pistōria,[/i] Gen. 40, 17.[/m]
ge-bæcu
	[m1][b]ge-bæcu[/b]; [i]pl. n. Back parts, hinder parts;[/i] postĕriōra :-- Synd gebæcu hire hrycges on blácunge goldes [i]sunt postĕriōra dorsi ejus in pallōre auri,[/i] Ps. Lamb. 67, 14. He slóh heora fýnd on gebæcum [i]percussit inĭmīci suos in postĕriōra,[/i] 77, 66. v. bæc.[/m]
ge-bæd
	[m1][b]ge-bæd[/b] [i]prayed,[/i] Ps. Th. 108, 3; [i]p. of[/i] ge-biddan.[/m]
ge-bǽdan
	[m1][b]ge-bǽdan[/b]; [i]p.[/i] -bǽdde; [i]pp.[/i] -bǽded \[bǽdan [i]to compel[/i]\] [i]To compel, constrain, force, impel, urge, oppress;[/i] compellĕre, cōgĕre, persuādēre, impellĕre, urgēre, prĕmĕre :-- Mid rihtre nýdþearfnysse gebǽded [i]justa necessĭtāte compulsus,[/i] Bd. 2, 2; S. 502, 27. Mid nýde gebǽded [i]necessĭtāte cōgente,[/i] 3, 24; S. 556, 7 : Exon. 70 b ; Th. 263, 2; Jul. 343 : Bt. Met. Fox 6, 28; Met. 6, 14. Níþa gebǽded [i]constrained by hatred,[/i] Exon. 68 b; Th. 254, 27; Jul. 203. Mon sceal gebídan ðæs he gebǽdan ne mæg [i]a man ought to wait for what he cannot hasten \[compel to come\],[/i] 90 b; Th. 340, 2; Gn. Ex. 105. Hie gecwǽdon ðæt ne hie to ðam gebéde he mihte gebǽdan [i]they said that he could not force them to that prayer,[/i] Cd. 182; Th. 228, 15; Dan. 202. Strǽla storm strengum gebǽded, scóc ofer scyld-weall [i]a storm of shafts, impelled from strings, rushed over the shield-wall,[/i] Beo. Th. 6226; B. 3117. Býsigum gebǽded [i]oppressed with labour,[/i] 5153; B. 2580; 5644; B. 2826. \[[i]Goth.[/i] gabaidjan.\][/m]
ge-bælded
	[m1][b]ge-bælded[/b]; [i]part.[/i] \[ge-, [i]pp. of[/i] bældan [i]to animate[/i]\] [i]Made bold, animated;[/i] anĭmātus :-- Wæs Laurentius mid ðæs apostoles swingum and trymenessum swíðe gebælded [i]apost&o-short;li flagellis sĭmul et exhortatiōnĭbus anĭmātus ĕrat Laurentius,[/i] Bd. 2, 6; Wilk. 124, 7.[/m]
ge-bændan
	[m1][b]ge-bændan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[ge, [i]and[/i] bænd [i]a band[/i]\] [i]To bind;[/i] vincīre :-- Ic hine gebændan hét [i]I commanded \[them\] to bind him,[/i] Salm. Kmbl. 551; Sal. 275.[/m]
ge-bær
	[m1][b]ge-bær[/b] [i]bare, bore,[/i] Gen. 39, 19; [i]p. of[/i] ge-beran [i]to bear, bring forth.[/i][/m]
ge-bǽran
	[m1][b]ge-bǽran[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[ge-, [i]and[/i] bǽru [i]bearing, habit[/i]\] [i]To bear one's self, behave[/i] or [i]conduct one's self;[/i] se gerere :-- Ne gefrægn ic ða mǽgþe sél gebǽran [i]never have I heard of the tribe bearing themselves better,[/i] Beo. Th. 2029; B. 1012 : 5640; B. 2824 : Fins. Th. 77; Fin. 38. Ne scule gé wið hine gebǽran swá swá wið feónd [i]ye must not behave to him as to an enemy,[/i] Past. 46, 8; Swt. 356, 7; Hat. MS. 68 a, 14. We gebǽraþ swelce we hit nyten [i]we behave as though we know it not,[/i] 28, 4; Swt. 194, 4; Hat. MS. 37 a, 25. Ðæt hí gebǽrdon wel [i]that they should bear themselves well,[/i] Judth. 10; Thw. 21, 20; Jud. 27 : Bd. 4, 25; S. 600, 32 : Ps. Th. 113, 6. \[[i]Laym.[/i] i-bere : [i]O. Sax.[/i] gi-bárian : [i]O. H. Ger.[/i] ga-baran.\][/m]
ge-bærd
	[m1][b]ge-bærd[/b] [i]natural quality, nature;[/i] ind&o-short;les, Som. Ben. Lye. v. ge-byrd, II.[/m]
gebærd-stán
	[m1][b]gebærd-stán[/b], es; [i]m. Calcisvia?[/i] Ælfc. Gl. 58; Som. 67, 102; Wrt. Voc. 38, 27 : [i]forte[/i] gebærn-stán [i]vel[/i] gebærned stán [i]calx viva,[/i] Som, 67, 102.[/m]
ge-bærmed
	[m1][b]ge-bærmed[/b]; [i]part.[/i] \[ge, [i]and pp. of[/i] byrman [i]to ferment with barm[/i] or [i]leaven[/i]\] [i]Fermented, leavened;[/i] fermentātus :-- Gebærmed hláf [i]leavened bread;[/i] pānis fermentātus, Som. Ben. Lye. v. ge-byrman.[/m]
ge-bærnan
	[m1][b]ge-bærnan[/b]; [i]p.[/i] -bærnde; [i]pp.[/i] -bærned \[ge, [i]and[/i] bærnan [i]to burn[/i]\] [i]To burn;[/i] &u-long;rĕre :-- Ne ðé sunne on dæge gebærne [i]per diem sol non &u-long;ret te,[/i] Ps. Th. 120, 6.[/m]
gebærn-lím
	[m1][b]gebærn-lím[/b] [i]quicklime;[/i] calx vīva, Som. Ben. Lye.[/m]
gebǽr-scipe
	[m1][b]gebǽr-scipe[/b], es; [i]n. A feast,[/i] Lk. Skt. Lind. 14, 13. v. gebeór-scipe.[/m]
ge-bǽru
	[m1][b]ge-bǽru[/b], [i]gen.[/i] e; [i]acc.[/i] e, u; [i]f[/i] : ge-bǽro; [i]f. indecl. Or[/i] ge-bǽre; [i]n; pl.[/i] u. See the cognate words at the end. \[baero, bǽru [i]a bearing[/i]\] BEARING, [i]state, habit[/i] or [i]disposition of body[/i] or [i]mind, manner, conduct, behaviour, demeanour, manners in society, society;[/i] gestus, hăbĭtus, mōres, consortium, consuēt&u-long;do :-- Biþ swá fæger fugles gebǽru [i]the bird's bearing \[demeanour\] is so pleasing,[/i] Exon. 57 b; Th. 206, 12; Ph. 125. We on gewritu setton þeóda gebǽru [i]we have set in writing the conduct of the people,[/i] Elen. Kmbl. 1314; El. 659. Gehýrde beornes gebǽro [i]she heard of the conduct of the man,[/i] 1416; El. 710. Ðæt he sceáwode monna gebǽru [i]that he might behold men's behaviour,[/i] Exon. 38 b; Th. 127, 17; Gú. 387 : Ors. 4, l0; Bos. 92, 37. Swylce habban sceal blíðe gebǽro [i]shall such have a blithe demeanour?[/i] Exon. 115 b; Th. 444, 8; Kl. 44 : 115 a; Th. 442, 31; Kl. 21. On gebǽrum [i]ex hăbĭtu ejus,[/i] Bd. 4, 22; S. 591, 33 : Ps. Th. 34, 15. He swíðor lufade wífa gebǽra, ðonne wǽpnedmanna [i]he loved the society of women more than of men,[/i] Ors. 1, 12; Bos. 35, 16. On ðæs wífes gebǽrum onfundon ðæs cyninges ðegnas ða unstilnesse [i]by the woman's cries \[?\] the king's thanes discovered the disturbance,[/i] Chr. 755; Erl. 100, 2. Cf. [i]Laym.[/i] wide me mihte iheren Brutten iberen, iii. 125. \[[i]O. Sax.[/i] gi-bári, [i]n : O. H. Ger.[/i] ga-bári, [i]n.[/i]\][/m]
ge-bǽtan
	[m1][b]ge-bǽtan[/b]; [i]p.[/i] -bǽtte; [i]pp.[/i] -bǽted, -bǽt \[ge, [i]and[/i] bǽtan [i]to bridle[/i]\] [i]To bit, bridle, curb;[/i] frēnum ĕquo [i]vel[/i] ăsĭno injĭcĕre, frēnāre :-- Ðá wæs Hróþgáre hors gebǽted [i]then a horse was bitted for Hrothgar,[/i] Beo. Th. 2803; B. 1399. He gebǽtte his ágen weorc [i]he curbed his own work,[/i] Bt. Met. Fox 11, 152; Met. 11, 76. Hæfþ se Alwealda ealle gesceafta gebǽt mid his bridle [i]the Almighty has restrained all creatures with his bridle,[/i] Bt. Met. Fox 11, 45; Met. 11, 23.[/m]
ge-bǽte
	[m1][b]ge-bǽte[/b], -bǽtel, es; [i]n.[/i] \[ge, [i]and[/i] bǽte [i]a bit of a bridle[/i]\] [i]A bit of a bridle, a bridle, trappings;[/i] l&u-short;pātum, cāmus, frēnum :-- Ðæt gebǽtel of ateáh [i]he took the bridle off,[/i] Bd. 3, 9; S. 533, 34. Mid ðám gebǽtum [i]with the trappings,[/i] Bd. 3, 14; S. 540, 22.[/m]
ge-ban
	[m1][b]ge-ban[/b], -bann, -benn, es; [i]n.[/i] [b]I.[/b] [i]a command, ordinance, decree, proclamation;[/i] mandātum, stăt&u-long;tum, decrētum :-- Brád is ðín gebann [i]lātum eat mandātum tuum,[/i] Ps. Th. 118, 96. Ðíne ealle gebann [i]omnia mandāta tua,[/i] 118, 86. Ðínre ǽ geban [i]lēgis tuæ mandātum,[/i] 58, 10 : Elen. Grm. 556. Þurh hláfordes geban [i]by his lord's decree,[/i] L. Edg. H. 7; Th. i. 260, 14. Gif preóst biscopes geban forbúge [i]if a priest decline \[to obey\] the bishop's edict,[/i] L. N. P. 4; Th. ii. 290, 20. [b]II.[/b] ge-bann, -bonn, es; [i]n. the indiction;[/i] indictio, edictum. The indiction is a cycle or revolution of 15 years, like the date of the year from the Birth of our Saviour. Indiction was introduced by Augustine, through the influence of Gregory the Great. It was used by the Roman emperors in the solemn [i]Edictum[/i] or [i]Indictio,[/i] relative to the taxes, and adopted by the Church to denote the cycle of 15 years. The number of the Indiction was thus easily ascertained, add 3 to the year of our Lord and divide by 15, and the remainder will be the year of Indiction. If there be no remainder the Indiction will be 15. Bede, in his [i]De Rătiōn Tempĕrum,[/i] says plainly, - Si vis scīre qu&o-short;ta sit Indictio, s&u-long;me annos D&o-short;mĭni, et adjĭce tria, partīre per xv, et quod remansĕrit, ipsa est Indictio anni præsentis, [i]Cap. xiv.[/i] Indiction is useful in ascertaining the exact year in a reign, [i]etc[/i] :-- Ðam mildestan cyninge Cantwara, Wihtrǽde, ríxigendum, ðé fíftan wintra his ríces, ðý niguþan gebanne, in ðære stówe ðy hátte Berghámstyde, ðǽr wæs gesamnad eádigra geþeahtendlíc ymcyme [i]in the reign of the most mild king of the Kentish-men, Wihtræd, in the fifth year of his reign, the ninth indiction, in the place which is called Berham, where was assembled a deliberative assembly of the great men,[/i] L. Wih. pref; Th. i. 36. 4-7. Thus, Wihtrǽd began to reign A. D. 691; add 5 years, this gives A. D. 696 for the deliberative assembly; add 3 by rule, the sum, 699, divided by 15, leaves 9 remainder after the division, or the year of the Indiction as in the preceding example. Ríxiendum ussum Dryhtene ðæm Hǽlendan Crist. Æfter ðon ðe agán wæs ehta hund wintra and syx and hundnigontig efter his acennednesse, and ðý feówerteóðan gebonn-gére; ðá, ðý gére, gebeón \[[i]p. of[/i] gebannan\] Æðelréd ealderman alle Mercna weotan tosomne to Gleaweceastre [i]under the rule of our Lord Jesus Christ. When 896 winters were passed after his birth, and in the 14th indiction-year; then, in that year, alderman Æthelred assembled all the witan of the Mercians together at Gloucester,[/i] Th. Diplm. A. D. 896; 139, 4-13. Thus, Æthelred assembled the witan at Gloucester in the year 896; 896+3 = 899; this after division by 15 leaves a remainder 14, or the year of Indiction, as stated in the foregoing example. Geban [i]edictum,[/i] Ælfc. Gl. 87; Som. 74, 43; Wrt. Voc. 50, 25. \[[i]O. Sax.[/i] ban, [i]n. mandātum : O. Frs.[/i] ban, bon, [i]n : Dut.[/i] ban, [i]m : Ger.[/i] bann, [i]m. edictum, interdictum, proscriptio : M. H. Ger.[/i] ban, [i]m : O. H. Ger.[/i] pan, [i]m. scītum, anathēma : Dan,[/i] band, [i]m. f : Swed.[/i] bann, [i]n : Icel.[/i] bann, [i]n. interdictum, excommunĭcātio, prohĭbĭtio.[/i]\][/m]
ge-band
	[m1][b]ge-band[/b] [i]bound,[/i] Gen. 22, 9; [i]p. of[/i] ge-bindan.[/m]
ge-bannan
	[m1][b]ge-bannan[/b], -bonnan; [i]p.[/i] -beónn, [i]pl.[/i] -beónnon; [i]pp.[/i] -bannen \[ge, [i]and[/i] bannan [i]to summon[/i]\]. [b]I.[/b] [i]to command, order, proclaim;[/i] j&u-short;bēre, mandāre, edīcĕre :-- Ðá ic gefrægn weorc gebannan manigre mǽgþe [i]then I heard \[him\] command the work to many a tribe,[/i] Beo. Th. 149; B. 74. [b]II.[/b] [i]to summon, call together;[/i] cĭtare, conv&o-short;cāre :-- Folc biþ gebonnen ealle to spræce [i]all people shall be summoned to judgment,[/i] Exon. 117 b; Th. 451, 8; Dóm. 100. Ðá gebeón Æðelréd ealderman alle Mercna weotan tosomne [i]then alderman Æthelred summoned all the[/i] 'witan' [i]of the Mercians together,[/i] Th. Diplm. 139, 1l. \[[i]Laym.[/i] i-bannen [i]to summon.[/i]\][/m]
ge-barn
	[m1][b]ge-barn[/b] [i]burned,[/i] Beo. Th. 5388; B. 2697; [i]p. of[/i] ge-beornan.[/m]
ge-básnian
	[m1][b]ge-básnian[/b]; [i]p.[/i] ade; [i]pp.[/i] ad \[ge, [i]and[/i] básnian [i]to expect[/i]\] [i]To expect;[/i] exspectāre :-- Gebásnade ríc Godes [i]expectābat regnum Dei,[/i] Lk. Skt. Lind. 23, 51.[/m]
ge-bátad
	[m1][b]ge-bátad[/b], -bátod; [i]part. Abated;[/i] mitĭgātus, Cot. 135.[/m]
ge-beácnian
	[m1][b]ge-beácnian[/b], -bécnian, -bícnian; [i]p.[/i] ode; [i]pp.[/i] od \[ge, [i]and[/i] beácnian [i]to beckon[/i]\] [i]To point out, indicate, make signs;[/i] indĭcāre, nuntiāre, innuere :-- Ðá him gebeácnod wæs [i]then it was indicated to him,[/i] Beo. Th. 283; B. 140. We woldon mid gebeácnian ða sóþfæstnesse [i]we would therewith point out the truth,[/i] Bt. 35, 5; Fox 166, 16. Gebécnadon feder his [i]innuebant patri ejus,[/i] Lk. Skt. Lind. 1, 62. \[[i]O. Sax.[/i] gi-bóknian [i]to shew, indicate : O. H. Ger.[/i] ga-bauhnjan [i]adnuere, figurare.[/i]\][/m]
ge-beácnung
	[m1][b]ge-beácnung[/b], -bícnung, e; [i]f.[/i] \[ge, [i]and[/i] beácnung [i]a beckoning[/i]\] [i]A presage, sign, a speaking by tropes[/i] or [i]figures, predicament;[/i] præsāgium, catēgĕria = [i]κατηγορία[/i] :-- Gebeacnunge [i]catēgĕriæ,[/i] Cot. 57.[/m]
ge-beád
	[m1][b]ge-beád[/b] [i]offered,[/i] Chr. 755; Erl. 50, 5, 15; [i]p. of[/i] ge-beódan.[/m]
ge-beág
	[m1][b]ge-beág[/b], -beáh [i]bowed,[/i] Beo. Th. 2487; B. 1241 : 3085; B. 1540 : 5128; B. 2567; [i]p. of[/i] ge-búgan.[/m]
ge-beágian
	[m1][b]ge-beágian[/b], -bégian; [i]p.[/i] ode; [i]pp.[/i] od [i]To crown[/i] :-- Mid lawere gebeágod [i]crowned with laurel,[/i] Blickl. Homl. 187, 28. Gebégde, 203, 30.[/m]
ge-bealg
	[m1][b]ge-bealg[/b], -bealh \[ge, [i]and[/i] bealg [i]was angry, p. of[/i] belgan [i]to be angry[/i]\] [i]made angry, irritated, enraged,[/i] Bt. 27, 1; Fox 94, 32 : Lk. Bos. 15, 28.[/m]
ge-bearg
	[m1][b]ge-bearg[/b], -bearh [i]secured, protected,[/i] Beo. Th. 5134; B. 2570 : 3101; B. 1548; [i]p. of[/i] ge-beorgan.[/m]
gebeár-scipe
	[m1][b]gebeár-scipe[/b] [i]a feast,[/i] Lk. Skt. Lind. 9, 14. v. gebeór-scipe.[/m]
ge-beát
	[m1][b]ge-beát[/b], es; [i]n. A beating, blow[/i] :-- Drihten worhte áne swipe of rápum, and hí ealle mid gebeáte útascynde [i]the Lord made a scourge of ropes and hurried them all out with beating,[/i] Homl. Th. i. 406, 8. \[[i]Laym.[/i] i-beat [i]beating, striking : M. H. Ger.[/i] gebóz.\] DER. fýst-gebeát.[/m]
ge-beátan
	[m1][b]ge-beátan[/b]; [i]p.[/i] -beón, [i]pl.[/i] -beóton; [i]pp.[/i] -beáten [i]To beat, strike;[/i] tundĕre, fĕrīre :-- Hreðles eafora swealt, bille gebeáten [i]Hrethel's offspring perished, beaten by the falchion,[/i] Beo. Th. 4707; B. 2359. Gebeáten fisc [i]mĭn&u-long;tal,[/i] Ælfc. Gl. 31; Som. 61, 98; Wrt. Voc. 27, 27. Gebeáten flǽsc [i]martisia[/i] vel [i]baptitura,[/i] 31; Som. 61, 99; Wrt. Voc. 27, 28.[/m]
ge-bécan
	[m1][b]ge-bécan[/b] \[ge, [i]and[/i] bócian [i]to book[/i] or [i]charter[/i]\] [i]to grant by book[/i] or [i]charter, to charter,[/i] Hem. p. 480.[/m]
ge-bécnend
	[m1][b]ge-bécnend[/b], es; [i]m. A discoverer, discloser, informer;[/i] index :-- Ge-bécnend mín [i]index meus,[/i] Ps. Surt. 72, 14. v. ge-beacnian.[/m]
ge-bécnendlíce
	[m1][b]ge-bécnendlíce[/b], -bécniendlíce; [i]adv. Figuratively;[/i] allēgĕrĭce, Cot. 1.[/m]
ge-béd
	[m1][b]ge-béd[/b], -bédd; [i]gen.[/i] es; [i]pl. nom. acc.[/i] -béd, -bédu, -bédo; [i]n.[/i] \[The other dialects seem to point to 'gebed :' [i]O. Sax.[/i] gibed : [i]O. H. Ger.[/i] gabet : [i]Ger.[/i] gebet.\] [b]I.[/b] [i]a prayer, petition, supplication;[/i] ōrātio, prĕces, supplĭcātio :-- Gebéd mín on bósme mínum sý gecyrred [i]ōrātio mea in sĭnum meum convertētur,[/i] Ps. Spl. 34, 16. Gehýr mín gebéd [i]exaudi orātiōnem meam,[/i] Ps. Th. 54, 1. Ðú mínes gebédes béne gehýrdest [i]exaudīvisti vōcem orātiōnis meæ,[/i] 114, 1 : 129, 1. Beald in gebéde [i]bold in prayer,[/i] Exon. 71 a; Th. 265, 28; Jul. 388. Wæs wacigende on Godes gebéde [i]ĕrat pernoctans in orātiōne Dei,[/i] Lk. Bos. 6, 12. Hie to gebéde feóllon [i]they fell to prayer,[/i] Cd. 37; Th. 48, 18; Gen. 777. Hý gebédu sécaþ [i]they seek prayers,[/i] Exon. 44 b; Th. 150, 20; Gú. 781 : Cd. 181; Th. 227, 24; Dan. 191. Ðæt hí béna and gebédu sendan and geótan [i]qui prĕces fundant,[/i] Bd. 1, 27; S. 492, 8. His gebédo mihte gesécan [i]ad deprecandum D&o-short;mĭnum advĕnīre dēbēret,[/i] 3, 23; S. 554, 11. Mid ðý he ðá ðæt gebédd gefylde [i]cum orātiōnem complēret,[/i] Bd. 5, 1; S. 614, 7. Wesan ðíne eáran eác gehýrende and beheldende on eall gebédd esnes ðínes [i]fiant aures tuæ intendentes in orātiōnem servi tui,[/i] Ps. Th. 129, 2. [b]II.[/b] [i]a religious service, an ordinance;[/i] verbum legĭtĭmum, cærĭmōnia :-- Gehealdaþ ðis gebéd on écnysse [i]custōdi verbum istud legĭtĭmum in æternum,[/i] Ex. 12, 24. DER. béd, [i]q. v. for cognates.[/i][/m]
gebed-clýfa
	[m1][b]gebed-clýfa[/b] \[ge, bed [i]a bed,[/i] clýfa, II. [i]a cave, den[/i]\] an; [i]m. A den;[/i] spēlunca :-- Swá swá leo on gebedclýfan [i]quăsi leo in spēlunca,[/i] Ps. Spl. C. second 9, 10 : 103, 23. v. bed-clýfa.[/m]
ge-bedda
	[m1][b]ge-bedda[/b], -bedde \[(?) cf. heals-gebedda, Beo. 63\], an; [i]f. A bed fellow, consort, wife;[/i] consors t&o-short;ri, uxor :-- His gebedde \[MS. gebedda\] wæs gecíged Elisabeth [i]his wife was named Elizabeth,[/i] Wanl. Catal. 4, 13 : Cd. 86; Th. 109, 25; Gen. 1828. Wolde wígfruma sécan cwén to gebeddan [i]the martial leader would seek the queen as bed-companion,[/i] Beo. Th. 1334; B. 665 : Runic pm. 29; Kmbl. 345, 16; Hick. Thes. i. 135, 58. Sægde Lameh leófum gebeddum unárlíc spel [i]Lamech told a wicked tale to his dear consorts,[/i] Cd. 52; Th. 66, 29; Gen. 1091. Gebed wíf [i]uxor,[/i] Mt. Kmbl. pp. 14, 16. \[[i]O. Sax.[/i] gi-beddio : [i]O. H. Ger.[/i] ga-betti [i]or[/i] -betta [i]a bed-fellow.[/i]\][/m]
ge-béd-dagas
	[m1][b]ge-béd-dagas[/b]; [i]pl. m. Prayer-days;[/i] Lītănia mājor : this [i]greater Litany[/i] is for St. Mark's day, and the [i]Less Litany,[/i] Lītănia mĭnor, is for gang-dagas [i]the Rogation days[/i] :-- In Letănia mājōre : ðás dagas synd gehátene Letăniæ, ðæt sint, Gebéd-dagas [i]on the greater Litany : these days are called Lităniæ, that is, Prayer-days,[/i] Homl. Th. i. 244, 11.[/m]
ge-béded
	[m1][b]ge-béded[/b] [i]compelled, driven,[/i] Chr. 937; Erl. 112, 33, = ge-bǽded; [i]pp. of[/i] ge-bǽdan.[/m]
ge-beden
	[m1][b]ge-beden[/b] [i]demanded, intreated,[/i] Lk. Bos. 1, 63; [i]pp. of[/i] ge-biddan.[/m]
gebed-giht
	[m1][b]gebed-giht[/b], e; [i]f. Bed-time;[/i] contĭcĭnium :-- Cwyltíd [i]vel[/i] gebedgiht [i]contĭcĭnium,[/i] Ælfc. Gl. 16; Som. 58, 63; Wrt. Voc. 21, 50.[/m]
ge-béd-hús
	[m1][b]ge-béd-hús[/b], es; [i]n. A prayer-house, an oratory, house of prayer;[/i] orātōrium, dĕmus orātiōnis :-- Habbaþ ða wíc gebéd-hús [i]the dwellings have a prayer-house,[/i] Bd. 5, 2; S. 614, 33. Mín hús biþ genemned gebéd-hús [i]d&o-short;mus mea d&o-short;mus orātiōnis vocābitur,[/i] Mk. Bos. 11, 17. Godes cyrce is úre gebéd-hús [i]God's church is our prayer-house,[/i] Homl. Th. ii. 584, 3. \[[i]O. H. Ger.[/i] gabethús.\][/m]
ge-bédian
	[m1][b]ge-bédian[/b], bédigan; [i]p.[/i] ode; [i]pp.[/i] od [i]To pray, pray to, worship;[/i] ōrāre, adōrāre :-- Ðæt he wolde Róme gesécan, and him ðǽr gebédigan [i]that he would visit Rome, and worship there,[/i] Bd. 5, 9; S. 622, 21, note, MS. T. DER. ge-béd, ge-biddan.[/m]
ge-béd-man
	[m1][b]ge-béd-man[/b], -mannes; [i]m. A prayer-man, one whose duty it is to pray, one of the clergy, worshipper;[/i] ōrātor, adōrātor :-- He sceal hæbban gebéd-men and fyrdmen and weorcmen [i]he must have prayer-men and soldiers and workmen,[/i] Bt. 17; Fox 58, 33, Sóþe gebéd-men gebiddap fæder on gáste and on sóþfæstnesse [i]vēri adōrātōres adōrābunt Patrem in spīrĭtu et vērĭtāte,[/i] Jn, Bos. 4, 23.[/m]
ge-béd-rǽden
	[m1][b]ge-béd-rǽden[/b], -rǽddenn,-réddenn, e; [i]f. The office of prayer, prayer;[/i] precātiōnis offĭcium, prĕces :-- Heó hí ealle eádmódlíce heora gebédrǽddenne bæd [i]se omnium prĕcĭbus humĭlĭter commendāvit,[/i] Bd. 3, 8; S. 531, 34 : R. Ben. 52. Hí beóþ on ealdra eorþlícra gebédrǽdenne ðe Cristene wǽron [i]they shall be in the prayers of all earthly folk who have been Christians,[/i] Blickl. Homl. 45, 37. He nelle gehýran ðæs gímeleásan mannes gebédrǽdene [i]he will not listen to the prayers of the negligent man,[/i] 57. 4.[/m]
gebed-scipe
	[m1][b]gebed-scipe[/b], es; [i]m. Bed-fellowship, cohabitation, marriage;[/i] cohabĭtātio :-- Þurh ðone gebedscipe [i]through cohabitation,[/i] Exon. 9 a; Th. 5, 29; Cri. 76 : Cd. 57; Th. 70, 4; Gen. 1148 : 100; Th. 133, 25; Gen. 2216.[/m]
ge-béd-stów
	[m1][b]ge-béd-stów[/b], e; [i]f. A prayer place, place where prayers have been offered, an oratory;[/i] orātiōnis lōcus, orātōrium :-- In ðære gebédstówe æfter ðon monige mægen and hǽlo tácen gefremede wǽron [i]in c&u-long;jus l&o-short;co orātiōnis inn&u-short;mĕræ virt&u-long;tes sanĭtātum noscuntur esse patrātæ,[/i] Bd. 3, 2; S. 524, 28. He ne mæg lenge gewunian in gebédstówe [i]he may not longer remain in the place of prayer,[/i] Exon. 71 a; Th. 265, 4; Jul. 376. On heora gebédstówe [i]in their place of prayer,[/i] Blickl. Homl. 133, 19.[/m]
ge-bégan
	[m1][b]ge-bégan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans. To cause to bow, bend, bow down, recline, press down, humble, crush;[/i] flectĕre, incurvāre, humiliare, deprĭmĕre :-- Gebégdon sáwle míne [i]incurvāvērunt anĭmam meam,[/i] Ps. Surt. 56, 7 : Lk. Skt. Lind. 9, 58. Se ðe hine ahefeþ he biþ gebéged and se ðe hine gebéges he ahæfen biþ [i]qui se exaltaverit humiliabitur et qui se humiliaverit exaltabitur,[/i] Mt. Kmbl. Lind. 23, 12. Heó sceáf in ðæt neowle genip, nearwe gebéged [i]thrust them into that deep darkness, closely pressed down,[/i] Cd. 223; Th. 292, 26; Sat. 446. Burga fífe wǽran under Norþmannum nýde gebégde on hǽðenra hæfteclommum lange þrage [i]five towns were under the Northmen by necessity bowed down in the bonds of the heathen for a long space,[/i] Chr. 941; Th. 210, 7, col. 1; Edm.9. DER. bégan [i]to bow,[/i] ge-býgan.[/m]
ge-bégdnes
	[m1][b]ge-bégdnes[/b], -bégednes, -ness, e; [i]f. Crookedness;[/i] aduncĭtas, oblīquĭtas, Som. Ben. Lye.[/m]
ge-bégendlíc
	[m1][b]ge-bégendlíc[/b]; [i]adj. Bending, flexible;[/i] flexĭbĭlis, Som. Ben. Lye. v. ge-býgendlíc.[/m]
gebéldan
	[m1][b]gebéldan[/b]; [i]p.[/i] de :-- Eðiluald hit \[the book\] úta giðryde and gibélde [i]Ethelwald made it firm on the outside and covered it,[/i] Jn. Skt. p. 188, 3. See note 8, p. viii. Or is it the verb gebeldan \[from bald\] used in the sense of 'strengthen?' cf. note 7, on giðryde and the connection suggested with ðryþ.[/m]
ge-belg
	[m1][b]ge-belg[/b], -belh, es; [i]m. Anger, offence;[/i] īra, offensio :-- Us is acumendlícere eówer gebelh, ðonne ðæs Ælmihtigan Godes grama [i]your displeasure is more tolerable to us than the anger of the Almighty God,[/i] Homl. Th. i. 96, 6. Bd. de Sapientĭbus, Som. Ben. Lye. DER. belgan.[/m]
ge-belgan
	[m1][b]ge-belgan[/b], he -bylgþ, -bilhþ; [i]p.[/i] -bealg, -bealh, [i]pl.[/i] -bulgon; [i]pp.[/i] -bolgen. [b]I.[/b] [i]v. reflex. acc.[/i] \[ge, [i]and[/i] belgan [i]to irritate[/i]\] [i]To make one angry, irritate, enrage;[/i] īra se tumefăcĕre, irrītāte, exaspĕrāre :-- Se wísa Catulus hine gebealg [i]the wise Catulus made himself angry,[/i] Bt. 27, 1; Fox 94, 32. Ðá gebealh he hine [i]tunc ille indignātus est,[/i] Lk. Bos. 15, 28 : 13, 14 : Ors, 4, 4; Bos. 81, 12. Gebulgon ða tyne hí be Iacobe and Iohanne [i]dĕcem coepērunt indignāri de Jacobo ēt Joanne,[/i] Mk. Bos. 10, 41. [b]II.[/b] [i]trans. dat. To anger, incense;[/i] irrītāre, exaspĕrāre :-- Ðæt he écean Dryhtne bitre gebulge [i]that he had bitterly incensed the eternal Lord,[/i] Beo. Th. 4651; B. 2331. Ðá wæs Herodes swýðe gebolgen [i]tunc Hērōdes irātus est valde,[/i] Mt. Bos. 2, 16 : 26, 8 : Cd. 4; Th. 4, 16; Gen. 54. Torne gebolgen [i]swollen with anger,[/i] Beo. Th. 4794; B. 2401. Mid gebolgne hond [i]with wrathful hand,[/i] Exon. 37 a; Th. 120, 19; Gú. 274. [b]III.[/b] [i]intrans. To be angry;[/i] indignāri, irasci :-- Gebulgon wið ða twegen gebróðru [i]indignāti sunt de duōbus fratrĭbus,[/i] Mt. Bos. 20, 24.[/m]
ge-belimpan
	[m1][b]ge-belimpan[/b]; [i]p.[/i] -belamp, [i]pl.[/i] -belumpon; [i]pp.[/i] belumpen [i]To happen, occur, befall;[/i] evĕnīre, accĭdĕre, contingĕre :-- Hit gebýraþ ðæt hit gebelimpe [i]oportet hæc fiĕri,[/i] Mk. Bos. 13, 7. DER. be-limpan, II.[/m]
ge-bén
	[m1][b]ge-bén[/b] [i]a praying, prayer;[/i] prĕces, Ben. Lye. Hiora écelícum giboene [i]eorum perpetua supplicatione,[/i] Rtl. 73, 38 : 74. 12. v. bén.[/m]
ge-bend
	[m1][b]ge-bend[/b], es; [i]n. A band;[/i] vinculum :-- Gebend tungæs his [i]vinculum linguæ ejus,[/i] Mk. Skt. Lind. 7. 35.[/m]
ge-bendan
	[m1][b]ge-bendan[/b], -bændan; [i]p.[/i] -bende; [i]pp.[/i] -bended, -bend. [b]I.[/b] [i]to bend;[/i] flectĕre, tendĕre :-- He hornbogan hearde gebendaþ [i]confrēgit cornua arcuum,[/i] Ps. Th. 75, 3. He gebende his bogan [i]he bent his bow,[/i] Homl. Th. i. 502, 15. Of gebendum bogan [i]from a bended bow,[/i] Guthl. 4; Gdwin. 28, 2. [b]II.[/b] [i]to bind, fetter;[/i] vincīre :-- Swá gebend he wæs wuniende, óþ he his líf forlét [i]he remained so bound until he gave up his life,[/i] Ors. 5, 2; Bos. 103, 1. Hieremias se wítega wearþ oft gebend [i]Jeremiah the prophet was often in bonds,[/i] Ælfc. T. 18, 23. DER. bendan.[/m]
ge-bénlíc
	[m1][b]ge-bénlíc[/b] [i]prayer-like, nun-like;[/i] vestālis, Som. Ben. Lye.[/m]
ge-benn
	[m1][b]ge-benn[/b], es; [i]n. A command, edict,[/i] Cot. 79. v. ge-ban.[/m]
ge-bennian
	[m1][b]ge-bennian[/b]; [i]p.[/i] ode; [i]pp.[/i] od. ad [i]To wound;[/i] vulnĕrāre :-- Bille gebennad [i]wounded with a sword,[/i] Exon. 102 b; Th. 388, 3; Rä. 6, 2. DER. ben, benn [i]a wound.[/i][/m]
ge-bénsian
	[m1][b]ge-bénsian[/b] [i]to pray[/i] :-- Gi-boensandum ðínum [i]supplicibus tuis,[/i] Rtl. 51, 29. v. bénsian.[/m]
ge-beod
	[m1][b]ge-beod[/b], es; [i]n. A prayer, supplication;[/i] prĕces :-- Dæghwamlíce Drihtne béna and gebeoda borene beón sceoldan [i]cotĭdie Domino prĕces offerri dēbērent,[/i] Bd. 3, 14; S. 540, 6. Gebeodo ðína [i]deprecatio tua,[/i] Lk. Skt. Lind. 1, 13 : Rtl. 14, 36. v. ge-béd.[/m]
ge-beódan
	[m1][b]ge-beódan[/b]; [i]p.[/i] -beád, [i]pl.[/i] -budon; [i]pp.[/i] -boden \[ge-, beódan [i]to command[/i]\]. [b]I.[/b] [i]to command, order, summon;[/i] j&u-short;bēre, mandāre :-- Hét gebeódan byre Wihstánes hæleða monegum boldágendra, ðæt hie bǽlwudu feorran feredon [i]Wihstan's son bade command many house-owning men, that they should convey pile-wood from afar,[/i] Beo. Th. 6211; B. 3110 : Elen. Kmbl. 551; El. 276. [b]II.[/b] [i]to announce, proclaim;[/i] annuntiāre :-- Hit beó seofon nihtum geboden ǽr [i]let it be announced seven days before,[/i] L. Ath. i. 20; Th. i. 208, 27 : Cd. 183; Th. 229, 27; Dan. 223. [b]III.[/b] [i]to offer, propose, give, grant;[/i] offerre, præbēre :-- Hiera se æðeling gehwelcum feoh and feorh gebeád [i]to each of them the noble offered money and life,[/i] Chr. 755; Erl. 50, 5, 15. Gebudon him Perse ðæt hí hæfdon iii winter sibbe wið hí [i]the Persians proposed that they should have peace with them for three years,[/i] Ors. 3, 1; Bos. 52, 27. \[[i]O. Sax.[/i] gibiodan : [i]O. H. Ger.[/i] ga-biutan, -piotan : [i]Ger.[/i] gebieten.\][/m]
ge-beón
	[m1][b]ge-beón[/b], -beónn [i]commanded, assembled,[/i] Cod. Dipl. 1073; A. D. 896; Kmbl. v. 140, 8 : Th. Diplm. A. D. 896; 139, 11; [i]p. of[/i] ge-bannan.[/m]
ge-beón
	[m1][b]ge-beón[/b] [i]been,[/i] Chr. 1096; Erl. 233, 3. v. beón.[/m]
ge-beór
	[m1][b]ge-beór[/b], es; [i]m. A guest;[/i] hospes, convīva :-- Ðá ðæt ða gebeóras gesáwon [i]quod cum convīvæ conspĭcĕrent,[/i] Bd. 3, 10; S. 534. 33. Gebeór [i]convīva,[/i] Ælfc. Gr. 7; Som. 6, 45 : Scint. 63 : Homl. Th. i. 484, 1; 528, 9. DER. beór.[/m]
ge-beoran
	[m1][b]ge-beoran[/b], to -beoranne \[ge-, beoran [i]to bear[/i]\] [i]To bear, bring, offer;[/i] ferre, proferre :-- Ðám ðe se deáþ tobeótaþ, bútan ǽnigre yldinge is to gebeoranne [i]his quĭbus mors inmĭnet, sĭne ulla dilātiōne profĕrenda est,[/i] Bd. 1, 27; S. 493, 30.[/m]
ge-beorc
	[m1][b]ge-beorc[/b], es; [i]n? A barking;[/i] latrātus :-- Gemenged stemn is ðe biþ bútan andgite, swylc swá is hryðera gehlów, and horsa hnǽgung, húnda gebeorc, treówa brastlung, et cætera [i]confused voice is what is without understanding, such as is the lowing of oxen, and the neighing of horses, the barking of dogs, the rustling of trees, etc,[/i] Ælfc. Gr. 1; Som. 2, 34-36.[/m]
ge-beorg
	[m1][b]ge-beorg[/b], es; [i]m. A mountain;[/i] mons. v. ge-beorh.[/m]
ge-beorg
	[m1][b]ge-beorg[/b], -beorh, -berg; [i]gen.[/i] -beorges, -beorhges; [i]n.[/i] \[ge-, [i]and[/i] beorg [i]a protection, refuge[/i]\] [i]A defence, protection, safety, refuge;[/i] præsĭdium, ref&u-short;gium, tutāmen, tuĭtio :-- Leófsunu ahóf bord to gebeorge [i]Leofsunu raised up his buckler for defence,[/i] Byrht. Th. 138, 64; By. 245 : 135, 40; By. 131. Britwalum to gebeorge [i]for the protection of the Brito-Welsh,[/i] Chr.189; Erl. 9, 26 : Bd. 1, 12; S. 480, 32.[/m]
ge-beorgan
	[m1][b]ge-beorgan[/b], to -beorganne; [i]p.[/i] ic, he -bearg, -bearh, ðú -burge, [i]pl.[/i] -burgon; [i]pp.[/i] -borgen \[ge-, beorgan [i]to save[/i]\] [i]To save, protect, defend, secure, spare, preserve;[/i] servāre, salvāre, tuēri, defendĕre, arcēre, parcĕre :-- Ne mæg nán man óðerne wyrian and him sylfum gebeorgan [i]no man may curse another and save himself,[/i] Homl. Th. ii. 36, 3 : Gen. 19, 19, 20 : Boutr. Scrd. 22, 3. Áge he þreóra nihta fierst him to gebeorganne [i]let him have a space of three days to save himself,[/i] L. Alf. pol. 2; Th. i. 62, 2. Ðú him yfele dagas ealle gebeorgest [i]mītĭges eum a diēbus mălis,[/i] Ps. Th. 93. 12. Scyldweall gebearg líf and líce [i]the shield-wall secured life and body,[/i] Beo. Th. 5134; B. 2570. Ðæt gebearh feore [i]which protected his life,[/i] 3101; B. 1548 : Cd. 197; Th. 246, 6; Dan. 475. Gebeorh ðe on ðam munte [i]in monte salvum te fac,[/i] Gen. 19, 17 : Homl. Th. i. 416, 17. Ðæt hí him gebeorgen bogan and strǽle [i]ut f&u-short;giant a făcie arcus,[/i] Ps. Th. 59, 4. Ne biþ us geborgen [i]we shall not be secure,[/i] Homl. Th. 1. 56, 18. \[[i]O. Sax.[/i] gi-bergan : [i]O. H. Ger.[/i] ga-pergan.\][/m]
ge-beorglíc
	[m1][b]ge-beorglíc[/b], [i]safe, cautious, prudent, becoming,[/i] L. Edg. ii. 1; Th. i. 266, 6, note 12, MS. G. v. ge-beorhlíc.[/m]
ge-beorh
	[m1][b]ge-beorh[/b]; [i]gen.[/i] -beorges; [i]m.[/i] \[ge-, [i]and[/i] beorh [i]a hill, mountain[/i]\] [i]A mountain;[/i] mons :-- Gebeorh Godes [i]mons Dei,[/i] Ps. Th. 67, 15. \[[i]Ger.[/i] gebirge\][/m]
ge-beorh
	[m1][b]ge-beorh[/b]; [i]gen.[/i] -beorges, -beorhges; [i]n. A defence, protection, refuge;[/i] tuĭtio, ref&u-short;gium :-- Dryhten ys úre gebeorh [i]Deus noster ref&u-short;gium est,[/i] Ps. Th. 45, 1 : Ps. Spl. C. 9, 9 : 17, 1. To gebeorhge ðæs sǽs [i]for the sea's protection,[/i] Bd. 1, 12; S. 481, 12. Wolde he ðám gebeorh gewarnian ðe he heora láre onféng [i]v&o-short;lens scīlĭcet tuĭtiōnem eis, quos et quōrum doctrīnam suscēpĕrat, præstāre,[/i] 2, 5; S. 506, 30, MS. B. DER. ge-beorg.[/m]
go-beorhlíc
	[m1][b]go-beorhlíc[/b], -beorglíc; [i]adj. Safe, cautious, prudent, becoming;[/i] t&u-long;tus, circumspectus, dĕcens :-- Gebeorhlícre ys me faran to eá, mid scype mýnum, ðænne faran mid manegum scypum, on huntunge hranes [i]t&u-long;tius est mihi īre ad amnem, cum nāve mea, quam īre cum multis nāvĭbus, in venātiōnem bālænæ,[/i] Coll. Monast. Th. 24, 21. Gebeorhlíc [i]circumspectus[/i] R. Ben. 64. Swilce hit fór Gode gebeorhlíc sý and fór weorulde aberendlíc [i]as it may be becoming before God and tolerable before the world,[/i] L. Edg. ii. 1; Th. i. 266, 6 : L. C. S. 2; Th. i. 376, 14.[/m]
ge-beorhnys
	[m1][b]ge-beorhnys[/b], -nyss, e; [i]f. A refuge;[/i] ref&u-short;gium :-- On húse gebeorhnysse [i]in d&o-short;mum ref&u-short;gii,[/i] Ps. Spl. C. 30, 3.[/m]
gebeorh-stów
	[m1][b]gebeorh-stów[/b], e; [i]f. A place of refuge;[/i] ref&u-short;gium :-- Ðú eart mín gebeorhstów on mínum earfoðum [i]tu es mihi ref&u-short;gium a press&u-long;re,[/i] Ps. Th. 31, 8.[/m]
ge-beorhtian
	[m1][b]ge-beorhtian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[ge-, beorhtian [i]to shine, brighten[/i]\] [i]To make bright, brighten, glorify;[/i] clārĭfĭcāre :-- Ðú Fæder, gebeorhta me mid ðé sylfum [i]clārĭfĭca me tu, Pater, ăpud temetipsum,[/i] Jn. Bos. 17, 5. \[[i]Goth.[/i] ga-bairhtjan.\][/m]
ge-beornan
	[m1][b]ge-beornan[/b]; [i]p.[/i] -barn, [i]pl.[/i] -burnon; [i]pp.[/i] -bornen,-burnen \[ge-, beornan [i]to burn[/i]\]. [b]I.[/b] [i]v. intrans. To burn, be on fire, be consumed;[/i] ardēre, comb&u-long;ri :-- Sió hand gebarn módiges mannes [i]the hand of the bold man burned,[/i] Beo. Th. 5388; B. 2697. [b]II.[/b] [i]v. trans[/i] :-- Seó eorþe wæs to axsan geburnen [i]the earth was burnt to ashes,[/i] Ors. 4, 2; Bos. 79, 19.[/m]
ge-beór-scipe
	[m1][b]ge-beór-scipe[/b], -scype, es; [i]m.[/i] \[ge-, beór [i]beer,[/i] -scipe [i]-ship[/i]\] BEER-SHIP, [i]convivial society, a drinking party, feast, an entertainment;[/i] pōtātio, compōtātio, coena, convīvium :-- Hig lufigeaþ ða fyrmestan setl on gebeórscypum [i]ămant prīmos rec&u-short;bĭtus in coenis,[/i] Mt. Bos. 23, 6 : Jn. Bos. 12, 2; 21, 20. Dyde mycelne gebeórscype [i]fēcit convīvium magnum,[/i] Lk. Bos. 5, 29 : Gen. 21, 8 : 40, 20. In gebeórscipe [i]in convīvio,[/i] Bd. 4, 24; S. 597, 4. On gebeórscipe [i]at a feast,[/i] L. In. 6; Th. i. 106, 11.[/m]
ge-beorþor
	[m1][b]ge-beorþor[/b]; [i]g.[/i] -beorþres; [i]n.[/i] \[ge-, beorþor [i]child-birth[/i]\] [i]A birth;[/i] nātus :-- Þurh ða burþran we wǽron gehǽlde, and þurh ðæt gebeorþor we wurdon alýsde [i]through the issue we were saved, and through the birth we were redeemed,[/i] Homl. Blickl. 105, 25.[/m]
ge-beót
	[m1][b]ge-beót[/b], es; [i]n.[/i] \[ge-, beót [i]a threatening[/i]\]. [b]I.[/b] [i]a threatening, threat, boast;[/i] commĭnātio, mĭnæ :-- Alýs us, Drihten, fram his gebeóte and mihte [i]redeem us, Lord, from his threatening and might,[/i] Homl. Th. i. 568, 22. Swá fela þeóda wurdon todǽlede æt ðæle wundorlícan byrig ðe ða entas woldon wircean mid gebeóte æfter Noes flóde, ǽr ðan ðe hí toferdon [i]so many \[of\] nations were divided at the wonderful city which the giants would build with boasting after the flood of Noah, before they parted,[/i] Ælfc. T. 39, 10-12. [b]II.[/b] [i]a promise;[/i] promissum :-- Ofer eald gebeót [i]contrary to the old promise,[/i] Exon. 123 b; Th. 475, 13; Bo. 47. \[[i]Laym.[/i] ibeot.\] DER word-gebeót.[/m]
ge-beotian
	[m1][b]ge-beotian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed \[ge-, beotian, II. [i]to boast, vow, promise[/i]\] [i]To promise in a boastful manner, to vow;[/i] glōriōse pollĭcēri :-- Gebeótode án þegena, ðæt he mid sunde ða eá oferfaran woldon [i]one of the officers vowed that he by swimming would cross over the river,[/i] Ors. 2, 4; Bos. 44, 2, 4. Antigones and Perþica gebeótedan, ðæt hý woldan him betweonum gefeohtan [i]Antigonus and Perdiccas vowed that they would fight with one another,[/i] Ors. 3, 11; Bos. 72, 41. Wit gebeótedon, ðæt wit on gársecg út aldrum néðdon [i]we two vowed that we would venture our lives out on the ocean,[/i] Beo. Th. 1076; B. 536 : 964; B. 480.[/m]
ge-beótung
	[m1][b]ge-beótung[/b], e; [i]f.[/i] \[ge-, beótung [i]a threatening[/i]\] [i]A threatening;[/i] comminātio :-- Gebeótung [i]fascĭnātio?[/i] Cot. 90.[/m]
ge-beran
	[m1][b]ge-beran[/b]; he -bireþ, -byreþ, -byrþ; [i]p.[/i] -bær, [i]pl.[/i] -bǽron; [i]pp.[/i] -boren \[ge-, beran [i]to bear[/i]\] [i]To bear, bring forth;[/i] ferre, părĕre :-- Ne mihton nánuht libbendes geberan [i]they could not bring forth anything alive,[/i] Ors. 4, 1; Bos. 78, 22 : Exon. l0 b; Th. 13, 19; Cri. 205. Rachel gebær Beniamin [i]Rachel bare Benjamin,[/i] Gen. 35, 19. Him wíf sunu gebær [i]his wife bare a son to him,[/i] Cd. 132; Th. 167, 31; Gen. 2774. Ðá wearþ Abrahame Ismael geboren [i]then Ishmael was born to Abraham,[/i] 105; Th. 138, 26; Gen. 2297 : Andr. Kmbl. 1379; An. 690.[/m]
geberbed
	[m1][b]geberbed[/b]; [i]pp. Vermiculatus[/i] :-- Giberbedo sulfere [i]vermiculatas argento,[/i] Rtl. 4, 5. \[Cf. [i]O. H. Ger.[/i] furbén, furbian [i]mundare, purgare.[/i]\][/m]
ge-bered
	[m1][b]ge-bered[/b]; [i]part. Vexed, oppressed, crushed;[/i] vexātus, măcĕrātus, elīsus :-- Gebered beón [i]măcĕrāri,[/i] Cot. 136. Gebered wæs [i]vexābātur,[/i] Mk. Skt. Lind. 5, 15, 18. Geberede [i]vexāti,[/i] Mt. Kmbl. Lind. 9, 36. Gebered [i]elīsus,[/i] Mk. Skt. Lind. 9, 20. Beren gebered corn [i]tipsane[/i] \[[i] = ptĭsăna = πτισάνη barley, crushed and cleaned from the hulls[/i]\], Ælfc. Gl. 12; Som. 57, 86; Wrt. Voc. 20, 27.[/m]
ge-berg
	[m1][b]ge-berg[/b], es; [i]n. A defence, refuge;[/i] ref&u-short;gium :-- Geworden is Dryht geberg þearfena [i]factus est D&o-short;mĭnus ref&u-short;gium pauperum,[/i] Ps. Surt. 9, 10 : 58, 17 : 89, 1. v. ge-beorg.[/m]
ge-berhtan
	[m1][b]ge-berhtan[/b], -byrhtan, -birhtan; [i]p.[/i] te; [i]pp.[/i] ed \[ge-, berhtan [i]to shine[/i]\] [i]To make bright, brighten, enlighten;[/i] ill&u-long;mīnāre, clārĭfĭcāre :-- Ðe wuhta gehwæs wlite geberhteþ [i]which brightens the beauty of everything,[/i] Bt. Met. Fox 21, 64; Met. 21, 32. gehwæs wlite geberhteþ [i]which brightens the beauty of everything,[/i] Bt. Met. Fox 21, 64; Met. 21, 32.[/m]
ge-berian
	[m1][b]ge-berian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed \[ge-, berian [i]to happen[/i]\] [i]To happen;[/i] evĕnīre, accĭdēre :-- Geberian [i]compĕtĕre,[/i] C. R. Ben. 37. Geberede hit dæt Ercules com to him [i]it happened that Hercules came to him,[/i] Bt. 16, 2; Fox 52, 34, note 10, MS. Cot: Bt. Met. Fox 25, 61; Met. 25, 31.[/m]
ge-bernan
	[m1][b]ge-bernan[/b] \[ge-, bernan [i]to burn[/i]\] [i]To burn;[/i] comb&u-long;rere :-- Geberneþ [i]comb&u-long;ret,[/i] Lk. Skt. Lind. 3, 17.[/m]
ge-berst
	[m1][b]ge-berst[/b], es; [i]m? A bursting, eruption;[/i] eruptio :-- Wið ómena geberste [i]against bursting of erysipelas,[/i] L. M. 1, 39; Lchdm. ii. 100, 2.[/m]
ge-bésmed
	[m1][b]ge-bésmed[/b]; [i]part. Bosomed, bent, crooked;[/i] sĭnuātus, Som. Ben. Lye. v. ge-bōsmed.[/m]
ge-bétan
	[m1][b]ge-bétan[/b], he -béteþ, [i]pl.[/i] -bétaþ; [i]p.[/i] bétte, [i]pl.[/i] bétton; [i]pp.[/i] -béted, -bétt; [i]v. trans,[/i] \[ge-, bétan [i]to amend[/i]\]. [b]I.[/b] [i]to make better, improve, mend, amend, repair;[/i] emendāre, repărāre :-- Gimmas ne scearpnesse gebétaþ [i]gems do not improve sharpness,[/i] Bt. 34, 8; Fox 144, 33. Ðæt hí gebétton [i]that they repaired,[/i] Ors. 3, 1; Bos. 54, 15: Bt. 20: Fox 70, 35. Geboeton netta hiora [i]reficientes retia sua,[/i] Mt. Kmbl. Lind. 4, 21. Geboeta [i]curare,[/i] 4, 24. Giboeted wæs ðá fýr [i]accenso autem igni,[/i] Lk. Skt. Rush. 22, 55. [b]II.[/b] [i]to make strong, fortify, surround with a wall;[/i] confirmāre, munīre, m&u-long;rāre :-- Sceáwiaþ ðæt land hwæðer hit wæstmbǽre sí, and ða burga gebétte oððe bútan weallum [i]consīdĕrāte terram, quālis sit, h&u-short;mus pinguis, et urbes quāles, m&u-long;rātæ an absque m&u-long;ris,[/i] Num. 13, 20. [b]III.[/b] [i]to make amends, reparation,[/i] 'bót' [i]for, repent[/i]: -- Ðonne sceolan we mid úre ánre, sáule forgyldan and gebétan ealle ða ðing ðe we ǽr ofor his bebod gedydon [i]then must we with our soul alone make recompence and amends for all things that we have previously done against his command,[/i] Blickl. Homl. 91, 16; 63, 34; 57, 27: Ors. 1, 1; Bos. 23, 5; H.R. 107, 4. Hea geboeton [i]pæniterent,[/i] Lk. Skt. Lind. 10, 13. [b]IV.[/b] [i]to obtain a remedy against, to get [/i] 'bót' [i]from, avenge[/i] :-- Ðú wille cweðan ðæt ða welgan habban mid hwam hí mǽgen ðæt \[[i]hunger, thirst, cold[/i]\] gebétan [i]you will say that the rich have wherewith they can remedy that,[/i] Boeth. 26, 2; Fox 92, 37. Ne meahte on ðam feorh-bonan fǽhþe gebétan [i]could not avenge the feud on the murderer.[/i] Beo. Th. 4922; B. 2465. \[[i]Goth.[/i] ga-bótjan: [i]O. Sax.[/i] gi-bótean: [i]O. H. Ger.[/i] ga-bózian.\][/m]
ge-beterian
	[m1][b]ge-beterian[/b], -betrian; [i]p.[/i] ode; [i]pp.[/i] od \[ge-, beterian [i]to make better,[/i] betera [i]better[/i]\] [i]To better, make better;[/i] meliōrāre, emendāre :-- Ðe mid ðære láre gebeterode wǽron [i]who were bettered by that instruction,[/i] Homl. Th. i. 406, 32. Ða scamfæstan beóþ oft mid gemetlícre láre gebetrode [i]the modest are often improved with moderate instruction.[/i] Past. 31, 1; Swt. 205, 23; Hat. MS. 39 b, 5.[/m]
ge-beterung
	[m1][b]ge-beterung[/b] [i]an amending, bettering, making better;[/i] emendātio, instauratio. Som. Ben. Lye.[/m]
ge-beðian
	[m1][b]ge-beðian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed; [i]v. trans,[/i] \[ge-, beðian [i]to bathe[/i]\] [i]To wash, bathe, foment, cherish, warm;[/i] lăvāre, f&o-short;vēre :-- Mid ðam wætere ða eágan gebeða [i]bathe the eyes with the water,[/i] Herb. 88; Lchdm. i. 192, 5. Wearþ his lǽcum geþúht ðæt hí on wlacum ele hine gebeðedon [i]it seemed good to his physicians that they should bathe him in lukewarm oil.[/i] Homl. Th. i. 86, 23. Byþ langum ǽrðamðe heó eft gebeðod sý [i]it is long before it is again warmed,[/i] Bd. de nat. rerum; Wrt. popl. science 9, 21, 22; Lchdm. iii. 252, 8, 10. Of ðam wíne sýn ða lyðu gebeðede [i]let the joints be bathed with the wine,[/i] Herb. 89, 5; Lchdm. i. 192, 25.[/m]
ge-bétt
	[m1][b]ge-bétt[/b] [i]amended, reformed,[/i] Bd. 1, 21; S. 485, 8: 1, 27; S. 492, 17; [i]pp. of[/i] ge-bétan.[/m]
ge-bétung
	[m1][b]ge-bétung[/b], -béttung, e; [i]f.[/i] \[gebétan [i]to better[/i]\] [i]A bettering, amending, repairing, renewing, restoring;[/i] emendātio, instaurātio :-- Be ciricena gebétunge [i]of the repairing of churches,[/i] L. Edm. E. 5; Th. i. 246, 9. Be burga gebettunge [i]of repairing of fortresses,[/i] L. Ath. i. 13; Th. i. 206. 13.[/m]
ge-bicgan
	[m1][b]ge-bicgan[/b], -bicgean [i]to buy, purchase,[/i] Exon. 90 a; Th. 338, 22; Gn. Ex. 82: L. Edg. ii. 3; Th. i. 266, 18: L. Eth. ii. 1; Th. i. 284, 13. v. ge-bycgan.[/m]
ge-bícnian
	[m1][b]ge-bícnian[/b], -býcnian; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed \[ge-, bícnian [i]to beckon, nod[/i]\]. [b]I.[/b] [i]to beckon, nod;[/i] innuĕre :-- Ic gebícnige \[gebýcnige MS. D.\] [i]innuo,[/i] Ælfc. Gr. 28, 3; Som. 30, 48. [b]II.[/b] [i]to point out, shew, indicate, betoken;[/i] indĭcāre, signĭfĭcāre, portendĕre :-- Ic gebícnige \[gebýcnige MS. D.\], Ælfc. Gr. 37; Som. 39, 40. Hí gebícniaþ sum þing niwes [i]they betoken something new.[/i] Bd. de nat. rerum; Wrt. popl. science 16, 23; Lchdm. iii. 272, 7. Pirrus gebícnede eft hú him se sige gelícode [i]Pyrrhus afterwards shewed how the victory pleased him,[/i] Ors. 4, 1; Bos. 77, 35. Gebýcna hit eal me [i]tell it all to me,[/i] St. A. 44, 12. v. ge-beácnian.[/m]
ge-bícnigendlíc
	[m1][b]ge-bícnigendlíc[/b]; [i]adj. Pointing out, shewing, indicative;[/i] indĭcātīvus :-- Gebícnigendlíc gemet [i]indĭcātīvus m&o-short;dus,[/i] Ælfc. Gr. 21; Som. 23, 18.[/m]
ge-bícnung
	[m1][b]ge-bícnung[/b], e; [i]f.[/i] \[ge-, bícnung [i]a sign[/i]\] [i]A presage, sign;[/i] præsāgium :-- Þurh heofenlícere gebícnunge. [i]through a heavenly sign,[/i] Hom. Th. ii. 306, 7. v. ge-beácnung.[/m]
ge-bídan
	[m1][b]ge-bídan[/b], he -bídeþ, -bít; [i]p.[/i] -bád, [i]pl.[/i] -bidon; [i]pp.[/i] -biden \[ge-, bídan [i]to bide, abide[/i]\] [i]To abide, tarry, remain, await, look for, expect, meet with, experience, endure;[/i] mănēre. remănēre, expectāre, consĕqui, sustĭnere, tolĕrāre :-- Ðæt feorhdaga on woruldríce worn gebíde [i]that he may abide many life-days in the world's realm,[/i] Cd. 107; Th. 142, 10; Gen. 2359. Gebídaþ hér [i]sustĭnēte hic,[/i] Mt. Bos. 26, 38. Dreámleás gebád [i]he continued joyless.[/i] Beo. Th. 3445; B. 1720. He gebád ðár sylf [i]remansit sōlus Jēsus,[/i] Jn. Bos. 8, 9. Ne mæg feónd gebídan [i]foe may not await him,[/i] Exon. 30 a; Th. 93, 23; Cri. 153O. Hig gebidon his [i]erant expectantes eum,[/i] Lk. Bos. 8, 40. He ðæs frófre gebád [i]he from that[/i] \[[i]time[/i]\] [i]met with comfort,[/i] Beo. Th. 14; B. 7: Exon. 41 b; Th. 140, 11; Gú. 608. Óðres ne gýmeþ to gebídanne yrfeweardes [i]he cares not to wait for another heir,[/i] Beo. Th. 4895; B. 2452. Fela sceal gebídan leófes and láþes [i]much shall he experience of loved and hated,[/i] 2125; B. 1060. \[[i]Laym,[/i] i-biden: [i]Goth.[/i] ga-beidan [i]to abide, endure: O. Sax.[/i] gi-bídan [i]to experience.[/i]\][/m]
ge-biddan
	[m1][b]ge-biddan[/b]; [i]p.[/i] -bæd, [i]pl.[/i] -bǽdon; [i]pp.[/i] -beden; [i]often followed by a reflexive dative[/i] \[ge-, biddan [i]to ask, pray[/i]\] [i]To pray, pray to, worship, adore;[/i] ōrāre, adōrāre, c&o-short;lĕre :-- Uton gebiddan us [i]let us pray,[/i] Homl. Blick. 139, 30. Ðonne we us gebiddaþ [i]when we pray.[/i] Bt. 41, 2; Fox 246, 21. Ðonne gé eów gebiddon [i]cum ōrātis,[/i] Mt. Bos. 6, 5. Ðonne ðú ðé gebidde [i]cum orāvĕris,[/i] 6, 6. Lǽr us us gebiddan [i]d&o-short;ce nos ōrāre,[/i] Lk. Bos. 11, 1. For ðé gebitt [i]ōrābit pro te.[/i] Gen. 20, 7. Ic him á gebæd [i]ego autem ōrābam.[/i] Ps. Th. 108, 3. Ne ðú fremedne god gebiddest [i]neque adōrābis deum aliēnum.[/i] 80, 9. Gebiddaþ him ðǽr to [i]adōrant eum,[/i] Ex. 32, 8. Gebiddaþ on gesihþe his [i]adōrābunt in conspectu ejus,[/i] Ps. Spl. 21, 28. Ic me to him gebidde [i]eum c&o-short;lo.[/i] Bd. 1. 7; S. 477, 34. Gebiddande [i]orans,[/i] Mt. Kmbl. 26, 39.[/m]
ge-bierde
	[m1][b]ge-bierde[/b]; [i]adj. Inborn, natural;[/i] innātus, nat&u-long;rālis. Cot. 106. v. ge-byrde.[/m]
ge-biesgian
	[m1][b]ge-biesgian[/b] [i]to occupy, afflict, overcome,[/i] Exon. 96 a; Th. 358, 2; Pa. 39. v. ge-býsgian.[/m]
ge-bígan
	[m1][b]ge-bígan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans.[/i] \[ge-, bígan [i]to bow, bend[/i]\] [i]To bow, bend, turn, inflect[/i] or [i]decline a part of speech, twist, bow down, humble, bring under, subdue, crush;[/i] flectĕre, inflectĕre, declīnāre. humiliāre :-- He hí to fulluhte gebígde [i]he brought them to baptism,[/i] H. R. 101, 26. Se sceal heán wesan niðer gebíged [i]he shall be low bowed down,[/i] Exon. 84 a; [i]Th.[/i] 316, 28; [i]Mód.[/i] 55: [i]Bd.[/i] 4, 10; [i]S.[/i] 578, 28: [i]Gen.[/i] 27, 29. Ealle naman beóþ gebígede on fíf declínungum [i]omnia nómĭna quinque declinā-tiōnĭbus inflectuntur,[/i] Ælfc. Gr. 7; Som. 6, 2: 14; Som. 16, 56: Exon. 24 a; Th. 69, 26; Cri. 1126: Ors. 3, 9; Bos. 64, 15: Ælfc. T. 30, 5: Ps. Th. 106, 15. v. ge-býgan.[/m]
ge-bígednys
	[m1][b]ge-bígednys[/b], -nyss, e; [i]f. A bending, inflection, declining, declension, case;[/i] declīnātio, cāsus :-- Gebígednys [i]cāsus,[/i] Ælfc. [i]Qr.[/i] 15; Som. 17, 30. Cāsus, ðæt is fyll oððe gebígedniss [i]a case, that is a fall or inflection,[/i] Ælfc. Gr. 14; Som. 17, 23. Ða pronōmĭna ðe habbaþ v&o-short;cātīvum, ða habbaþ six casus, and ða óðre ealle nabbaþ búton fíf gebígednyssa [i]the pronouns which have a vocative have six cases, and all the other have but five cases,[/i] Ælfc. Gr. 18; Som. 20, 55. Nemnigendlíc gebígednys [i]vel[/i] nemnigendlíc cāsus [i]Nominative case,[/i] Ælfc. Gr. 7; [i]Som.[/i] 6, 16. Gestrýnendlíc, geágniendlíc [i]Genitive,[/i] 6, 17: Forgifendlíc [i]Dative,[/i] 6, 19: Wrégendlíc [i]Accusative,[/i] 6, 22: Clipigendlíc, oððe gecígendlíc [i]Vocative,[/i] 6, 24, 25: Ætbredendlíc [i]Ablative[/i] and [i]Instrumental,[/i] 6, 27, [i]q. v.[/i][/m]
ge-bígendlíc
	[m1][b]ge-bígendlíc[/b]; [i]adj. Bending, flexible, declined with cases;[/i] flexĭbĭlis, cāsuālis :-- Be ðám six gebígendlicum hiwum [i]de sex casuālĭbus formis,[/i] Ælfc. Gr. 14; Som. 17, 19.[/m]
ge-bigeþ
	[m1][b]ge-bigeþ[/b], -bigþ [i]buys,[/i] L. Ethb. 77; Th. i. 22, 1: Mt. Bos. 13, 44, = ge-bygeþ; [i]pres. of[/i] ge-bycgan.[/m]
ge-bihþ
	[m1][b]ge-bihþ[/b], e; [i]f.[/i] \[cf. byht [i]a dwelling, abode[/i]\] [i]An abode, habitation;[/i] domĭcĭlium :-- On mislícum monna gebihþum [i]in the various abodes of men,[/i] Exon. 45 b; Th. 154, 22; Gú. 846.[/m]
ge-bild
	[m1][b]ge-bild[/b]; [i]adj. Bold, brave, confident;[/i] audax, fortis, fīdens :-- He mid gebildum móde hine ealne gedranc [i]he drank it all with a bold mind,[/i] Homl. Th. i. 72, 25. v. gebyldan.[/m]
ge-bilegan
	[m1][b]ge-bilegan[/b] [i]to moke angry, to be angry.[/i] Som. Ben. Lye. v. ge-belgan.[/m]
ge-bilod
	[m1][b]ge-bilod[/b]; [i]pp.[/i] \[bile [i]a bill, beak[/i]\] [i]Having a bill[/i] or [i]beak,[/i] rostrātus :-- Ða fugelas, ðe be flǽsce lybbaþ, syndon clyferféte and scearpe gebilode [i]the birds which live by flesh are cloven-footed and sharp-billed,[/i] Hexam. 9; Norm. 14, 19.[/m]
ge-bind
	[m1][b]ge-bind[/b], es; a. [i]A binding, fastening;[/i] ligāt&u-long;ra, strict&u-long;ra :-- Ofer waðema gebind \[or waðema-gebind, cf. ýþ-gebland\] [i]over the watery band,[/i] i. e. [i]the surface of the water[/i], Exon. 76 b; Th. 288, 1; Wand. 24: 77 a; Th. 289, 32; Wand. 57. Gebynd [i]strictura,[/i] Ælfc. Gl. 11; Wrt. Voc. 19, 50. \[Cf. [i]Goth.[/i] ga-binda, -bindi [i]a band.[/i]\] v. ís-gebind.[/m]
gé-bindan
	[m1][b]gé-bindan[/b]; ic -binde, ðú -bintst, -binst, he -bint, [i]pl.[/i] -bindaþ; [i]p.[/i] ic, he -band, -bond, ðú -bunde, [i]pl,[/i] -bundon; [i]pp.[/i] -bunden \[ge-, bindan [i]to bind, tie[/i]\] 1. [i]to bind, tie up;[/i] lĭgāre, allĭgāre, vincīre, constringĕre :-- Hine nān man ne mihte gebindan [i]neque quisquam p&o-short;tĕrat eum lĭgāre,[/i] Mk. Bos. 5, 3: 6, 17; Cd. 184; Th. 230, 6; Dan. 229: Salm. Kmbl. 556; Sal. 277. Sorg and slǽp earmne ánhogan oft gebindaþ [i]sorrow and sleep often bind a poor lone-dweller,[/i] Exon. 77 a; Th. 288, 33; Wand. 40. Ðú mec fæste fetrum gebunde [i]thou didst bind me fast with fetters,[/i] Exon. 72 a; Th. 268, 17; Jul. 433: 98 a; Th. 368, 28; Seel. 31. He geband ðá his sunu [i]cum alligasset fīlium suum.[/i] Gen. 22, 9: Homl. Th. ii. 414, 18: Cd. 23; Th. 29, 3; Gen. 444: Beo. Th. 845; B. 420. Ðære moldan sumne dǽl he gebond on his sceáte [i]a part of the mould he tied[/i] [i]up in his clothing, Bd.[/i] 3, 10; S. 534, 23: Exon. 18 b; [i]Th.[/i] 46, 5; Cri. 732. Hie handa gebundon [i]they bound the hands,[/i] Andr. Kmbl. 96; An. 48: 2446; An. 1224. Ceácan heora gewríþ oððe gebind [i]maxillas eōrum constringe,[/i] Ps. Spl. 31, 12. Gif he hí ne gebunde [i]if he had not bound them,[/i] Bt. 35, 2; Fox 158, 1. note, MS. Cot. Se wæs gebunden [i]qui ĕrat vinctus,[/i] Mk. Bos. 15, 7: Bd. 1, 27; S. 497, 31, 32: Cd. 35; Th. 45, 30; Gen. 734: Exon. 13 a; Th. 23, 7; Cri. 365: Andr. Kmbl. 2792; An. 1398: Bt. Met. Fox 5, 78; Met. 5, 39: Judth. 10; Thw. 23, 11; Jud. 115; Beo. Th. 3490; B. 1743. Wæs his gewuna ðæt he him forgeáfe ǽnne gebundenne [i]s&o-short;lēbat dimittĕre illis &u-long;num ex vinctis,[/i] Mk. Bos. 15, 6: Bd. 1, 27; S. 497, 33: Chr. 796; Erl. 58, 12: Exon. 102 b; Th. 387, 20; Rä. 5, 8. He gehýrde heáh gnornunge ðæra ðe gebundene bitere wǽron [i]audīvit gĕmĭtum vinc&u-short;lātōrum,[/i] Ps. Th. 101, 18: Cd. 19; Th. 24, 18; Gen. 379: Andr. Kmbl. 1893; An. 949. [b]II.[/b] [i]to deceive[/i] \[?\]; fallĕre :-- He hine on ðære wénunge \[wenunge Thorpe\] geband [i]he deceived him in that hope,[/i] Ors. 3, 7; Bos. 59, 25. \[[i]Goth.[/i] ga-bindan:[i] O. Sax.[/i] gi-bindan.\][/m]
ge-biraþ
	[m1][b]ge-biraþ[/b] [i]becomes,[/i] L. Edg C. 64; Th. ii, 258, 8. v. ge-býrian.[/m]
ge-bird
	[m1][b]ge-bird[/b], e; [i]f. Birth, origin[/i] :-- Forðam sín ealle men ánra gebirda [i]because all men are of one origin,[/i] L. Edg. C. 13; Th. ii. 246, 22. v. ge-byrd.[/m]
gebirg
	[m1][b]gebirg[/b], es ; [i]n. Taste[/i] :-- On gebirge [i]in gustu,[/i] Rtl. 116, 5.[/m]
ge-birhtan
	[m1][b]ge-birhtan[/b], he -birht; [i]p.[/i] -birhte: [i]pp.[/i] -birhted, -birht [i]To make bright, brighten, illuminate;[/i] illim. ii. are :-- Ðe ealle bing gebirht [i]which brightens all things,[/i] Bt. 34, 8 ; Fox 144, 37. Ealle steorran weorþaþ onlíhte and gebirhte of ðære sunnan [i]all stars are lighted and made bright by the sun,[/i] 34, 5 ; Fox 140, 5. v. ge-berhtan.[/m]
ge-birigan
	[m1][b]ge-birigan[/b] [i]to taste,[/i] Mt. Kmbl. Hat. 27, 34. v. ge-býrgan.[/m]
ge-bisgian
	[m1][b]ge-bisgian[/b] [i]to occupy, afflict, agitate,[/i] Exon. 50 a; Th. 173, 34; Gú. 1170. v. ge-býsgian.[/m]
ge-bismerian
	[m1][b]ge-bismerian[/b], -bismrian, -bysmerian, -bysmrian; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed \[ge-, bismerian [i]to mack[/i]\] [i]To mock, laugh at, deride, provoke;[/i] ill&u-long;dĕre, irrīdēre, derīdēre, exacerbāre :-- Draca ðes ðe ðú hywodest to gebismrienne him [i]drăco iste quem formasti ad ill&u-long;dendum ei,[/i] Ps. Lamb. 103, 26. Se ðe eardaþ on heofenum gebismeraþ oððe hyscþ hig [i]qui hăbĭtat in cælis irrīdēbit eos,[/i] 2, 4. Ðú, Drihíen, gebysmerast hí [i]tu, Domine, derīdēbis eos,[/i] 58, 9. Hí heánne God gebysmredon \[MS. gebysmredan\] [i]exacerbāvērunt Deum excelsum,[/i] Ps. Th. 77, 56.[/m]
ge-bisnere
	[m1][b]ge-bisnere[/b], es; [i]m. An imitator[/i] :-- Gibisnere [i]imitator,[/i] Rtl. 45, 14.[/m]
ge-bisnian
	[m1][b]ge-bisnian[/b] [i]to inform, imitate[/i] :-- Gibisnendo [i]informanda,[/i] Rtl. 103, 30. We gibisnia [i]imitemur,[/i] 52, 3. Gebisened [i]imitandam,[/i] Lk. Skt. p. 6, 20. v. gebysnian.[/m]
ge-bisnung
	[m1][b]ge-bisnung[/b] [i]an example;[/i] exemplum, Som. Ben. Lye. v. ge-bysnung.[/m]
ge-bit
	[m1][b]ge-bit[/b], -bitt, es; [i]n.[/i] \[ge-, biten, [i]pp. of[/i] bitan [i]to bite[/i]\] [i]A biting, biting together, grinding, gnashing;[/i] morsus, strīdor :-- Ðǽr biþ wóp and tóþa gebitt [i]there shall be weeping and gnashing of teeth,[/i] Homl. Th. 126, 20.[/m]
ge-bítan
	[m1][b]ge-bítan[/b] [i]to bite[/i] :-- Gebítes &l-bar; to-slítes [i]adlidit.[/i] Mk. Skt. Lind. 9, 18.[/m]
ge-biterian
	[m1][b]ge-biterian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[ge-, biterian [i]to embitter[/i]\] [i]To make bitter;[/i] amarefacere :-- Hí sealdon him gebiterod wín [i]dăbant ei myrrhātum vīnum[/i] \[[i]amarefactum vīnum, vīnum myrrha imb&u-long;tum[/i]\], Mk. Bos. 15, 23.[/m]
ge-bitt
	[m1][b]ge-bitt[/b] [i]prays[/i] or [i]will pray;[/i] ōrābit, Gen. 20, 7 ; [i]3rd pres. of[/i] ge-biddan.[/m]
ge-blǽd
	[m1][b]ge-blǽd[/b], es; [i]m.[/i] \[ge-, blǽd [b]I.[/b] [i]a blast, blowing[/i]\] [i]A blowing out in the skin, blister;[/i] vēsīca in c&u-short;te. DER. þorn-geblǽd, þystel-, wæter-, wyrm-, ýs-.[/m]
ge-blǽdfæst
	[m1][b]ge-blǽdfæst[/b]; [i]adj.[/i] \[blǽd [i]fruit[/i]\] [i]Fruitful;[/i] fertĭlis :-- Beorht and ge-blǽdfæst [i]bright and fruitful,[/i] Cd. 5 ; Th. 6, 15; Gen. 89.[/m]
ge-bland
	[m1][b]ge-bland[/b], -blond, es; [i]n.[/i] \[ge-, bland [i]a mixture, confusion[/i]\] [i]A mixture, mingling, commotion;[/i] commixtio, turba :-- Ofer æra gebland [i]over the mingling of the waves,[/i] Chr. 937; Erl. 112, 26; Æðelst. 26. Árýþa geblond [i]commotion of the oar-waves,[/i] Andr. Kmbl. 1063 ; An. 532. DER. ár-gebland, ear-, snáw-, sund-, ýþ-. v. bland.[/m]
ge-blandan
	[m1][b]ge-blandan[/b], -blondan; [i]p.[/i] -bleónd, -blénd, [i]pl.[/i] bleóndon, -bléndon; [i]pp.[/i] -blanden, -blonden \[ge-bland\], [b]I.[/b] [i]to blend, mix, mingle;[/i] miscēre, turbáre :-- Hí me gebléndon unswétne drync [i]they mixed for me an unsweet drink,[/i] Exon. 29 a; Th. 88, 10; Cri. 1438 : Andr. Kmbl. 65 ; An. 33. Wurman geblonden [i]mixed with scarlet,[/i] Exon. 60 a; Th. 218, 14; Ph. 294. Hie him sealdon attor drincan ðæt mid myclen lybcræfte wæs geblanden [i]they gave them poison to drink mixzd by powerful magic,[/i] Blickl. Homl. 229, 12. \[Cf. [i]O. Sax.[/i] baluwes gi-blandan.\] [b]II.[/b] [i]to stain, colour, corrupt;[/i] infĭcĕre :-- Geblénde [i]infēcit,[/i] Cot. 112. Wæs seó hǽwene lyft heolfre geblanden [i]the azure air was corrupted with gore,[/i] Cd. 166; Th. 208, 1; Exod. 476.[/m]
ge-blann
	[m1][b]ge-blann[/b] [i]ceased,[/i] Mk. Skt. Lind. 6, 51; [i]p. of[/i] ge-blinnan.[/m]
ge-bláwan
	[m1][b]ge-bláwan[/b]; [i]p.[/i] -bleów, [i] pl.[/i] -bleówon; [i]pp.[/i] -bláwen \[ge-, bláwan [i]to blow[/i]\] [i]To blow;[/i] flāre, sufflāre :-- Gebleów [i]sufflāvit.[/i] Jn. Skt. Lind. 20, 22.[/m]
ge-blecte
	[m1][b]ge-blecte[/b] \[?\] [i]destroyed;[/i] extermĭnāvit, Ps. Spl. C. 79, 14.[/m]
ge-bledsian
	[m1][b]ge-bledsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[ge-, bledsian [i]to bless[/i]\] [i]To bless;[/i] benedīcĕre :-- Gebledsod wearþ engla éðel [i]the dwelling of the angels was blessed.[/i] Andr. Kmbl. 1048; An. 524: 1079; An. 540: 1873; An. 939: 3434; An. 1721.[/m]
ge-blégenad
	[m1][b]ge-blégenad[/b]; [i]part,[/i] \[ge-, blégen [i]a blain, blister[/i]\] [i]Blistered;[/i] ulcĕrātus, Som. Bin. Lye.[/m]
ge-blénd
	[m1][b]ge-blénd[/b], [i]pl.[/i] -bléndon [i]mixed,[/i] Exon. 29 a; Th. 88, 10; Cri. 1438; [i]p. of[/i] ge-blandan.[/m]
ge-blendan
	[m1][b]ge-blendan[/b]; [i]p.[/i] -blende; [i]pp.[/i] -blended, -blend \[ge, blendan [i]to blind[/i]\] [i]To blind, make blind;[/i] cæcāre :-- Gé habbaþ eówre heortan geblende [i]ye have your hearts blinded,[/i] Mk. Bos. 8, 17. \[[i]Goth.[/i] ga-blindjan.\][/m]
ge-bleód
	[m1][b]ge-bleód[/b], -bliód; [i]part,[/i] \[ge-, bleoh, bleó [i]a colour, hue, complexion[/i]\] [i]Coloured, of different colours, variegated, gifted with beauty, beautiful in countenance;[/i] colōrātus, versĭc&o-short;lor, spĕcie prædītus, aspectu formātus :-- Ða wyrta greówon, mid menigfealdum blóstmum mislíce gebleóde [i]the plants grew, diversely coloured with manifold blossoms,[/i] Hexam. 6; Norm. [i]10,[/i] 36. Óþýweþ Cristes onsýn, on sefan swéte sínum folce, gebleód wundrum [i]Christ's countenance shall appear, sweet in mind to his people, wondrously gifted with beauty,[/i] Exon. 21 a ; Th. 56, 32; Cri. 909.[/m]
ge-bleoh
	[m1][b]ge-bleoh[/b], -bleó; [i]gen.[/i] -bleós; [i]n.[/i] \[ge-, bleoh [i]a colour[/i]\] [i]A colour;[/i] color :-- Mid swá wlitigum blóstmum hí oferstígaþ ealle eorþlíce gebleoh [i]with such beautiful blossoms they excel all earthly colours,[/i] Homl. Th. ii. 464, 9.[/m]
ge-bleów
	[m1][b]ge-bleów[/b] [i]blew,[/i] Jn. Skt. Lind. 20, 22; [i]p. of[/i] ge-bláwan.[/m]
ge-bletsian
	[m1][b]ge-bletsian[/b], -bledsian ; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[ge-, bletsian [i]to bless[/i]\] [i]To bless, consecrate;[/i] benedīcĕre, consecrāre :-- Ic ðé gebletsige [i]benedīcam tibi,[/i] Gen. 12, 2, 3: 17, 16. Ic wát, ðæt se biþ gebletsod, ðe ðú gebletsast [i]nōvi ĕnim, quod benedictus sit, mi benedixĕris,[/i] Num. 22, 6. Gebletsode Romulus mid his bróðor blóde ðone weall [i]Romulus blessed[/i] \[[i]consecrated[/i]\] [i]the wall[/i] \[[i]of Rome[/i]\] [i]with his brother's blood,[/i] Ors. 2, 2; Bos. 41, 5. God gebletsode ðone seofeðan dæg and hine gehálgode [i]Deus benedixit diei septĭmo et sanctĭfĭ;cāvit illum,[/i] Gen. 2, 3: 5, 2: 24, 1. Ðú gebletsadest beam Israhéla [i]benedixit d&o-short;mui Israel,[/i] Ps. Th. 113, 21. Miltsa us mihtig Drihten, and us on móde eác gebletsa nú [i]Deus misereātur nostri, et benedīcat nōbis,[/i] 66, 1. Ðæt ǽnig preóst ne forlǽte ða circan ðe he to gebletsod wæs [i]that no priest forsake the church to which he was consecrated,[/i] L. Edg. C. 8; Th. ii. 246, 8. Sý gebletsod se ðe com on Drihtenes naman [i]benedictus qui vēnit in nomine Domĭni,[/i] Mt. Bos. 21, 9: 23. 39. Ðú gebletsad eart [i]thou art blessed,[/i] Cd. 192; Th. 241, 18; Dan. 406: 83; Th. 105, 13; Gen. 1752.[/m]
ge-blinnan
	[m1][b]ge-blinnan[/b]; [i]p.[/i] -blann, [i]pl.[/i] -blunnon; [i]pp.[/i] blunnen \[ge-, blinnan [i]to cease[/i]\] [i]To cease, desist;[/i] cessāre, desistĕre :-- Geblann ðæt wind [i]the wind ceased,[/i] Mk. Skt. Lind. 6, 51.[/m]
ge-bliód
	[m1][b]ge-bliód[/b]; [i]part. Coloured, variegated;[/i] col&o-short;rātus, variegātus :-- Gebliód reáf [i]vestis variegāta,[/i] Prov. 31. v. ge-bleód.[/m]
ge-blissian
	[m1][b]ge-blissian[/b]; [i]part,[/i] -blissiende; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[ge-, blissian [i]to rejoice[/i]\]. [b]I.[/b] [i]v. intrans. To rejoice, be glad;[/i] lætāri, gaudēre :-- Ðé gebýrede gewistfullian and geblissian [i]ep&u-short;lāri et gaudēre oportēbat,[/i] Lk. Bos. 15, 32: Jn. Bos. 5, 35. Geblissiaþ on Drihtne [i]lætāmīni in D&o-short;mĭno,[/i] Ps. Spl. 31, 14: Mt. Bos. 5, 12. [b]II.[/b] [i]v. trans. To maie to rejoice, gladden, fill with bliss, bless;[/i] lætĭficāre, benedīcĕre :-- Rihtwísnyssa, Drihtnes rihte synt, geblissiende heortan [i]justĭtiæ D&o-short;mĭni rectæ sunt, Iætĭfĭcantes corda,[/i] Ps. Lamb. 18, 9. Ðú geblissast hine [i]lætĭfĭcābis eum,[/i] 20, 7. Pater Noster hálige geblissaþ [i]the Pater Noster gladdens the holy,[/i] Salm. Kmbl. 80; Sal. 40: Ps. Spl. 45, 4. Frófra ðíne geblissodon sáwle míne [i]consōlātiōnes tuæ lætĭfĭcāvērunt anĭmam meam,[/i] 93, 19. Ðú ðisne middangeard milde geblissa [i]do thou kindly bless this mid-earth,[/i] Exon. 11 b; Th. 16, 7; Cri. 249. Iudas wæs miclum geblissod [i]Judas was greatly rejoiced,[/i] Elen. Kmbl. 1749; El. 876: 2249; El. 1126. Ðá wæs Gúþláces gǽst geblissad [i]then was Guthlac's spirit gladdened,[/i] Exon. 43 a; Th. 145, 14; Gú. 694: 56 a ; Th 198, 9; Ph. 7. Eálá! heofoncund prýnes, bráde geblissad geond brytenwongas [i]oh! heavenly Trinity, widely blessed over the spacious world![/i] 13 a; Th. 24, 5 ; Cri. 380. \[[i]Laym,[/i] i-blissed.\][/m]
ge-blissung
	[m1][b]ge-blissung[/b], e; [i]f. A rejoicing, joyousness, hilarity;[/i] hĭlārĭtas, Proœm. R. Conc.[/m]
ge-blódegian
	[m1][b]ge-blódegian[/b], -blódgian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[ge-, blódegian [i]to make bloody[/i]\] [i]To make bloody, cover with blood;[/i] cruentāre :-- He ge-blódegod wearþ sáwuldrióre [i]he was made bloody with life-gore,[/i] Beo. Th. 5378; B. 2692. Swilce ðǽr lǽge on ðam disce ánes fingres liþ eal geblódgod [i]as if there lay in the dish the joint of a finger all covered with blood,[/i] Homl. Th. ii. 272, 27; Wanl. Catal. 43, 16. Gif ðæt flet geblódgad wyrþe [i]if the dwelling be covered with blood,[/i] L. H. E. 14; Th. i. 32. 14.[/m]
ge-blond
	[m1][b]ge-blond[/b] [i]a mixture,[/i] Andr. Kmbl. 1063; An. 532. v. ge-bland.[/m]
ge-blondan
	[m1][b]ge-blondan[/b]; [i]pp.[/i] -blonden [i]To blend, mix, mingle;[/i] miscēre :-- Áttre geblonden [i]mixed with venom,[/i] Cd. 216; Th. 272, 34; Sat. 129. v. ge-blandan.[/m]
ge-blót
	[m1][b]ge-blót[/b], es; [i]n.[/i] \[ge-, blót [i]a sacrifice[/i]\] [i]A sacrifice;[/i] sacrifĭcium :-- Bútan geblóte [i]without sacrifice,[/i] Ors. 5, 2; Bos. [i]102,[/i] 14. Hí swylc geblót and swylc morþ dónde wǽron [i]they made such sacrifices and such murders, 1,[/i] 8; Bos. 31, 8.[/m]
ge-blówan
	[m1][b]ge-blówan[/b]; [i]p.[/i] -bleów [i], pl.[/i] -bleówon; [i]pp.[/i] -blówen \[ge-, blówan [i]to blow[/i]\] [i]To blow, flourish, bloom, blossom;[/i] flōrēre, efflōrēre :-- Wyrt geblóweþ [i]herba flōreat,[/i] Ps. Th. 89, 6. Ðæt gé on his wícum wel geblówan [i]in atriis d&o-short;mus Dei nostri flōrēbunt,[/i] 91, 12. Se æðela feld wrídaþ under wolcnum, wynnum geblówen [i]the noble field flourishes under the skies, blooming with delights,[/i] Exon. 56 a; Th. 199, 18; Ph. 27: 56 b; Th. 200, 27; Ph: 47. Geseh he geblówene bearwas, blǽdum gehrodene [i]he saw blooming groves, adorned with blossoms,[/i] Andr. Kmbl. 2894; An. 1450: Exon. 51a; Th. 178, 25; Gu. 1249. He geseah geblówen treów wæstm-berende [i]he saw a full-blown tree bearing fruit,[/i] Blickl. Homl. 245, 8.[/m]
ge-bócian
	[m1][b]ge-bócian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[ge-, bócian [i]to give by charter[/i]\], [b]I.[/b] [i]to give[/i] or [i]grant by book[/i] or [i]charter, to charter;[/i] libro [i]vel[/i] charta dōnāre :-- Ðis is seó bóc, ðe Æðelstán cing gebócode Friþestáne bisceope [i]this is the charter which king Athelstan chartered to bishop Frithestan,[/i] Th. Diplm. A. D. 938; 187, 19: 966; 218, 12. Gebócode Æðelwulf \[MS. Aðel-wulf \] cing teóðan dǽl his landes, ofer ealle his ríce, Gode to lofe [i]king Æthelwulf chartered the tenth part of his land over all his kingdom for the glory of God,[/i] Chr. 856; Th. 124, 22, col. 3: Text. Rof. 115, 22. [b]II.[/b] [i]to furnish with books;[/i] libris instruĕre :-- Gé preóstas sculon beón gebócode [i]ye priests shall be furnished with books,[/i] L. Ælf. P. 44; Th. ii. 382, 36.[/m]
ge-bod
	[m1][b]ge-bod[/b], es; [i]n.[/i] \[ge-, bod [i]a command[/i]\] [i]A command, order, mandate;[/i] jussum, mandātum :-- Is ðæt þeódnes gebod [i]it is God's command,[/i] Exon. 56 b; Th. 202, 12; Ph. 68: Menol. Fox 457; Men. 236. Be ðæs cyninges gebode [i]by the king's command,[/i] Bt. 39, 13; Fox 234, 13. Gif preóst ofer arcediácones gebod mæssige [i]if a priest celebrate mass against the archdeacon's command,[/i] L. N. P. L. 7; Th. ii. 290, 25: Chr. 901; Erl. 98, 3. Ðú gebod Godes Iæstes [i]thou hast performed God's mandate,[/i] Cd. 27; Th. 36, 14; Gen. 571: 33; Th. 43, 29; Gen. 698: Ps. Th. 118, 87. Hí woldon onwendan eall ða gebodu [i]they would change all the orders,[/i] Ors. 6, 10; Bos. 120, 33. \[[i]O. Sax.[/i] gi-bod: [i]O. H. Ger.[/i] ga-pot: [i]Ger.[/i] gebot.\][/m]
ge-boden
	[m1][b]ge-boden[/b] [i]announced,[/i] L. Ath. i. 20; Th. i. 208, 27; [i]pp. of[/i] ge-beódan.[/m]
ge-bodian
	[m1][b]ge-bodian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[ge-, bodian [i]to tell[/i]\] [i]To tell, make known, announce, proclaim;[/i] nuntiāre, annuntiāre :-- Se ðæt láþspell æt hám gebodode [i]who made known the sad story at home,[/i] Ors. 2, 4; Bos. 43, 37: Hy. 10, 13; Hy. Grn. ii. 293, 13. Ðæt ðǽr nán to láfe ne wearþ ðæt hit to Róme gebodade [i]so that there was none left to tell it at Rome,[/i] Ors. 4, ii; Bos. 97, 30: Exon. 10 b; Th. 13, 14; Cri. 202. \[[i]Laym.[/i] i-boded.\] ,[/m]
gebod-scipe
	[m1][b]gebod-scipe[/b], es; [i]m.[/i] \[gebod [i]a command[/i]\] [i]A commandment;[/i] mandātum :-- Gif hie brecaþ his gebodscipe [i]if they break his commandment,[/i] Cd. 22; Th. 28, 3; Gen. 430. \[[i]O. Sax.[/i] gi-bodskepi, [i]n.[/i]\][/m]
ge-bogen
	[m1][b]ge-bogen[/b] [i]submitted,[/i] Chr. 1013; Erl. 148, 2, 21; [i]pp. of[/i] ge-búgan.[/m]
ge-bógian
	[m1][b]ge-bógian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[ge-, bógian [i]to inhabit[/i]\] [i]To inhabit;[/i] inc&o-short;lĕre :-- Hí gebógodon eástdǽl middaneardes [i]they inhabited the east part of the earth,[/i] Boutr. Scrd. 21, 30, 31, 32. v. ge-búgian.[/m]
ge-boht
	[m1][b]ge-boht[/b] [i]bought,[/i] Ælfc. Gl. 86; Som. 74, 33; Wrt. Voc. 50, 16; [i]pp. of[/i] ge-bycgan: ge-bohte, [i]pl.[/i] -bohton [i]bought, redeemed,[/i] Gen. 39, 1: L. C. E. 18; Th. i. 370, 28: Chr. 1016; Erl. 159, 23; [i]p. of[/i] ge-bycgan.[/m]
ge-bolged
	[m1][b]ge-bolged[/b]; [i]part. Caused to swell, made angry;[/i] tumĭdus, indignātus. Som. Ben. Lye.[/m]
ge-bolgen
	[m1][b]ge-bolgen[/b] [i]offended, angry,[/i] Mt. Bos. 2, 16; [i]pp. of[/i] ge-belgan.[/m]
ge-bolstrod
	[m1][b]ge-bolstrod[/b]; [i]part,[/i] \[ge-, bolster [i]a bolster[/i]\] [i]Guarded, environed, defended, supported[/i] or [i]bolstered up;[/i] stīpātus, Som. Ben. Lye.[/m]
ge-bond
	[m1][b]ge-bond[/b] [i]bound, tied up,[/i] Bd. 3, 10; S. 543, 23; [i]p. of[/i] ge-bindan.[/m]
ge-boned
	[m1][b]ge-boned[/b]; [i]part. Polished, burnished;[/i] p&o-short;lītus :-- He hæfþ ðiderynn gedón ii mycele gebonede róda, and ii mycele Cristes béc gebonede, and iii gebonede scrín, and i geboned altare [i]he has placed therein two large burnished crosses, and two large Christ's books[/i] \[= [i]Gospels[/i]\] [i]polished, and three burnished shrines, and one burnished altar,[/i] Th. Diplm. A. D. 1050-1073; 429, 11-18. Ic gean S&c-tilde;e Eádmunde twegea gebonedra horna [i]I give to St. Edmund two polished horns,[/i] Th. Diplm. A. D. 1046; 564, 12. \[[i]. Swed,[/i] bona [i]to polish with wax, to rub: Dan.[/i] bone [i]to cleanse, make clean, to burnish, polish.[/i]\][/m]
ge-bonn
	[m1][b]ge-bonn[/b], es; [i]n. The indiction;[/i] indictio. Th. Diplm. A. D. 896; 139, 10: Cod. Diplm. 1073; Kmbl. v. 140, 8. v. ge-ban II.[/m]
ge-bonnan
	[m1][b]ge-bonnan[/b]; [i]pp.[/i] bonnen [i]To summon, call together:[/i]-- Folc biþ gebonnen [i]mankind shall be summoned,[/i] Exon. 117 b; Th. 451, 8; Dóm. 100. v. ge-bannan.[/m]
ge-bonn-gér
	[m1][b]ge-bonn-gér[/b], es; [i]n.[/i] \[gebonn [i]indiction;[/i] gér, geár [i]a year[/i]\] [i]The indiction-year;[/i] indictiōnis annus, Cod. Dipl. 1073; A. D. 896; Kmbl. v. 140, 8: Th. Diplm. A. D. 896; 139, 10. v. ge-ban II.[/m]
ge-boren
	[m1][b]ge-boren[/b] [i]born.[/i] Chr. 381; Erl. 10, 2; [i]pp. of[/i] ge-beran.[/m]
ge-borga
	[m1][b]ge-borga[/b] [i]a protector, guardian;[/i] t&u-long;tor. DER. lind-geborga.[/m]
ge-borgen
	[m1][b]ge-borgen[/b]. [i]defended, safe, secure,[/i] Homl. Th. i. 56, 18; [i]pp. of[/i] ge-beorgan.[/m]
ge-borhfæstan
	[m1][b]ge-borhfæstan[/b]; [i]p.[/i] te; [i]pp.[/i] ed \[ge-, borhfæstan [i]to fasten by pledge[/i] or [i]surety[/i]\] [i]To determine[/i] or [i]fasten by a surety;[/i] intertiāre \[q. v. in Du Cange\], ăpud sequestrum depōnĕre. Cot. 107.[/m]
ge-borsnung
	[m1][b]ge-borsnung[/b], e; [i]f. Corruption;[/i] corruptio :-- Ne ðú ne selst háligne ðínne geseón geborsnunga [i]nec dābis sanctum tuum vĭdēre corruptiōnem, Ps.[/i] Spl. 15, 10. v. ge-brosnung.[/m]
ge-bósmed
	[m1][b]ge-bósmed[/b]; [i]part,[/i] \[ge-, bósum, bósm [i]the bosom;[/i] sĭnus\] [i]Bosomed, bent, crooked;[/i] sĭnuātus :-- Gebósmed segelbósmas [i]sinuāta carbăsa,[/i] Cot. 185.[/m]
ge-bótad
	[m1][b]ge-bótad[/b]; [i]part. Bettered, mended;[/i] resartus :-- Ðá him gebótad wæs [i]when he was better,[/i] Chr. 1093; Erl. 228, 30. v. ge-bétan.[/m]
ge-bræc
	[m1][b]ge-bræc[/b], ðú -brǽce, [i]pl.[/i] -brǽcon [i]broke, Ædst break,[/i] Bd. 3, 2; S. 525, 2: Ps. Th. 73, 13; [i]p. of[/i] ge-brecan.[/m]
ge-bræc
	[m1][b]ge-bræc[/b], es; [i]n.[/i] \[ge-, bræc [i]a breaking[/i]\] [i]A breaking, crashing, noise;[/i] fractio, frăgor, strĕpĭtus :-- Ðá Wearþ borda gebræc [i]then there was a crashing of shields,[/i] Byrht. Th. 140, 28; By. 295: Beo. Th. 4510; 8. 2259. \[[i]O. Sax.[/i] gi-brak: [i]O. H. Ger.[/i] ka-preh [i]fragor.[/i]\] v. ge-brec.[/m]
ge-bræceo
	[m1][b]ge-bræceo[/b]; [i]indecl. n. A cough;[/i] tussis :-- Wið gebræceo [i]for cough,[/i] Herb. 124, 2; Lchdm. i. 236, 15: 126, 1; Lchdm. i. 236, 24. Heó gebræceo útatyhþ [i]it draweth out cough,[/i] 124, 1; Lchdm. i. 236, 12.[/m]
ge-bræcseóc
	[m1][b]ge-bræcseóc[/b], -bræcsióc; [i]adj.[/i] \[ge-, bræcseóc [i]epileptic, lunatic[/i]\] [i]Epileptic, lunatic;[/i] epileptĭcus = [i] GREEK,[/i] lunātĭcus :-- Gebræcsióce [i]epileptĭci, comĭtiāles,[/i] Cot. 46.[/m]
ge-bræcseócnes
	[m1][b]ge-bræcseócnes[/b], -ness, e; [i]f.[/i] \[ge-, bræcseócnes [i]epilepsy[/i]\] [i]The falling sickness, epilepsy;[/i] morbus comĭtiālis, epilepsia. Som. Ben. Lye.[/m]
ge-bræd
	[m1][b]ge-bræd[/b] [i]drew, brandished,[/i] Beo. Th. 5118; B. 2562; [i]p. of[/i] ge-bredan.[/m]
ge-brǽdan
	[m1][b]ge-brǽdan[/b]; to -brǽdenne; [i]p.[/i] de; [i]pp.[/i] ed \[ge-, brǽdan [i]to make broad[/i]\] [i]To make broad, broaden, extend, spread;[/i] dilātāre, ampliāre, extendĕre, expandĕre, sternere :-- Merestreám ne dear ofer eorþan sceát eard ge-brǽdan [i]the sea-stream dares not extend its province over the region of the earth,[/i] Bt. Met. Fox [i]11,[/i] 132; Met. [i]11,[/i] 66. Ðæt mód wilnaþ to gebrǽ-denne his ǽgen lof [i]the mind desires to extend its own praise,[/i] Past. 65, 4; Swt. 463, 36; Hat. MS: Bt. 18, 2; Fox 64, 15. He his cyricean wundorlícum weorcum gebrǽdde [i]ecclesiam suam mirĭfĭcis ampliāvit opĕrĭbus,[/i] Bd. 5, 20; S. 641, 40. Ealle ða telgan ðú æt sǽstreámas sealte gebræddest [i]extendisti palmĭtes ejus usque ad măre.[/i] Ps. Th. 79, 11. Ðreatas gebrǽdon wédo hiora [i]turba straverunt vestimenta sua,[/i] Mt. Kmbl. Lind. 21, 8. Miþ stáne gebrǽded [i]lapide stratus,[/i] Jn. Skt. Lind. 19, 13.[/m]
ge-brǽdan
	[m1][b]ge-brǽdan[/b]; [i]p.[/i] -brǽdde; [i]pp.[/i] -brǽded, -brǽdd, -brǽd \[ge-, brǽdan [i]to roast[/i]\] [i]To roast, broil;[/i] torrēre, assāre :-- Eton ealle ðæt flǽsc on fýre gebrǽdd [i]ĕdent carnes assas igni,[/i] Ex. 12, 8. Ne ne eton gé of ðam nán þing hreówes, ne mid wælere gesoden, ac sig hit eall on fýre gebrǽdd [i]non comĕdētis ex eo cr&u-long;dum quid, nec coctum ăqua, sed tantum assum igni,[/i] 12, 9. Hig brohton him dǽl gebrǽddes fisces [i]illi obt&u-short;lērunt ei partem piscis assi,[/i] Lk. Bos. 24, 42. Genime ðysse ylcan wyrte wyrttruman gebrǽde on hátan axan [i]let him take roots of this same herb roasted on hot ashes,[/i] Herb. 60, 3; Lchdm. i. 162, 17.[/m]
ge-brægd
	[m1][b]ge-brægd[/b] [i]drew.[/i] Beo. Th. 3133; B. 1564; [i]p. of[/i] ge-bregdan.[/m]
ge-brægd
	[m1][b]ge-brægd[/b], es; [i]m.[/i] \[ge-, brægd [i]deceit[/i]\] [i]Deceit, fraud;[/i] fraus, fallācia :-- Gebrægdas oððe leásunga ðæra wlenca [i]fallācia divĭtiārum,[/i] Mt. Kmbl. Lind. 13, 22. \[Cf. [i]Icel.[/i] bragð [i]a trick.[/i]\][/m]
ge-brægdnys
	[m1][b]ge-brægdnys[/b], -nyss, [i]e; f. Craft, deceit;[/i] astus, Cot. 18.[/m]
ge-breadian
	[m1][b]ge-breadian[/b]; [i]p.[/i] ode; [i]pp. od,[/i] ad \[=ge-bredian\] [i]To restore the flesh[/i] or [i]body[/i] :-- Ðonne \[Fénix\] þurh briddes hád gebreadad weorþeþ eft of ascan [i]then[/i] \[[i]the Phœnix[/i]\] [i]through youth's state is restored again from ashes,[/i] Exon. 61 a; Th. 224, 8; Ph. 372.[/m]
ge-brec
	[m1][b]ge-brec[/b], -bræc, es; [i]n.[/i] \[ge-, brec [i]a breaking, crash[/i]\] [i]A breaking, crashing, clamour, noise;[/i] fractio, frăgor, strĕpĭtus :-- Se dæg biþ dæg gebreces [i]the day will be a day of clamour,[/i] Past. 35, 5; Swt. 245, 5; Hat. MS. 46 a, 17. He gehýrde ðæt gebrec ðara storma [i]audīto frăgōre procellārum,[/i] Bd. 5, 1; S. 614, 3. Gebrecu feraþ ofer dreohtum \[MS. dreontum\] [i]the crashes go over multitudes,[/i] Exon. 102 a; Th. 385, 14; Rä. 4, 44. Se biþ gebreca hlúdast [i]that is loudest of crashes,[/i] 102 a; Th. 385, 6; Rä. 4, 40.[/m]
ge-brecan
	[m1][b]ge-brecan[/b], he -breceþ, -bryceþ; [i]p.[/i] -bræc, ðú -brǽce [i], pl.[/i] -brǽcon; [i]pp.[/i] -brocen; [i]v. trans,[/i] \[ge-, brecan [i]to break[/i]\] [i]To break, bruise, crush, destroy, shatter, waste;[/i] frangĕre, confringĕre, contrībulāre, contĕrĕre, conquassāre, attĕrĕre :-- Ealra fyrenfulra fyhtehornas ic bealdlíce gebrece snióme [i]omnia cornua peccātōrum confringam.[/i] Ps. Th. 74, 9. Heáfod he gebteceþ hæleða mæniges [i]conquassábit căpĭta multa,[/i] 109, 7. Se snáw gebryceþ burga geatu [i]the snow destroys the gates of towns,[/i] Salm. Kmbl. 613; Sal. 306. Ðú gebrǽce ðæt dracan heáfod deópe wætere [i]tu contrīb&u-short;lasti căpĭta drăcōnum super ăquas,[/i] Ps. Th. 73, 13. He him on fæðm gebræc [i]he crushed them into his grasp,[/i] i. e. [i]subdued them,[/i] Cd. 4; Th. 4, 32; Gen. 62: 97; Th. 127, 15; Gen. 2111: Bd. 3, 2; S. 525, 2. He ða mǽgþe mid grimme wæle and herge gebræc [i]provinciam illam sæva cæde ac depop&u-short;lātiōne attrīvit,[/i] 4, 15; S. 583, 26, MS. C. Se þuma gebrocen wæs [i]the thumb was broken,[/i] 5, 6; S. 619, 24: Andr. Kmbl. 2944; An. 1475. \[[i]Goth,[/i] ga-brikan: [i]O. H. Ger.[/i] ga-brechan.\][/m]
gebrec-drenc
	[m1][b]gebrec-drenc[/b], es; [i]m. A drink f or epilepsy;[/i] epilepticus pōtus, arteriaca? Cot. 14, v. ge-bræcseóc.[/m]
ge-bredan
	[m1][b]ge-bredan[/b]; [i]p.[/i] -bræd, [i]pl.[/i] -brudon; [i]pp.[/i] -broden \[ge-, bredan [i]to draw[/i]\] [b]I.[/b] [i]to draw, unsheath, brandish;[/i] stringĕre, evagĭnāre, vibrāre :-- He sweord gebræd [i]he drew his sword,[/i] Beo. Th. 5118; B. 2562. Sweord gebrudon ða synfullan [i]glădium evagĭnāvērunt peccātōres,[/i] Ps. Spl. 36, 14. Gif hwa his wǽpn gebrede [i]if any one draw his weapon,[/i] L. Alf. pol. 7; Th. 66, 9. Ic ðý wǽpne gebræd [i]I brandished the weapon.[/i] Beo. Th. 3333; B. 1664. Cyning wælseaxe gebræd [i]the king brandished his deadly knife,[/i] 5400; B. 2703. [b]II[/b] [i]to draw breath, take breath, inspire;[/i] inspīrāre :-- Ðeáh he late meahte oreþe gebredan [i]though he could slowly take breath,[/i] Exon. 49 b; Th. 172, 4; Gú. 1138. [b]III.[/b] [i]to weave, plait;[/i] nectĕre, plectĕre :-- Spyrte biþ of rixum gebroden [i]a basket is plaited of rushes,[/i] Homl. Th. ii. 402, 8. Herebyrne hondum gebroden [i]a martial corslet woven with hands.[/i] Beo. Th. 2891; B. 1443. [b]IV.[/b] [i]to feign, pretend;[/i] sim&u-short;lāre :-- Gebræd he hine seócne [i]he feigned himself sick.[/i] Chr. 1003; Erl. 139, 9.[/m]
ge-bredian
	[m1][b]ge-bredian[/b]; [i]p.[/i] ode; [i]pp.[/i] od. ad [i]To restore the flesh[/i] or [i]body;[/i] pulpōsum reddere :-- Him folgiaþ fuglas scýne, beorhte gebredade, blissum hrémige [i]beautiful birds follow him, brightly restored, blissfully exalting,[/i] Exon. 64 b; Th. 237, 18; Ph. 592. v. ge-breadian.[/m]
ge-brégan
	[m1][b]ge-brégan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[ge-, brégan [i]to give fear[/i]\] [i]To frighten, terrify;[/i] terrére, perterrére :-- Wæs his mód mid ðám beótungum gebréged [i]his mind was frightened by the threats,[/i] Bd. 2, 12; S. 513, 14. Ic wæs mid ðysse ongrislícan wæfersýne gebréged [i]I was terrified by this horrible sight,[/i] 5, 12; S. 628, 9. We sind gebrégede [i]we are terrified,[/i] Homl. Th. i. 578, 27.[/m]
ge-bregd
	[m1][b]ge-bregd[/b], -brægd, es; [i]m. Craft, cunning;[/i] ast&u-long;tia :-- Dryhfen dǽleþ sumum tæfle crǽft, bleóbordes gebregd [i]the Lord allots to one skill at the table, cunning at the coloured board,[/i] Exon. 88 a; Th. 331, 20; Vy. 71.[/m]
ge-bregd
	[m1][b]ge-bregd[/b], es; [i]n,[/i] \[ge-, bregdan [i]to move to and fro[/i]\] [i]A moving to and fro, agitation, tossing;[/i] vibrātio, agĭtātio, jactātio :-- Nis ðǽr on ðam londe wedra gebregd hreóh under heofonum, ne se hearda forst [i]there[/i] is [i]not in that land tossing of tempests rough under heaven, nor the hard frost,[/i] Exon. 56 b; Th. 201, 17; Ph. 57.[/m]
ge-bregdan
	[m1][b]ge-bregdan[/b]; [i]p.[/i] -brægd [i], pl.[/i] -brugdon; [i]pp.[/i] -brogden \[ge-, bregdan [i]to vibrate, draw[/i]\]. [b]I.[/b] [i]to draw, unsheath;[/i] stringĕre, exĭmĕre :-- He hringmǽl gebrægd [i]he drew the ringed sword, Beo. Th.[/i] 3133; B. 1564. He gebrægd his sweord [i]exēmit gladium suum,[/i] Mt. Kmbl. Rush. 26, 51. [b]II.[/b] [i]to feign, pretend[/i] :-- [i]Se[/i] ðe ða gebregdnan dómas démde [i]he who hath judged false judgments,[/i] Blickl. Homl. 99, 32. \[v. brægden.\] v. gebredan.[/m]
ge-brégdnes
	[m1][b]ge-brégdnes[/b]. -ness, e; [i]f. Fear, dread;[/i] tĭmor, terror. Som. Ben Lye.[/m]
gebregd-stafas
	[m1][b]gebregd-stafas[/b]; [i]pl. m.[/i] \[gebregd [i]craft, cunning;[/i] stafas, [i]pl. of[/i] stæf [i]a letter[/i]\] [i]Literary arts;[/i] artes litĕrārum :-- Ic íglanda eallra hæbbe bóca onbýrged þurh gebregdstafas [i]I have tasted the books of all islands through literary arts,[/i] Salm. Kmbl. 4; Sal. 2.[/m]
ge-brehtnian
	[m1][b]ge-brehtnian[/b]; [i]p.[/i] ade, ode; [i]pp.[/i] ad, od [i]To become bright[/i] :-- Ðætte he gebrehtnige [i]se clarificari,[/i] Jn. Skt. p. 6, 17. Gibrehtnad \[geberehtnad, Lind.\] is [i]clarificatus est,[/i] Jn. Skt. Rush. 13, 31.[/m]
ge-brehtnis
	[m1][b]ge-brehtnis[/b], se [i]; f. Brightness[/i] :-- Gebrehtnis [i]clarificatio,[/i] Jn. Skt. p. 6, 15.[/m]
ge-bréman
	[m1][b]ge-bréman[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[ge-, bréman [i]to celebrate[/i]\] [i]To celebrate, make famous, honour;[/i] celebrāre, honōrāre :-- He wolde gebréman ða ludéiscan [i]he would honour the Jews,[/i] Som. Lye.[/m]
ge-brengan
	[m1][b]ge-brengan[/b]; [i]p.[/i] -brohte, [i]pl.[/i] -brohton; [i]pp.[/i] -broht; [i]v. trans,[/i] \[ge-, brengan [i]to bring[/i]\] [i]To bring, lead, produce, bear;[/i] ferre, d&u-long;cĕre, prod&u-long;cĕre :-- He wénþ ðæt ðone mon ǽr mǽge gebrengan on fǽrwyrde [i]that he thinks may bring the man earlier to a terrible fate,[/i] Past. 62; Swt. 457, 11; Hat. MS: Salm. Kmbl. MS. A. 176; Sal. 87: 296; Sal. 147. Gif dfi gebrengest [i]if thou bringest,[/i] Salm. Kmbl. MS. A. 178; Sal. 88. Iudith gebrohte heáfod on ðám fætelse [i]Judith put the head into the sack,[/i] Judth. 11; Thw. 23, 17; Jud. 125. Ðú us to eádmédum gebrohtest [i]thou broughtest us to humility;[/i] nos humiliasti, Ps. Th. 89, 17. Hý hit gebrohton burgum in innan [i]they brought it within the towns,[/i] Exon. 75 b; Th. 284, 2; Jul. 691: 40 b; Th. 135, 24; Gú. 529. On þeówote gebroht [i]brought into slavery,[/i] Ors. 3, 9; Bos. 66, 20. Ðǽr wæs gebroht wín [i]there was wine brought,[/i] Chr. 1012; Th. 269, 21, col. I. \[[i]O. Sax.[/i] gi-brengean.\][/m]
ge-brengnis
	[m1][b]ge-brengnis[/b], -niss, e; [i]f. Food, support;[/i] victus, Mk. Skt. Lind. 12, 44.[/m]
ge-brice
	[m1][b]ge-brice[/b], -bryce, es; [i]m.[/i] \[ge-, brice [i]a breaking[/i]\] [i]A breaking, breach;[/i] confractio :-- Gyf ná Moyses gecoren his stóde on gebrice \[Lamb. gebryce\] on gesihþe his [i]si non Moyses electus ejus stetisset in confractiōne in conspectu ejus,[/i] Ps. Spl. 105, 22.[/m]
ge-bridlian
	[m1][b]ge-bridlian[/b], -bridligan; [i]p.[/i] ode; [i]pp.[/i] od \[ge-, bridlian [i]to bridle[/i]\] [i]To bridle, restrain;[/i] frēnāre :-- He ða gesceafta nú gebridlod \[MS. gebridlode\] hæfþ [i]he has now bridled the creatures,[/i] Bt. 21; Fox 74, 32. Ðæt hí hira mód gebridligen [i]that they bridle their mind,[/i] Past. 33, 1; Swt. 215, 7; Hat. MS. 41 a, 8.[/m]
ge-brihtan
	[m1][b]ge-brihtan[/b]; [i]p.[/i] te; [i]pp.[/i] ed \[ge-, brihtan [i]to brighten[/i]\] [i]To brighten, make beautiful;[/i] illumĭnāre, pulchrum reddĕre :-- Gebrihted [i]beautiful,[/i] Menol. Fox 272; Men. 137.[/m]
gebringan
	[m1][b]gebringan[/b], he -bringeþ, -brincþ; [i]p.[/i] -brang, -brong; [i]pp.[/i] brungen \[ge-, bringan [i]to bring[/i]\] [i]To bring, lead, adduce, produce, bear;[/i] ferre, d&u-long;cĕre, add&u-long;cĕre, prod&u-long;cĕre, offerre :-- He mæg ðone láðan gást fleónde gebringan [i]he may bring the evil spirit to flight,[/i] Salm. Kmbl. 176; Sal. 87: Bt. 32, 1; Fox 114, 4, Gif ðú mec gebringest [i]if thou bring me,[/i] Salm. Kmbl. 31; Sal. 16. Storm oft holm gebringeþ [i]the sea often brings a storm,[/i] Exon. 89 b; Th. 336, 19; Gn. Ex. 51. Ðe hine gebrincþ to ðære byrig [i]which brings him to the city,[/i] Homl. Th. i. 164, 9: 198, 20. Ða hine on yrre gebringaþ [i]they bring him to anger;[/i] in īra prov&o-short;cant, Ps. Th. 65, 6. Ðæt he hine on orwénnysse gebringe [i]that he may bring him to despair,[/i] Boutr. Scrd. 20, 17: Homl. Th. i. 8, 13: Rood Kmbl. 275; Kr. 139. Ðæt we ðone gebringen \[MS. gebringan\] on ádfære [i]that we bring him on the way to the pile,[/i] Beo. Th. 6010; B. 3009: Homl. Th. i. 164, 11.[/m]
ge-britnod
	[m1][b]ge-britnod[/b]; [i]part.[/i] \[ge-, brytnian [i]to dispense[/i]\] [i]Bestowed;[/i] impensus, Som. Ben. Lye.[/m]
ge-brittan
	[m1][b]ge-brittan[/b] [i]to exhibit, give, to crumble, break small;[/i] exhĭbĕre, impendĕre, friāre. Som. Ben. Lye.[/m]
ge-broc
	[m1][b]ge-broc[/b], es; [i]n.[/i] \[ge-brocen, [i]pp. of[/i] ge-brecan [i]to break[/i]\] [i]A breaking, broken piece, fragment;[/i] fractio, fragmentum :-- Sum biþ mid ðæs innoþes gebrocum gemenged [i]some is mingled with fragments of the inwards, L.[/i] M. 2, 56; Lchdm. ii. 276, 26.Ðara gebroca [i]fragmentorum,[/i] Mt. Kmbl. Rush. 14, 20: 15, 37. \[[i]Goth.[/i] ga-bruka [i]a fragment.[/i]\][/m]
ge-bróc
	[m1][b]ge-bróc[/b], es; [i]n.[/i] \[ge-, bróc [i]affliction[/i]\] [i]Affliction, sorrow;[/i] d&o-short;lor :-- Ðéh eów lytles hwæt swelcra gebróca on becume [i]though only a little of such sorrows comes upon you,[/i] Ors. 3, 7; Bos. 62, 26.[/m]
ge-brocen
	[m1][b]ge-brocen[/b] [i]broken,[/i] Bd. 5, 6; S. 619, 24; [i]pp. of[/i] ge-brecan.[/m]
ge-brocen
	[m1][b]ge-brocen[/b] [i]enjoyed,[/i] Exon. 38 b; Th. 127, 29; Gú. 392; [i]pp. of[/i] ge-brúcan.[/m]
ge-brócod
	[m1][b]ge-brócod[/b], -brócad, -bróced, -brócud \[or -brocod ?\]; [i]part. p.[/i] \[ge-, brðcod; [i]pp. of[/i] brócian [i]to oppress, vex[/i]\] [i]Afflicted, broken up, injured;[/i] afflictus, confractus :-- Gif se synfulla biþ gebrócod [i]if the sinful be afflicted,[/i] Homl. Th. i. 472, 3: 474, 19. Næfde se here Angelcyn ealles forswíðe gebrócod [i]the army had not all too much afflicted the English race, [/i] Chr. 897; [i]Erl.[/i] 94, 30. Surne gebrócode wǽron [i]some were injured,[/i] 978; Erl. 127, 12: Homl. Th. i. 476, 19. Ða óðre gebrócade aweg cómon [i]the others came away afflicted,[/i] Ors. 4, 1; Bos. 78, 1. Hie wǽron gebrócede [i]they were afflicted,[/i] Chr. 897; Erl. 94, 30. We ealle on hǽðenum folce gebrócude wǽron [i]we were all afflicted by the heathen folk,[/i] Cod. Dipl. 314; A. D. 880-885; Kmbl. ii. 113, 16. \[Cf. [i]O. H. Ger.[/i] ga-brochón [i]confringere.[/i]\][/m]
ge-brocseóc
	[m1][b]ge-brocseóc[/b]; [i]adj. Lunatic, frantic;[/i] phreneticus :-- Sum gebrocseóc man [i]phreneticus quidam,[/i] Bd. 4, 3; S. 570, 10. v. ge-bræcseóc.[/m]
ge-broden
	[m1][b]ge-broden[/b] [i]drawn, unsheathed; pp. . of[/i] ge-bredan.[/m]
ge-brogne
	[m1][b]ge-brogne[/b], an; [i]n. A bush[/i] :-- Gistígeþ swoelce gibrogne [i]ascendet sicut virgultum,[/i] Rtl. 19, 33.[/m]
ge-broht
	[m1][b]ge-broht[/b] [i]brought,[/i] Ors. 3, 9; Bos. 66, 20; [i]pp. of[/i] ge-brengan.[/m]
ge-broiden
	[m1][b]ge-broiden[/b] [i]entwined,[/i] Chr. 1104; Erl. 239, 19. v. ge-bredan [b]III.[/b] [i]to weave.[/i][/m]
ge-brosnod
	[m1][b]ge-brosnod[/b], -brosnad; [i]part. p.[/i] \[ge-, brosnod, [i]pp. of[/i] brosnian [i]to corrupt[/i]\] [i]Corrupted, decayed;[/i] corruptus :-- Gebrosnad is hús under hrófe [i]the house is decayed under the roof,[/i] Exon. 8 a; Th. 2, 3; Cri. 13: 9 a; Th. 6, 15; Cri. 84. Rotudon and gebrosnode synd dolhswaðo míne [i]putruērunt et corruptæ sunt cicātrīces meæ,[/i] Ps. Spl. 37, 5. Ða gebrosnodan bán [i]the corrupted bones,[/i] Hy. 7, 88; Hy. Grn. ii. 289, 88.[/m]
ge-brosnodlíc
	[m1][b]ge-brosnodlíc[/b]; [i]adj. Corrupted:[/i] -- Ðeós world is gebrosnodlíc [i]this world is corrupted,[/i] Blickl. Homl. 115, 3.[/m]
ge-brosnung
	[m1][b]ge-brosnung[/b], -borsnung, e; [i]f.[/i] \[ge-, brosnung [i]corruption[/i]\] [i]A decaying, corruption;[/i] corruptio :-- Hí hire líchoman gemétton swá ungewemmedne and swá gesundne, swá swá heó wæs fram gebrosnunge lícumlícre willnunge clǽne and unwemme [i]intĕmĕrātum corpus invēnēre, ut a corruptiōne conc&u-short;piscentiæ carnālis ĕrat imm&u-long;ne,[/i] Bd. 3, 8; S. 532, 36: 3, 19; S. 550. 15.[/m]
ge-brot
	[m1][b]ge-brot[/b], es; [i]n.[/i] \[ge-, brot [i]a fragment[/i]\] [i]A fragment;[/i] fragmentum :-- Of ðám gebrote hig námon seofon wilian fulle [i]de fragmentis t&u-short;lērunt septem sportas plēnas,[/i] Mt. Bos. 16, 37. Man nam ða gebrotu ðe ðár belifon, twelf cýpan fulle [i]sublātum est quod superfuit illis, fragmentōrum cophĭi duodĕcim,[/i] Lk. Bos. 9, 17.[/m]
ge-brot
	[m1][b]ge-brot[/b], es; [i]m. A barn-keeper;[/i] granatārius, frumenti præfectus, N. Som. Ben. Lye.[/m]
ge-bróðor
	[m1][b]ge-bróðor[/b], -bróðer, -broacute;ðra, -bróðru, -bróðro [i]brethren, used as the pl. of[/i] bróðor, bróðer [i]for brothers collectively;[/i] fratres conjuncti :-- Begen ða gebróðor [i]both the brethren,[/i] Andr. Kmbl. 2053; An. 1029: Ps. Th. 98, 6. Ic seah vi gebróðor [i]I saw six brethren,[/i] Exon. 104 a; Th. 394, 12; Rä. 14, 2: 98 a; Th. 366, 12; Reb. 11. Ða gebróðer begen ætsamne [i]the brothers both together,[/i] Chr. 937; Th. 206, 17, col. 1; Æðelst. 57. Wyt sind gebróðra [i]we two are brethren;[/i] nos duo fratres s&u-short;mus. Gen. 13, 8. Gé synt ealle gebrððru [i]omnes vos fratres estis,[/i] Mt. Bos. 23, 8: Mk. Bos. 10, 29. Twegen ǽwe gebrððro [i]duo germáni fratres,[/i] Bd. 1, 27; S. 490, 28. Be ðǽm gebrððrum twǽm [i]by the two brethren,[/i] Beo. Th. 2387; B. 1191: Andr. Kmbl. 2027; An. 1016. \[[i]Laym,[/i] i-broðeren: [i]O. Sax.[/i] gi-broðar: [i]O. H. Ger.[/i] ga-pruoder: [i]Ger.[/i] gebrüder.\] v. bróðor.[/m]
ge-bróðorscipe
	[m1][b]ge-bróðorscipe[/b], es; [i]m. Brothership, brotherhood, fraternity;[/i] fraternĭtas :-- Ðyllícne gebróðorscipe hý heóldon \[MS. healdan\] him betweonum [i]such brotherhood they had among them,[/i] Ors. 3, 11; Bos. 76, 6.[/m]
ge-brotu
	[m1][b]ge-brotu[/b] [i]fragments,[/i] Lk. Bos. 9, 17; [i]pl. nom. acc. of[/i] ge-brot.[/m]
ge-browen
	[m1][b]ge-browen[/b] [i]brewed,[/i] Ors. 1, 1; Bos. 22, 17: Homl. Th. i. 552, 7; [i]pp. of[/i] breówan.[/m]
ge-brúcan
	[m1][b]ge-brúcan[/b] [i]; p.[/i] -breác, [i]pl.[/i] -brucon; [i]pp.[/i] -brocen \[ge-, brúcan [i]to use, enjoy[/i]\] [i]To enjoy, eat;[/i] perfrui, edere, manducare :-- Hí ðæs biǽdes gebrocen hæfdon [i]they had enjoyed the success,[/i] Exon. 38 b; Th. 127, 29; Gú. 393.[/m]
ge-brudon
	[m1][b]ge-brudon[/b] [i]drew, unsheathed,[/i] Ps. Spl. 36, 14; [i]p. pl. of[/i] ge-bredan.[/m]
ge-bryce
	[m1][b]ge-bryce[/b] [i]a breaking, breach,[/i] Ps. Lamb. 105, 23. v. ge-brice.[/m]
ge-bryceþ
	[m1][b]ge-bryceþ[/b] [i]breaks, destroys,[/i] Salm. Kmbl. 613; Sal. 306; [i]3rd sing. pres. of[/i] ge-brecan.[/m]
ge-brýcgan
	[m1][b]ge-brýcgan[/b] [i]to use[/i] :-- Gibrýcgende [i]utenda,[/i] Rtl. 97, 33. v. brýcian.[/m]
ge-brýcsian
	[m1][b]ge-brýcsian[/b]; [i]p.[/i] ade, ode; [i]pp.[/i] ad, od [i]To use, enjoy[/i] :-- Gebrýcsiaþ [i]utuntur,[/i] Rtl. 118, 39. Gebrýcsade [i]functus est,[/i] 195, 1. v. brýcian, brícsian.[/m]
ge-bryddan
	[m1][b]ge-bryddan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To frighten, terrify;[/i] terrēre :-- Gif ðú mec gebringest, ðæt ic sí gebrydded þurh ðæs cantices cwide Cristes línan [i]if thou wilt bring me, that I may be frightened through the word of the canticle of Christ's discipline,[/i] Salm. Kmbl. 32; Sal. 16. v. broddetan.[/m]
ge-bryidan
	[m1][b]ge-bryidan[/b]; [i]p.[/i] de; [i]pp.[/i] id \[ge-, bryidan [i]to take[/i]\] [i]To take;[/i] tollĕre, s&u-long;mĕre :-- Ðonne mon hæfþ his ǽhte gebryid [i]when a man has taken[/i] \[Th. [i]discovered[/i]\] [i]his property,[/i] L. O. 2; Th. i. 178, 11.[/m]
ge-brýsed
	[m1][b]ge-brýsed[/b]; [i]part. p.[/i] \[ge-, brýsed, [i]pp. of[/i] brýsan [i]to bruise[/i]\] [i]Bruised;[/i] contrītus :-- Ðæt he his preósta ǽnne of horse fallende and gebrýsedne gelíce gebiddende and bletsigende fram deáþe gecyrde [i]ut clērĭcum suum cadendo contrītum, æque ōrando ac benedīcendo a morte revocāvĕrit,[/i] Bd. 5, 6; S. 618, 24.[/m]
ge-brýsednes
	[m1][b]ge-brýsednes[/b], -ness, e; [i]f. A bruising;[/i] cont&u-long;sio, Som. Ben. Lye.[/m]
ge-brytan
	[m1][b]ge-brytan[/b]; [i]p.[/i] te; [i]pp.[/i] ed \[ge-, brytan [i]to break[/i]\] [i]To break up, destroy;[/i] confringĕre, extermĭnāre :-- Gebrytte hine eofor of wuda [i]extermĭnāvit eam ăper. de sylva,[/i] Ps. Spl. C. 79, 14. Gebryted wið ecede [i]broken up with vinegar,[/i] Med. ex Quadr. 5, 1; Lchdm. i. 348, 3.[/m]
ge-búan
	[m1][b]ge-búan[/b]; [i]p.[/i] -búde, [i]pl.[/i] -búdon; [i]pp.[/i] -búen, -bún \[ge-, búan [i]to dwell[/i]\]. [b]I.[/b] [i]intrans. To dwell, abide;[/i] habĭtāre, versāri alĭquo l&o-short;co :-- Hí gebúdon betweoh Capadotiam and Pontum [i]they abode between Cappadocia and Pontus,[/i] Ors. 1, 10; Bos. 32, 36. [b]II.[/b] [i]v. a. acc. To inhabit, occupy;[/i] inhabĭtāre, inc&o-short;lĕre :-- Hú hit \[ðæt hús\] Hring-Dene gebún hæfdon [i]how the Ring-Danes had occupied it \[the house\],[/i] Beo. Th. 235; B. 117. Ne sceal ðes wong gebúen weorþan [i]nor shall this field be occupied,[/i] Exon. 37 a; Th. 120, 24; Gú. 276 : Blickl. Homl. 121, 33.[/m]
ge-budon
	[m1][b]ge-budon[/b] [i]proposed,[/i] Ors. 3, 1; Bos. 52, 27; [i]p. pl. of[/i] ge-beódan.[/m]
ge-búdon
	[m1][b]ge-búdon[/b] [i]abode,[/i] Ors. 1, 10; Bos. 32, 36; [i]p. pl. of[/i] ge-búan.[/m]
ge-búgan
	[m1][b]ge-búgan[/b]; [i]p.[/i] ic, he -beág, -beáh, ðú -buge, [i]pl.[/i] -bugon; [i]impert.[/i] -búh, [i]pl.[/i] -búgaþ; [i]pp.[/i] -bogen \[ge-, búgan [i]to bow[/i]\]. [b]I.[/b] [i]v. intrans. To bow[/i] or [i]bow down oneself, bend, submit, turn, turn away, revolt;[/i] se flectĕre [i]vel[/i] inclīnāre, curvāre, declĕnāre, transf&u-short;gĕre :-- He cwæþ ðæt he wolde to fulluhte gebúgan [i]he said that he would submit to baptism,[/i] Homl. Th. ii. 26, 10 : Boutr. Scrd. 22, 43 : Bt. Met. Fox 25, 128; Met. 25,64. Heó on flet gebeáh [i]she bowed to the floor,[/i] Beo. Th. 3085; B. 1540 : 5953; B. 2980. Se wyrm gebeáh snúde tosomne [i]the worm quickly bent together,[/i] 5128; B. 2567. Hí gebugon to Iosue and to Israhéla bearnum [i]transf&u-long;gĕrit ad Iosue et ad fīlios Israel,[/i] Jos. 10, 4. Ne ðú ne gebúh fram ðære ǽ on ða swíðran healfe ne on ða wynstran [i]ne declīnes ab lēge ad dextĕram vel ad sinistram,[/i] 1, 7. Ðæt ðú to sǽmran gebuge [i]that thou should bow to worse,[/i] Exon. 71 a; Th. 264, 9; Jul. 361. Eall folc him to gebogen wæs [i]all people submitted to him,[/i] Chr. 1013; Erl. 148, 2, 21 : L. Edm. S. 4; Th. i. 250, 1. Ðe ǽr fram him gebogene wǽron [i]who had formerly turned from them,[/i] Ors. 2, 5; Bos. 45, 44. [b]II.[/b] [i]v. trans. acc. To bow to, turn towards;[/i] inclīnāre ad :-- Sum fletreste gebeág [i]one bowed to his domestic couch,[/i] Beo. Th. 2487; B. 1241. Monig snellíc sǽrinc selereste gebeáh [i]many a keen seaman bowed to his hall-couch,[/i] 1385; B. 690. DER. in-gebúgan.[/m]
ge-búgian
	[m1][b]ge-búgian[/b], -bógian; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. trans.[/i] \[ge-, búgian II, [i]to inhabit, occupy[/i]\] [i]To inhabit, occupy;[/i] inhabĭtāre, inc&o-short;lĕre :-- Hý hit ne mágon ealle gebúgian [i]they cannot inhabit it all,[/i] Bt. 18, 1; Fox 62, 10.[/m]
ge-búh
	[m1][b]ge-búh[/b] [i]turn from,[/i] Jos. 1, 7; [i]impert. of[/i] ge-búgan.[/m]
ge-bún
	[m1][b]ge-bún[/b] [i]inhabited,[/i] Ors. 1, 1, § 13; Bos. 20, 2, 3, 7; [i]pp. of[/i] ge-búan, q. v.[/m]
ge-bunden
	[m1][b]ge-bunden[/b] [i]bound,[/i] Mk. Bos. 15, 7; [i]pp. of[/i] ge-bindan.[/m]
gebundennes
	[m1][b]gebundennes[/b], -ness, e; [i]f.[/i] \[ge-bunden, [i]pp. of[/i] ge-bindan [i]to bind[/i]\] [i]A binding, an obligation;[/i] oblĭgātio :-- Gibundennises [i]ligandi,[/i] Rtl. 59, 11. Ða abúgendan on gebundennesse oððe to bændum [i]declīnantes in oblĭgātiōnes,[/i] Ps. Lamb. 124, 5.[/m]
GEBÚR
	[m1][b]GEBÚR[/b], es; [i]m. A dweller, husbandman, farmer, countryman,[/i] BOOR; inc&o-short;la, agric&o-short;la, c&o-short;lōnus :-- Gif he on gebúres húse gefeohte [i]if he fight in a boor's house,[/i] L. In. 6; Th. i. 106, 8. Gebúres gerihte [i]rights of the boor,[/i] Th. i. 434, 3. See the section to which this heading belongs for an account of the relation of the 'gebur' to his lord. \[Cf. [i]Icel.[/i] búi \[in compounds\] and bónde \[v. Cl. and Vig. Dicty. s. v.\], and see Kemblé s Saxons in England, i. 131 : [i]Plat.[/i] buur, [i]m;[/i] in earlier time [i]a neighbour, a citizen;[/i] now [i]a farmer, a peasant : Dut. Frs.[/i] boer. [i]m : Ger.[/i] bauer, [i]m[/i] : in [i]Silesia[/i] gebaur, [i]m.[/i] The [i]Old Franc.[/i] and [i]Al.[/i] writers designate by puarre, buara [i]an inhabitant,[/i] and by gibura, giburo [i]a peasant, a farmer.[/i] From the [i]A.-S.[/i] búan [i]to dwell, inhabit.[/i]\] DER. neáh-gebúr.[/m]
gebúr-gerihta
	[m1][b]gebúr-gerihta[/b]; [i]pl.[/i] n. [i]A boor's[/i] or [i]farmer's rights[/i] or [i]dues;[/i] cĕlōni consuet&u-long;dĭnes :-- Gebúrgerihta sýn mislíce, gehwár hý sýn hefige, gehwár eác medeme [i]geburi consuetudines inveniuntur multimode, et ubi sunt onerose et ubi sunt levioris aut medie,[/i] Th. i. 434, 4.[/m]
ge-burh-scípe
	[m1][b]ge-burh-scípe[/b], es; [i]m. A township;[/i] municipium, municipatus :-- On ðam ylcan geburhscipe \[MS. B. gebúrscipe\] [i]in the same township,[/i] L. Ed. 1; Th. i. 158, 21. v. burh-scipe.[/m]
ge-burnen
	[m1][b]ge-burnen[/b] [i]burnt,[/i] Ors. 4, 2; Bos. 79, 19; [i]pp. of[/i] beornan.[/m]
ge-búr-scipe
	[m1][b]ge-búr-scipe[/b], es; [i]m.[/i] \[ge-búr [i]a dweller;[/i] scipe [i]state, condition[/i]\] [i]A neighbourhood, an association of the dwellers in a certain district acknowledged by the state;[/i] colonia, vicinia, consociatio :-- On ðam ylcan gebúrscipe [i]in the same neighbourhood,[/i] L. Ed. 1; Th. i. 158, 21 \[MS. B\].[/m]
ge-býa
	[m1][b]ge-býa[/b]; [i]p.[/i] -býde [i]To dwell[/i] :-- Gibýaþ miþ ðǽm [i]habitabit cum eis,[/i] Rtl. 71, 3. Gebýde [i]habitavit,[/i] Mt. Kmbl. Lind. 1, 23; 4, 13. Gibýe [i]posside,[/i] Rtl. 165, 20. v. gebúgian.[/m]
ge-bycgan
	[m1][b]ge-bycgan[/b], -bicgan, -bicgean; ic -bycge, -bicge, ðú -bygest, -bigest, he -bygeþ, -bigeþ, -bigþ, [i]pl.[/i] -bycgaþ, -bicgaþ; [i]p.[/i] -bohte, [i]pl.[/i] bohton; [i]pp.[/i] -boht [i]To buy, procure, purchase, redeem;[/i] emere, redimere :-- Hí meahton hefonríce gebycgan \[MS. gebycggan\] [i]they could buy the kingdom of heaven,[/i] Past. 59, 2; Swt. 449, 15; Hat. MS. Cyning sceal mid ceápe cwéne gebicgan [i]a king shall buy a queen with goods,[/i] Exon. 90 a; Th. 338, 22; Gn. Ex. 82. \[For this use of the verb see Grimm R. A. pp. 421 sqq. where similar phrases in other dialects are given.\] Ðæt hý móston friþ gebicgean [i]that they might buy peace,[/i] L. Eth. ii. 1; Th. i. 284, 13. Ic gebycge bát [i]I buy a boat,[/i] Exon. 119 a; Th. 458, 11; Hy. 4, 99. Ðæt hí man beágum gebycge [i]that one may buy her with bracelets,[/i] Menol. Fox 551; Gn. C. 45 : L. H. E. 16; Th. i. 34, 3 : L. C. S. 15; Th. i. 384, 11. Bútan he hine æt ðam cynge gebicge [i]unless he buys it of the king,[/i] L. Edg. ii. 3; Th. i. 266, 18. Gif mon hwelcne ceáp gebyceþ [i]if a man buy any kind of cattle,[/i] L. In. 56; Th. i. 138, 10. Gif man mægþ gebigeþ [i]if a man buy a maiden,[/i] L. Ethb. 77; Th. i. 22, 1. Se man gebigþ ðone æcer [i]homo emit agrum illum,[/i] Mt. Bos. 13, 44. Hine gebohte Putifar [i]emit eum Putiphar,[/i] Gen. 39, 1 : Cd. 149; Th. 187, 15; Exod. 151 : Beo. Th. 1951; B. 973 : 4956; B. 2481. God us deópum ceápe gebohte [i]Deus redemit nos alto pretio,[/i] L. C. E. 18; Th. i. 370, 28 : Exon. 29 a; Th. 89, 27; Cri. 1463 : 98 a; Th. 368, 25; Seel. 30. Ðú blóde gebohtest bearn Israéla [i]thou host redeemed the children of Israel with thy blood,[/i] Hy. 8, 26; Hy. Grn. ii. 290, 26. Lundenwaru him friþ gebohton [i]the Londoners bought themselves peace,[/i] Chr. 1016; Erl. 159, 23. Nǽnig usic mið leáne gebohte [i]nemo nos conduxit,[/i] Mt. Kmbl. Rush. 20, 7. Geboht þeówa [i]emptitius,[/i] Ælfc. Gl. 86; Som. 74, 33; Wrt. Voc. 50, 16 : Gen. 17, 12.[/m]
ge-býcnian
	[m1][b]ge-býcnian[/b] [i]to beckon, shew, indicate,[/i] St. A. 44, 12 : Evan. Nic. 4, 13 : Ælfc. Gr. 28, 3; Som. 30, 48, MS. D : 37; Som. 39, 40, MS. D. v. ge-bícnian.[/m]
gebýdan
	[m1][b]gebýdan[/b] [i]to abide, wait.[/i] v. gebídan.[/m]
ge-býgan
	[m1][b]ge-býgan[/b], -bígan, -býgean, -bígean, -bégan; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans. To bow, bend, turn, inflect[/i] or [i]decline a part of speech, recline, twist, bow down, humble, abase, bring under, subdue, crush;[/i] flectere, incurvare, inflectere, declinare, reclinare, torquere, humiliare, confringere :-- Gebígdum cneówum [i]flexis genibus,[/i] Bd. 4, 10; S. 578, 28. Hý gebýgdon sáwle míne [i]incurvaverunt animam meam,[/i] Ps. Spl. 56, 8 : Gen. 27, 29. Ðá hí hwæsne beág ymb mín heafod gebýgdon [i]then they twisted a sharp crown around my head,[/i] Exon. 29 a; Th. 88, 25; Cri. 1445. Hý ealle to him gebígde [i]he brought them all under him,[/i] Ors. 3, 9; Bos. 64, 15 : 5, 3; Bos. 104, 11. Ðæt hig ealle leóda sceoldan gebígan to geleáfán [i]that they should subdue all nations to the faith,[/i] Ælfc. T. Lisle 30, 5. Íserne steng gebígeþ [i]vectes ferreos confringit,[/i] Ps. Th. 106, 15 : 72, 17; 143, 18. v. býgan.[/m]
ge-býgean
	[m1][b]ge-býgean[/b], -bígean; [i]v. trans. To bow, bend, turn, bow down, subdue, crush[/i] :-- Ðú miht leon and dracan liste gebýgean [i]conculcabis leonem et draconem,[/i] Ps. Th. 90, 13. Gebígean to synnum [i]adigere ad peccata,[/i] Alb. resp. 68 \[Lye\]. v. ge-býgan.[/m]
ge-býgednys
	[m1][b]ge-býgednys[/b], -nyss, e; [i]f. A bending, declining, declension, case.[/i] v. ge-bígednys.[/m]
ge-býgel
	[m1][b]ge-býgel[/b]; [i]adj. Subject, submissive, obedient;[/i] subjectus :-- Gebýgle to dónne [i]to make obedient,[/i] Chr. l091; Th. 358, 38 : 1105; Th. 367, 22.[/m]
ge-býgendlíc
	[m1][b]ge-býgendlíc[/b]; [i]adj. Bending, flexible, declined with cases.[/i] v. ge-bígendlíc.[/m]
ge-bygeþ
	[m1][b]ge-bygeþ[/b] [i]buys,[/i] L. In. 56; Th. i. 138, 10; [i]pres. of[/i] ge-bycgan.[/m]
ge-byld
	[m1][b]ge-byld[/b], e; [i]f.[/i] \[byld [i]boldness[/i]\] [i]Boldness, courage;[/i] audācia :-- Calep hig gestilde and cwæþ mid gebylde [i]Caleb quieted them and said with courage,[/i] Num. 13, 31 : Jos. 4, 9.[/m]
gebyld
	[m1][b]gebyld[/b]; [i]adj. Bold, courageous;[/i] audax :-- Gebyld swiðe ðurh God, Jud. 4, 14.[/m]
ge-bylded
	[m1][b]ge-bylded[/b], -bælded, -byld; [i]part.[/i] \[ge-, byldan [i]to make bold[/i]\] [i]Emboldened, encouraged, animated;[/i] corrōbĕrātus, anĭmātus :-- Wæs Laurentius mid ðæs apostoles swingum and trymnessum swíðe gebylded [i]apostĕli flagellis sĭmul et exhortatiōnĭbus anĭmātus ĕrat Laurentius,[/i] Bd. 2, 6; S. 508, 22. He wið mongum stód ealdfeónda elne gebylded [i]he stood against many of the old fiends, emboldened with courage,[/i] Exon. 39 b; Th. 130, 31; Gú. 446. Se Barac, gebyld swíðe þurh God, feaht him togeánes [i]Barak, much encouraged by God, fought against them,[/i] Jud. 4, 14. Hý wǽron gebylde [i]they were encouraged,[/i] Ors. 4, 1; Bos. 77, 25. We us bletsiap gebylde ðurh God [i]we bless ourselves emboldened by God,[/i] H. R. 105, 17.[/m]
ge-bylgan
	[m1][b]ge-bylgan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To cause to swell, to make angry[/i] :-- Leóhtlíce gebylged [i]leviter indignata,[/i] Bd. 4, 9; S. 577, 24. v. ge-belgan.[/m]
ge-bylged
	[m1][b]ge-bylged[/b] [i]made angry; pp. of[/i] ge-bylgan.[/m]
ge-byrd
	[m1][b]ge-byrd[/b]; [i]gen. dat.[/i] -byrde; [i]acc.[/i] -byrde, -byrd; [i]pl. nom. gen. acc.[/i] a; [i]dat.[/i] um; [i]f[/i] : ge -byrdo; [i]indecl. in s; f[/i] : found in both [i]s.[/i] and [i]pl.[/i] without any apparent difference of meaning. [b]I.[/b] [i]birth, origin, beginning, parentage, family, lineage;[/i] nativitas, origo, stirps, genus :-- Bearnes þurh gebyrde [i]through the birth of a child,[/i] Exon. 9 a; Th. 5, 28; Cri. 76. Þurh bearnes gebyrd [i]through child-birth,[/i] 8 b; Th. 3, 18; Cri. 38. On dæg gebyrde [i]die natalis,[/i] Mt. Kmbl. Rush. 14, 6. Wítgan cýþdon Cristes gebyrd [i]prophets announced Christ's birth,[/i] 8 b; Th. 5, 5; Cri. 65. Bearnes gebyrda [i]the infant's birth,[/i] 18 b; Th. 45, 24; Cri. 724 : L. Edg. C. 13; Th. ii. 246, 22. Cennan bearn mid gebyrdum [i]to bring forth children by birth,[/i] Exon. 89 a; Th. 334, 32; Gn. Ex. 25. Wæs he líchomlícre gebyrde æðeles cynnes [i]erat carnis origine nobilis,[/i] Bd. 2, 7; S. 509, 15. Of ðære cynelícan gebyrdo [i]de stirpe regiâ,[/i] 5, 7; S. 621, 8, note 8. Be ðam gebyrdum [i]concerning parentage,[/i] Bt. 30, 1; Fox 108, 19. [b]II.[/b] [i]nature[/i] \[[i]what a man is[/i] natu [i]by birth, or to what he is[/i] natus [i]born[/i]\], [i]quality, state, condition, lot, fate;[/i] natura, qualitas, conditio, sors, fatum :-- God ána wát ymb ðæs fugles gebyrd [i]God alone knows concerning the bird's nature,[/i] Exon. 61 a; Th. 223, 16; Ph. 360. Ic cann engla gebyrdo [i]I know the nature of the angels,[/i] Cd. 27; Th. 37, 2; Gen. 583. Ǽghwilc gylt be hys gebyrdum [i]every one pays according to his condition,[/i] Ors. 1, 1; Bos. 20, 35. Náh seó módor geweald bearnes blǽdes, ac sceal on gebyrd faran án æfter ánum [i]the mother hath not power over her child's happiness, but according to his fate \[what he is born to\] one shall go after another,[/i] Salm. Kmbl. 770; Sal. 384. Hie on gebyrd hruron gáre wunde [i]they fell according to their fate, wounded by the spear,[/i] Beo. Th. 2153 : B. 1074. Or in the last two instances may 'gebyrd' be referred to 'gebyrian' [i]to happen?[/i] \[[i]O. Sax.[/i] gi-burd, [i]f. nativitas, genus : Ger.[/i] geburt, [i]f : Goth.[/i] ga-baurþs, [i]f.[/i]\] DER. eág-gebyrd, eorl-, sib-, weoruld-. v. beran.[/m]
ge-byrd
	[m1][b]ge-byrd[/b]; [i]part. p.[/i] \[beard [i]a beard[/i]\] [i]Bearded;[/i] barbātus :-- Gebyrd [i]barbātus,[/i] Ælfc. Gr. 43; Som. 45, 11. Gebyrdne hine he gesihþ [i]he sees himself bearded,[/i] Lchdm. iii. 200, 4.[/m]
ge-byrd
	[m1][b]ge-byrd[/b]; [i]part. p. Burdened[/i] :-- Gebyrde sindun [i]onerati estis,[/i] Mt. Kmbl. Rush. 11, 28.[/m]
ge-byrd-dæg
	[m1][b]ge-byrd-dæg[/b], es; [i]m. A birth-day;[/i] natalis dies :-- On Herodes gebyrddæge [i]die natalis Herodis,[/i] Mt. Bos. 14, 6.[/m]
ge-byrde
	[m1][b]ge-byrde[/b], -bierde; [i]adj. Inborn, innate, natural;[/i] innatus, ingenitus, naturalis :-- Ne him nis gebyrde ðæt hí ðé folgien [i]it is not natural to them that they should follow thee,[/i] Bt. 14, 1; Fox 40, 34. Him gebyrde is ðæt he géncwidas gleáwe hæbbe [i]to him it is natural that he should have prudent replies,[/i] Elen. Kmbl. 1183; El. 593.[/m]
ge-byrdelíce
	[m1][b]ge-byrdelíce[/b]; [i]adv. Suitably, orderly[/i] :-- Ymbsittaþ ða burg swíðe gebyrdelíce [i]ordinabis adversus eam obsidionem,[/i] Past. 21, 5; Swt. 160, 19.[/m]
ge-byrdo
	[m1][b]ge-byrdo[/b] [i]birth, nature, condition.[/i] v. ge-byrd.[/m]
ge-byrd-tíd
	[m1][b]ge-byrd-tíd[/b], e; [i]f Birth-tide, time of birth;[/i] natale tempus :-- Se dæg com Herodes gebyrdtíde [i]dies accidit Herodis natalis,[/i] Mk. Bos. 6, 21 : Gen, 40, 20, Fram gebyrdtíde brémes cyninges [i]from the birth-tide of the glorious king,[/i] Chr. 973; Th. 224, 36; Edg. 12.[/m]
ge-byrd-wiglære
	[m1][b]ge-byrd-wiglære[/b], es; [i]m. A birth-diviner;[/i] ex natalibus divinator, astrologus, Ælfc. Gl. 4; Wrt. Voc. 17, 14.[/m]
ge-byrd-wítega
	[m1][b]ge-byrd-wítega[/b], an; [i]m. A birth-prophet, an astrologer;[/i] ex natalibus propheta, astrologus, mathematicus, Ælfc. Gl. 112; Wrt. Voc. 60, 12.[/m]
ge-byre
	[m1][b]ge-byre[/b], es; [i]m. The time at which anything happens, a favourable time, an opportunity;[/i] occasio, opportunitas :-- Hwonne him eft gebyre weorþe, hám cymeþ [i]when there shall again be an opportunity to him he will come home,[/i] Exon. 90 b; Th. 340, 3; Gn. Ex. 105. \[[i]O. H. Ger.[/i] gaburi, [i]f. eventus, casus.[/i]\] v. byre, ge-byrian.[/m]
ge-byredlíc
	[m1][b]ge-byredlíc[/b]; [i]adj. Suitable, fitting, due;[/i] debitus, congruus :-- Herenissa gibyredlíco [i]laudes debitas,[/i] Rtl. 165, 22. Gibyredlícre worðunge [i]congruo honore,[/i] 78, 10; 8, 23.[/m]
ge-byredlíce
	[m1][b]ge-byredlíce[/b]; [i]adv. Conveniently;[/i] convenienter, Rtl. 16, 31.[/m]
ge-byrelíc beón
	[m1][b]ge-byrelíc beón[/b] :-- Ne sint gebyrelíco Iudea to Samaritaniscum [i]non coutuntur Iudæi Samaritanis,[/i] Jn. Skt. Lind. 4. 9.[/m]
ge-byreþ
	[m1][b]ge-byreþ[/b] [i]bears, produces,[/i] L. Ethb. 78; Th. i. 22, 4. v. ge-beran.[/m]
ge-byreþ
	[m1][b]ge-byreþ[/b], ge-byraþ [i]happens, becomes, behoves.[/i] v. ge-byrian.[/m]
ge-byrgan
	[m1][b]ge-byrgan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To bury;[/i] sepelire :-- Wæs on helle gebyrged [i]sepultus est in inferno,[/i] Lk. Bos. 16, 22. v. byrgan.[/m]
ge-býrgan
	[m1][b]ge-býrgan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To taste;[/i] gustare :-- Nó he fóddor þigeþ, nemne mele-deáwes dǽl gebýrge [i]it touches not food, except that of honey-dew it tastes a portion,[/i] Exon. 59 b; Th. 215, 30; Ph. 261 : Cd. 24; Th. 31, 10; Gen. 483. v. býrgan.[/m]
ge-byrhtan
	[m1][b]ge-byrhtan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To make bright, brighten;[/i] ill&u-long;mĭnāre, clārĭfĭcāre :-- Ys his nama fór him neóde gebyrhted [i]præclārum nōmen eōrum cōram ipso,[/i] Ps. Th. 71, 14. v. ge-berhtan.[/m]
gebyrhte
	[m1][b]gebyrhte[/b] [i]declared.[/i][/m]
ge-býrian
	[m1][b]ge-býrian[/b], -býrigan, -bírian; [i]3rd sing.[/i] eþ; [i]p.[/i] ede; [i]pp.[/i] ed; [i]3rd sing.[/i] aþ; [i]p.[/i] ode; [i]pp.[/i] od. \[The cognate words point to a short vowel.\] [b]I.[/b] [i]v. intrans. To happen, to fall out, to pertain to, belong to;[/i] evenire, accidere, contingere, pertinere ad :-- ÐDonne hit gebýrigan mæg [i]when it may happen,[/i] Bt. Met. Fox 4, 22; Met. 4, 11. Syle me mínne dǽl mínre ǽhte, ðe me to gebýreþ [i]da mihi portionem substantiæ quæ me contingit,[/i] Lk. Bos. 15, 12. Hit nis náuht ðæt mon cwiþ ðæt ǽnig þing weás gebýrige [i]it is naught \[nothing\] that men say that anything happens by chance,[/i] Bt. 40, 5; Fox 240, 28 : Ps. Th. 4, 5. Ðás ðing gebyrigeaþ ǽryst [i]oportet primum hæc fieri,[/i] Lk. Bos. 21, 9. Men cwǽdon gió ðonne him hwæt unwénunga gebýrede, ðæt ðæt wære weás gebýred [i]men said formerly, when anything happened to them unexpectedly, that it happened by chance,[/i] Bt. 40, 6; Fox 242, 4 : 16, 2; Fox 54, 3. Gebýrode, Ex. 14, 28. And feng to ealle ðam landum ðe ðǽr-to gebýredon [i]and took to all the lands which thereto belonged,[/i] Chr. 910; Erl. 101, 6. [b]II.[/b] [i]v. impers. It pertains to, it is fitting[/i] or [i]suitable, it becomes, it behoves;[/i] pertinet ad, convenit, oportet, decet :-- Swá gebýreþ ælcum Cristnum men [i]as it becometh every Christian man,[/i] Ps. Th. 39, Arg. Swá ðǽr-to gebýrige [i]as may thereto be becoming,[/i] L. Eth. vi. 22; Th. i. 320, 11 : L. Ath. v. 1, 4; Th. i. 230, 3. Ne gebýraþ hit swá [i]non ita convenit,[/i] Gen. 48, 18. Him ne gebýraþ to ðám sceápum [i]non pertinet ad eum de ovibus,[/i] Jn. Bos. 10, 13. Him gebýrode to ðám þearfum [i]de egenis pertinebat ad eum,[/i] 12, 6. Hine man byrigde swá him wel gebýrede [i]they buried him as well became him,[/i] Chr. 1036; Th. 294, 22, On ealle þeóda gebýraþ beón ðæt gódspel gebodod [i]in omnes gentes oportet prædicari evangelium,[/i] Mk. Bos. 13, 10. \[[i]Orm. 3rd pres.[/i] birrþ [i]it becomes, 3rd p.[/i] birrde : [i]Havl. p.[/i] birde : [i]R. Brun.[/i] burd : [i]Gaw. gloss.[/i] burde : [i]O. Sax.[/i] giburian [i]accidere, evenire, contingere : Ger.[/i] gebühren : [i]O. H. Ger.[/i] gaburjan [i]pertinere, contingere : O. Nrs.[/i] byrja [i]incipere, inchoare, decere.[/i]\] v. býrian.[/m]
ge-byrigednes
	[m1][b]ge-byrigednes[/b], -ness, e; [i]f. A burial;[/i] sĕpult&u-long;ra :-- Æfter monigum geárum his gebyrigednesse [i]post multos sĕpult&u-long;træ annos,[/i] Bd. 4, 32; Whelc. 365, 31.[/m]
ge-byrman
	[m1][b]ge-byrman[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To ferment with[/i] BARM, [i]to leaven;[/i] fermentare :-- Bryðen wæs ongunnen ðætte Adame Eue gebyrmde [i]the drink was prepared which Eve fermented for Adam,[/i] Exon. 47 a; Th. 161, 6; Gú. 954. Þrymme gebyrmed [i]fermented with greatness,[/i] 84 a; Th. 316, 2; Mód. 42. Ne beó nán beorma on eówrum húsum; swá hwilc man swá ytt gebyrmed, forwyrþ [i]non erit fermentum in domibus vestris; quicumque comederit fermentatum, peribit,[/i] Ex. 12, 15 : 12, 19. v. beorma.[/m]
ge-byrmed
	[m1][b]ge-byrmed[/b] BARMED, [i]fermented, leavened;[/i] fermentatus, Ex. 12, 15, 19. v. ge-byrman.[/m]
ge-byrnod
	[m1][b]ge-byrnod[/b]; [i]part. p.[/i] \[byrne [i]a coat of mail[/i]\] [i]Furnished with a coat of mail;[/i] lōrīcātus :-- Gebyrnod [i]lōrīcātus,[/i] Ælfc. Gr. 43; Som. 45, 12. \[[i]Laym.[/i] i-burned.\][/m]
ge-byr-tíd
	[m1][b]ge-byr-tíd[/b], e; [i]f. Birth-tide;[/i] natale tempus, Chr. 1087; Th. 353, 34. v. ge-byrd-tíd.[/m]
ge-býsgian
	[m1][b]ge-býsgian[/b] \[or - bysgian?\], -bísgian, -býsigan, -biesgian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[ge, býsgian [i]occupare, affligere, tribulare[/i]\] [i]To occupy, busy, afflict, trouble, vex, oppress, overcome, agitate, weaken, destroy;[/i] occupare, affligere, turbare, vexare, opprimere, corripere, conficere :-- He mid gýmeleáste húru us gebýsgaþ [i]saltem negligentia nos occuparet,[/i] Bd. Whelc. 310, 20. Ðonne hí hí gebýsgiaþ mid woruldlícum hordum [i]when they busy themselves with worldly treasures,[/i] Homl. Th. i. 524, 14. Ic eom lég býsig, fýre gebýsgad [i]I am a busy flame, with fire occupied,[/i] Exon. 108 a; Th. 412, 21; Rá. 31, 3. Móde gebýsgad [i]in mind afflicted,[/i] Exon. 87 b; Th. 328, 20; Vy. 20 : 47 b; Th. 162, 34; Gú. 985. Is módigra mægen miclum gebýsgod [i]the strength of the valiant is much troubled,[/i] Andr. Kmbl. 790; An. 395. Moyses wearþ gebýsgad for heora yfelum [i]vexatus est Moyses propter eos,[/i] Ps. Th. 105, 25 : 76, 6. Wintrum gebýsgad [i]oppressed with years,[/i] Exon. 58 a; Th. 208, 28; Ph. 162 : 62 a; Th. 227, 25; Ph. 428. Ádle gebýsgad [i]with disease oppressed,[/i] 49 a; Th. 170, 10; Gú. 1109. Slǽpe gebiesgad [i]with sleep overcome,[/i] Exon. 96 a; Th. 358, 2; Pa. 39. Ne ðǽr wæter fealleþ lyfte gebýsgad [i]water falls not there, agitated in air,[/i] Exon. 56 b; Th. 201, 26; Ph. 62. Wearþ módgeþanc miclum gebísgad, þurh ðæs þeódnes word, ombehtþegne [i]the mind of the disciple was greatly agitated through his lord's words,[/i] 50 a; Th. 173, 34; Gú. 1170. Sceaða biþ gebýsigod, swíðe gestilled [i]the fiend shall be destroyed, made very still,[/i] Salm. Kmbl. 234; Sal. 116.[/m]
ge-býsigan
	[m1][b]ge-býsigan[/b] [i]to occupy, afflict, overcome,[/i] Salm. Kmbl, 234; Sal. 116. v. ge-býsgian.[/m]
ge-bysmerian
	[m1][b]ge-bysmerian[/b] [i]to deride,[/i] Ps. Lamb. 58, 9. v. ge-bismerian.[/m]
ge-bysmrian
	[m1][b]ge-bysmrian[/b] [i]to mock, deride, provoke,[/i] Ps. Th. 77, 56. v. ge-bismerian.[/m]
ge-býsnian
	[m1][b]ge-býsnian[/b] \[or -bysnian; cf. [i]Goth.[/i] busns\]; [i]p.[/i] ode; [i]pp.[/i] od [i]To give[/i] or [i]set an example;[/i] exemplum dare :-- Se man biþ hérigendlíc, ðe óðrum gebýsnaþ [i]the man is praiseworthy who sets an example to others,[/i] Homl. Th. ii. 406, 17. v. býsnian.[/m]
ge-býsnung
	[m1][b]ge-býsnung[/b], e; [i]f.[/i] \[býsnung [i]an example[/i]\] [i]An example;[/i] exemplum :-- He sealde sóþe gebýsnunge [i]he gave true example,[/i] Ælfc. T. Lisle 38, 3. Má manna beóþ gecyrrede þurh his gebýsnunge to Godes hérunge [i]more \[of\] men will be turned through his example to the praise of God,[/i] Homl. Th. i. 494, 23. Ne dó ge ná be his gebýsnungum [i]do ye not according to his examples,[/i] Homl. Th. ii. 48, 35.[/m]
ge-býtlian
	[m1][b]ge-býtlian[/b] \[[i]or rather[/i] -bytlian, cf. botl\]; [i]p.[/i] ode; [i]pp.[/i] od \[býtlian [i]to build[/i]\] [i]To build;[/i] ædĭfĭcāre :-- Eal Godes gelaðung is ofer ðam stáne gebýtlod [i]all God's church is built on that stone,[/i] Homl. Th. i. 368, 18.[/m]
ge-bytlu
	[m1][b]ge-bytlu[/b]; [i]indecl. f. A building[/i] :-- Man bytlode áne gebytlu, and ða wyrhtan worhton ða gebytlu on ðam Sæternes-dæge, and wæs ðá forneán geendod [i]they were building a building, and the workmen were making the building on the Saturday, and it was then very nearly finished,[/i] Homl. Th. ii. 580, 32; 172, 23; 580, 21. He gýmþ grǽdelíce his gafoles, his gebytlu [i]he attends greedily to his rent, his buildings,[/i] i. 66, 11; 68, 2. He eów sylþ micle burga and ða sélnstan gebytlu [i]he will give you great cities and the best buildings,[/i] Deut. 6, 10. v. botl.[/m]
ge-bytlung
	[m1][b]ge-bytlung[/b], e; [i]f.[/i] \[bytlung [i]a building[/i]\] [i]A building;[/i] ædĭfĭcium :-- Ic inc ealle ða gebytlunge gewisslíce tǽhte [i]I shewed you two plainly all the building,[/i] Homl. Th. ii. 172, 27; 16.[/m]
ge-cǽlan
	[m1][b]ge-cǽlan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans. To cool;[/i] refrigerare :-- Send Lazarum, ðæt he dyppe his fingeres liþ on wætere, and míne tungan gecǽle [i]mitte Lazarum, ut intingat extremum digiti sui in aquam, ut refrigeret linguam meam,[/i] Lk. Bos. 16, 24.[/m]
ge-cælcian
	[m1][b]ge-cælcian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To whiten;[/i] dealbare :-- Gecælcad [i]dealbatus,[/i] Mt. Kmbl. Lind. 23, 27.[/m]
ge-cænenis
	[m1][b]ge-cænenis[/b], gecænes [i]a calling, vocation.[/i] v. gecigednes. \[Cf. ge-cænnan?\][/m]
ge-cænnan
	[m1][b]ge-cænnan[/b] [i]to declare, clear, prove;[/i] advocare, purgare, manifestare :-- Hine gecænne ðæt he ðane banan begeten ne mihte [i]let him prove that he could not obtain the slayer,[/i] L. H. E. 2; Th. i. 28, 2 : 4; Th. i. 28, 8. DER. cennan [i]to declare,[/i] q. v. and cf. [i]Goth.[/i] ga-kannjan [i]to make known.[/i][/m]
ge-cafstrian
	[m1][b]ge-cafstrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[cæfester [i]a halter[/i]\] [i]To bridle, restrain;[/i] frænare, restringere :-- Swelce sió geþyld hæbbe ðæt mód gecafstrod [i]as if patience has restrained the mind,[/i] Past. 33, 4; Swt. 218, 22; Cot. MS. 42 a.[/m]
ge-camp
	[m1][b]ge-camp[/b], -comp, es; [i]m.[/i] \[camp [i]a contest, war[/i]\] [i]Warfare, a contest, battle;[/i] mīlĭtia, certāmen, pugna :-- Gecampes feld [i]certāmĭnis campus,[/i] Greg. Dial. 2, 3. On gecampe [i]in warfare,[/i] Byrht. Th. 136, 18; By. 153. Iosue com mid gecampe to him mid eallum his here [i]vēnit Iosue et omnis exercĭtus cum eo adversus illos,[/i] Jos. 11, 7. In gecomp [i]in agonia,[/i] Lk. Skt. Lind. 22, 44.[/m]
ge-campian
	[m1][b]ge-campian[/b], -compian; [i]p.[/i] ode; [i]pp.[/i] od [i]To fight[/i] :-- He wolde gecompian wiþ ðone awerigdan gást [i]he wished to fight with the accursed spirit,[/i] Blickl. Homl. 29, 17.[/m]
ge-canc
	[m1][b]ge-canc[/b], es; [i]n.[/i] \[?\] [i]A mock, gibe;[/i] ludibrium, vituperium, Som : Hpt. Gl. 441, 510. \[Cf. [i]Icel.[/i] kank, [i]n;[/i] kank-yrði [i]gibes;[/i] kankast [i]to jeer, gibe;[/i] cank [i]to talk of anything, to cackle, Halliwell : Scot.[/i] cangle [i]to quarrel.[/i]\][/m]
ge-ceápian
	[m1][b]ge-ceápian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[ceápian [i]to bargain[/i]\] [i]To buy, purchase, trade;[/i] ĕmĕre, negotiari :-- He sǽde, ðæt man náne burh ne mihte ýþ mid feó geceápian [i]he said that no city could be more easily bought with money,[/i] Ors. 5, 7; Bos. 106, 16. Geoweorþa geceápode mid his feó æt ðam consule [i]Jugurtha bribed the consul with his money,[/i] 5, 7; Bos. 106, 10, 12. Ðone mándrinc geceápaþ [i]he buys the deadly drink,[/i] Exon. 106 b; Th. 406, 7; Rä. 24, 13. Gif he hit næbbe befóran gódum weotum geceápod [i]if he have not bought it before good witnesses,[/i] L. In. 25; Th. i. 118, 14 : L. Ethb. 77; Th. i. 22, 1 : Gen. 43, 21. Hú feolu éghwelc geceápad wére [i]quantum quisque negotiatus esset,[/i] Lk. Skt. Rush. 19, 15.[/m]
ge-cearfan
	[m1][b]ge-cearfan[/b], -ceorfan; [i]p.[/i] earf [i]To kill, cut off[/i] or [i]up;[/i] interficere, decollare :-- Gie soecas mec gecearfa [i]quaeritis me interficere,[/i] Jn. Skt. Lind. 8, 37; 40. Ðone ic gecearf [i]quem ego decollavi,[/i] Mk. Skt. Lind. 6, 16.[/m]
ge-ceás
	[m1][b]ge-ceás[/b] [i]chose,[/i] Bd. 1, 6; S. 476, 17; [i]p. of[/i] ge-ceósan.[/m]
ge-cégan
	[m1][b]ge-cégan[/b] [i]to call, to call upon,[/i] Ps. Spl. 48, 11 : 49, 1. v. ge-cígan.[/m]
ge-cégung
	[m1][b]ge-cégung[/b], -cígung, e; [i]f. A calling;[/i] invocatio :-- Giceigingcum úsum [i]invocationibus nostris,[/i] Rtl. 97, 37.[/m]
ge-célan
	[m1][b]ge-célan[/b]; [i]p.[/i] de; [i]pp.[/i] ed. [b]I.[/b] [i]v. trans. To make cold, to cool, allay;[/i] refrigerare :-- Ðæt man ne mæge wæterseóces þurst gecélan [i]that any one might not allay the thirst of a watersick \[dropsical\] man.[/i] [b]II.[/b] [i]v. intrans. To become cold, to be refreshed;[/i] refrigerari :-- Forlǽt me ðæt is gecéle ǽrðam ðe ic gang [i]remitte mihi ut refrigerer priusquam abeam,[/i] Ps. Spl. 38, 18. v. célan, calan.[/m]
gecele
	[m1][b]gecele[/b] [i]an icicle.[/i] v. gicel.[/m]
ge-celf
	[m1][b]ge-celf[/b]; [i]adj, Great with calf[/i] :-- Ðæt ic hæbbe hnesce litlingas, and gecelfe cý mid me [i]that I have tender children and incalving cows with me,[/i] Gen. 33, 13; quod parv&u-short;los hăbeam tĕnĕros, et boves fetas mecum, Vulg. Gen. 33, 13.[/m]
ge-célnes
	[m1][b]ge-célnes[/b], -nys, -nyss, e; [i]f. Coolness;[/i] refrigerium :-- For wegferendra gecélnysse [i]ob refrigerium viantium,[/i] Bd. 2, 16; S. 520, 6. v. cél-nes.[/m]
ge-cenenis
	[m1][b]ge-cenenis[/b], se; [i]f. A delight,[/i] Som.[/m]
ge-cennan
	[m1][b]ge-cennan[/b]; [i]p.[/i] de; [i]pp.[/i] ed. [b]I.[/b] [i]to beget, bring forth, produce[/i] :-- Gicende [i]edidit,[/i] Rtl. 108, 29. From forleigere ne aru we gecenned [i]ex fornicatione non sumus nati,[/i] Jn. Skt. Lind. 8, 41. \[Cf. [i]O. H. Ger.[/i] kiichennan [i]gignere.[/i]\] [b]II.[/b] [i]to clear, declare, prove;[/i] purgare, advocare, manifestare :-- Gif he gecenne [i]if he prove,[/i] L. Eth, ii. 8; Th. i. 288, 17. Ic ðé écne God ǽnne gecenne [i]I confess thee the only everlasting God,[/i] Grn. Hy. 10, 4. DER. cennan. v. gecænnan.[/m]
ge-cennice
	[m1][b]ge-cennice[/b], an \[?\]; [i]f. Genetrix,[/i] Rtl. 68, 39.[/m]
ge-ceolan
	[m1][b]ge-ceolan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans. To make cold, to cool;[/i] refrigerare, Lk. Skt. Lind. 16, 24. v. gecélan, calan.[/m]
ge-ceósan
	[m1][b]ge-ceósan[/b]; to geceósanne, geceósenne; ic -ceóse, ðú -ceósest, -cýst, -císt, he -ceóseþ, -cýsþ, -cýst, [i]pl.[/i] -ceósaþ; [i]p.[/i] -ceás, [i]pl.[/i] -curon; [i]pp.[/i] -coren [i]To elect, choose, decide, prove, approve;[/i] eligere, præeligere, seligere, asciscere, petere, nancisci :-- Nú monna gehwylc geceósan mót swá helle hiénþu swá heofones mǽrþu [i]now every man may choose either hell's humiliations or heaven's glories,[/i] Exon. 16 b; Th. 37, 9; Cri. 590. He wolde geceósan [i]he would choose,[/i] Bd. 4, 11; S. 579, 9 : Salm. Kmbl. 780; Sal. 389. Swá ðé leófre biþ to geceósanne [i]ut tibi placeat eligere,[/i] Elen. Kmbl. 1210; El. 607. To geceósenne [i]to choose,[/i] Beo. Th. 3706; B. 1851. Gif ðú ða swíðran healfe gecíst [i]si to dextĕram elēgĕris,[/i] Gen. 13, 9. Eall ðæt folc heom ðæt gecuron [i]all the people approved for themselves of that plan,[/i] St. And. 36, 14. He hyht geceóseþ [i]he chooseth hope,[/i] Frag. Kmbl. 77; Leas. 40 : Exon. 79 b; Th. 298, 21; Crä. 88 : Ps. Th. 64, 4 : Exon. 61 a; Th. 225, 1; Ph. 382. Ðonne hine man to gewitnysse gecýsþ [i]when he is chosen as witness,[/i] L. Edg. S. 6; Th. i. 274, 15. Hy wíc geceósaþ [i]they choose a habitation,[/i] Exon. 97 a; Th, 362, 16; Wal. 37 : 95 a; Th. 354, 36; Reim. 56 : Ps. Th. 136, 7. Se geceás Maximianum to fultume his ríces [i]he chose Maximianus to the help of his kingdom,[/i] Bd. 1, 6; S. 476, 17 : Ex. 18, 25. Cain geceás wíc [i]Cain chose a dwelling,[/i] Cd. 50; Th. 64, 17; Gen. 1051 : 91; Th. 115, 29; Gen. 1927 : 129; Th. 164, 3; Gen. 2709 : Beo. Th. 2407; B. 1201 : 4930; B. 2469 : 5270; B. 2638 : Exon. 45 b; Th. 154, 34; Gú. 852 : 46 b; Th. 158, 12; Gú. 907 : Elen. Kmbl. 2076; El. 1039 : 2330; El. 1166; Apstls. Kmbl. 38; Ap. 19 : Ps. Th. 77, 67 : 131, 14 : Byrht. Th. 135, 5; By. 113. Gecuron híg ða gódan on hyra fatu [i]elegerunt bonos in vasa,[/i] Mt. Bos. 13, 48 : Gen. 6, 2 : Ors. 1, 14; Bos. 37, 26 : Ps. Th. 105, 27. Ðé wíc geceós on ðissum lande [i]choose thee a habitation in this land,[/i] Cd. 130; Th. 164, 30; Gen. 2722 : Beo. Th. 3523; B. 1759 : Exon. 80 b; Th. 303, 3; Fá. 47. Ðeáh hí gecure bútan cræftum cyninga dysegast [i]though the most foolish of kings chose them without skill,[/i] Bt. Met. Fox 15, 21; Met. 15, 11. Se foresprecena wer for hine in bisceop-háde wæs gecoren [i]the aforesaid man was chosen into bishophood for him,[/i] Bd. 4, 23; S. 594, 29 : 4. 1 ; S. 564,12. Ðætte eallra heora dóme gecoren wǽre [i]ut universorum judicio probaretur,[/i] Bd. 4, 24; S. 597, 31. Ðá Abraham gewát Drihtne gecoren [i]then Abraham, the chosen of the Lord, departed,[/i] Cd. 86; Th. 109, 5; Gen. 1818 : 179; Th. 225, 7; Dan. 150 : 212 ; Th. 261, 35; Dan. 736 : Andr. Kmbl. 647; An. 324 : Exon. 108 a; Th. 413. 23; Rä. 32, 10. He wiste ðone láreów gecorenne [i]he knew the teacher chosen,[/i] Exon. 47 b; Th. 162, 18; Gú. 977. Witodlíce manega synt gelaðode, and feáwa gecorene [i]multi enim sunt vocati, pauci vero electi,[/i] Mt. Bos. 22, 14 : Ælfc. Gl. 7; Som. 56, 64. Torhte twelfe wǽron, Dryhtne gecorene [i]bright were the twelve, chosen unto the Lord,[/i] Apstls. Kmbl. 10; Ap. 5 : Elen. Kmbl. 2115; El. 1059 : Cd. 83; Th. 104, 12; Gen. 1734 : 176; Th. 221, 23; Dan. 92 : Hy. 7, 53; Hy. Grn. ii. 288, 53 : Ps. Th. 131, 5 : Exon. 25 b; Th. 75, 19; Cri. 1224 : 15 a; Th. 31, 18; Cri. 497 : 12 b; Th. 21, 7; Cri. 331 : 64 b; Th. 237, 21; Ph. 593 : 63 b; Th. 234, 16; Ph. 541 : 74 b; Th. 279, 13; Jul. 613 : 66 a; Th. 243, 26; Jul. 16 : 74 b; Th. 278, 29; Jul. 605 : 33 a; Th. 105, 29; Gú. 30 : 44 a; Th. 149, 29; Gú. 769. He hæfde cempan gecorone [i]he had chosen champions,[/i] Beo. Th. 417; B. 206. Simon sacan ongon wið ða gecorenan Cristes þegnas [i]Simon began to strive against the chosen ministers of Christ,[/i] Exon. 70 a; Th. 260, 18; Jul. 299 : 31 b; Th. 100, 1; Cri. 1635 : Ps. Th. 104, 38 : 107, 5 : Hy. 9, 42; Hy. Grn. ii. 292, 42. Ic mínum gecorenum cúðe gesette [i]deposui testamentum electis meis,[/i] Ps. Th. 88, 3 : 105, 5 : 131, 18 : Exon. 61 b; Th, 225, 12; Ph. 388. \[[i]Goth.[/i] ga-kiusan [i]to test, approve : O. H. Ger.[/i] gi-chiosan [i]discernere, probare, approbare, eligere.[/i]\] v. ceósan.[/m]
ge-ceówan
	[m1][b]ge-ceówan[/b]; [i]p.[/i] -ceáw, [i]pl.[/i] -cuwon; [i]pp.[/i] -cowen \[ceówan [i]to chew[/i]\] [i]To chew;[/i] r&u-long;mĭnāre :-- Sume dweorgedwostlan geceówaþ [i]some chew pennyroyal,[/i] L. M. 2, 32; Lchdm. ii. 236, 11. Lege dweorgedwostlan gecowene on ðone nafolan [i]lay chewed pennyroyal on the navel,[/i] 2, 30; Lchdm. ii. 228, 20.[/m]
ge-cépan
	[m1][b]ge-cépan[/b]; [i]p.[/i] -cépte; [i]pp.[/i] -cépt [i]To buy;[/i] ĕmĕre :-- Hí ðæt ríce hæfdon dióre gecépte [i]they had dearly bought that kingdom,[/i] Bt. Met. Fox 26, 37; Met. 26, 19. v. ge-cýpan.[/m]
ge-cerran
	[m1][b]ge-cerran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To turn, return[/i] :-- Ic gecyrre on mín hús [i]revertar to domum meam,[/i] Mt. Bos. 12, 44. Gecerreþ ðæt folc [i]commovet populum,[/i] Lk. Skt. Lind. 23, 5. Gecerre hine [i]let him turn,[/i] Bt. 35, 1; Fox 156, 10. From wind gecerred [i]a vento motus,[/i] Lk. Skt. Lind. 7, 24. v. cerran.[/m]
ge-cerring
	[m1][b]ge-cerring[/b], e; [i]f. A turning, conversicn;[/i] conversio :-- On gecerringce oððe on gǽnhwyrfte [i]in convertendo,[/i] Ps. Lamb. 125, 1.[/m]
ge-cíaþ
	[m1][b]ge-cíaþ[/b] [i]call,[/i] Ps, Lamb. 19, 8, = ge-cígaþ, [i]pres. pl. of[/i] ge-cígan.[/m]
ge-cíd
	[m1][b]ge-cíd[/b], es; [i]m. n? Strife;[/i] lis :-- Geciid [i]lis,[/i] Rtl. 162, 28.[/m]
ge-cídan
	[m1][b]ge-cídan[/b]; [i]p.[/i] -cídde, [i]pl.[/i] -cíddon, -cídon; [i]pp.[/i] -cíded, -cídd [i]To chide, quarrel, strive;[/i] litigare, rixari :-- Gecídon oððe getugon Iudéas bituih [i]litigabant Judæi adinvicem,[/i] Jn. Skt. Lind. 6, 52. Gif on gebeórscipe hie gecíden [i]if they quarrel in a feast,[/i] L. In. 6; Th. i. 106, 11.[/m]
ge-cígan
	[m1][b]ge-cígan[/b], -cígean, -cýgan, -cégan; [i]p.[/i] -cígde, -cýgde, -cégde; [i]pp.[/i] -cíged, -cýged, -cýgd, -céged \[ge, cígan [i]to call[/i]\]; [i]v. trans. To call, name, call upon, invoke, call forth, provoke, incite;[/i] vocare, nominare, invocare, provocare, incitare :-- Ne com ic rihtwíse to gecígeanne, ac ða synnfullan [i]non veni vocare justos, sed peccatores,[/i] Mt. Bos. 9, 13. Ðú gecígst his naman Ysmaél [i]vocabis nomen ejus Ismael,[/i] Gen. 16, 11. Him Dryhten gecýgþ [i]the Lord calls him,[/i] Exon. 62 b; Th. 229, 13; Ph. 454. Drihten gecégde eorþan [i]Dominus vocavit terram,[/i] Ps. Spl. 49, 1. Hí gecégdon naman heora [i]vocaverunt nomina sua,[/i] Ps. Spl. 48, 11. Se wæs gecíged Godwine [i]he was called Godwine,[/i] Chr. 984; Erl. 130, 3 : Ælfc. Gr. 22; Som. 24, 4 : Bd. 1, 7; S. 477, 31 : 4, 19; S. 588, 30. Hí gewunedon to gebédum gecígde beón [i]they were accustomed to be called to prayers,[/i] 4, 23; S. 595, 41. On ðam þeódlande ðe is gecýged Élíge [i]in regione quæ vocatur Elge,[/i] Bd. 4, 19; S. 588, 1 : 4, 23; S. 593, 20, 35. Seó is gecýgd Solente [i]quod vocatur Solvente,[/i] 4, 16; S. 585, 2. Ðú, Drihten, \[eart\] wynsum eallum gecýgendum ðé [i]tu, Domine, \[es\] suavis omnibus invocantibus te,[/i] Ps. Spl. 85, 4. On dagum mínum ic gecýge hine [i]in diebus meis invocabo eum,[/i] Ps. Lamb. 114, 2. He gecýgde me [i]invocavit me,[/i] Ps. Spl. 88, 26. Hine hí gecýgdon [i]eum provocaverunt,[/i] Ps. Spl. 77, 4. Ða to yrre beóþ gecígde [i]they shall be provoked to anger,[/i] Ps. Th. 7, 7. Folc gecýgde naman ðíne [i]populus incitavit nomen tuum,[/i] Ps. Spl. 73, 19.[/m]
ge-cígednes
	[m1][b]ge-cígednes[/b], -cýgednes, -ness, e; [i]f. A calling;[/i] v&o-short;cātio :-- Óþ ðone dæg his gecígednesse of middangearde [i]usque ad diem suæ v&o-short;cātiōnis,[/i] Bd. 5, 12; S. 631, 34. Gecígednes [i]vocatio, vocabulum, nomen,[/i] Hpt. Gl. 441, 466.[/m]
ge-cígendlíc
	[m1][b]ge-cígendlíc[/b]; [i]adj.[/i] \[cígan [i]to call, invoke[/i]\] [i]Calling, addressing;[/i] vocativus :-- Vocativus is clipigendlíc oððe gecígendlíc [i]vocative is calling or invoking,[/i] Ælfc. Gr, 7; Som. 6, 25. v. clipigendlíc.[/m]
ge-cígnes
	[m1][b]ge-cígnes[/b], se; [i]f. A calling, entreaty[/i] :-- Ofer mínre gecígnesse ðú gesettest ealle ðíne apostolas to mínre byrgenne [i]without my entreaty thou hast appointed all the apostles to be present at my burial,[/i] Blickl. Homl. 143, 29.[/m]
ge-cind
	[m1][b]ge-cind[/b], es; [i]n : also,[/i] e; [i]f. A kind, nature, sort;[/i] generatio, genus, conditio :-- And of fugelcinne seofen, and seofen ǽgþres gecindes [i]et de volatilibus caeli septena, et septena cujuslibet generationis,[/i] Gen. 7, 3. Fram gecinde [i]a generatione,[/i] Ps. Spl. T. second 9, 7. v. ge-cynd.[/m]
ge-císt
	[m1][b]ge-císt[/b] [i]choosest,[/i] Gen. 13, 9; [i]2nd sing. pres. of[/i] ge-ceósan.[/m]
ge-cláded
	[m1][b]ge-cláded[/b]; [i]part. Clothed, clad;[/i] vestitus :-- Hí geségon hine gecláded oððe gegerelad [i]vident illum vestitum,[/i] Mk. Skt. Lind. 5, 15.[/m]
ge-clǽman
	[m1][b]ge-clǽman[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To smear;[/i] linere :-- Geclǽm ealle ða seámas mid tyrwan, [i]smear all the seams with tar,[/i] Homl. Th. i. 20, 33. v. O. Engl. Homl. i. 225, 17, i-clem.[/m]
ge-clǽne
	[m1][b]ge-clǽne[/b]; [i]adj. Clean, pure[/i] :-- Giclǽno heart innwardo [i]pura cordis intima,[/i] Rtl. 163, 1.[/m]
ge-clǽnsian
	[m1][b]ge-clǽnsian[/b], -clǽnsigan, -clǽsnian, -clánsian; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed \[clǽnsian [i]to cleanse[/i]\] [i]To cleanse, purify;[/i] mundāre, purgāre :-- Gyf ðú wylt, ðú miht me geclǽnsian [i]si vis, p&o-short;tes me mundāre,[/i] Mt. Bos. 8, 2 : Mk. Bos. 1, 40 : Elen. Kmbl. 1352; El. 678. Saul ne meahte his wambe geclǽnsigan [i]Saul could not purify his stomach,[/i] Past. 28, 6; Swt. 197, 24; Hat. MS. 38 a, 9. Geclǽnsa oððe afeorma me [i]munda me,[/i] Ps. Lamb. 50, 4. Ic beó geclǽnsod [i]mundābar,[/i] 50, 9 : Mt. Bos. 8, 3 : Mk, Bos. 1, 40, 41 : Bt. 38, 4; Fox 202, 29. Geclǽnsedra [i]castīgātior,[/i] Bd. 4, 31; S. 611, 1.[/m]
ge-clǽnsung
	[m1][b]ge-clǽnsung[/b], e; [i]f. A cleansing, purifying;[/i] purĭfĭcātio :-- Æfter Iudéa geclǽnsunge [i]sĕcundum purĭfĭcātiōnem Judæōrum,[/i] Jn. Bos. 2, 6.[/m]
ge-clǽsnian
	[m1][b]ge-clǽsnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To cleanse, purify;[/i] mundāre, purgāre :-- Saul ne meahte his wartbe geclǽsnian [i]Saul could not purify his stomach,[/i] Past. 28, 6; Swt. 196, 24; Cot. MS. Óðer dǽl sceal beón geclǽsnod [i]the other part shall be cleansed,[/i] Bt. 38, 4; Fox 202, 29, MS. Cot. v. ge-clǽnsian.[/m]
ge-clánsian
	[m1][b]ge-clánsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To cleanse[/i] :-- Geltas geclánsa, ða ðe ic gefremede [i]cleanse the sins which I have committed,[/i] Ps. C. 50, 39; Ps. Grn. ii. 227, 39 : 50, 112, 127; Ps. Grn. ii. 279, 112, 127. v. geclǽnsian.[/m]
ge-cleofian
	[m1][b]ge-cleofian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed \[clifan, cleofian [i]to cleave, adhere[/i]\] [i]To cleave, adhere, stick;[/i] adhærēre :-- Geþeódde oððe gecleofede on fíóre sáwle mín [i]adhæsit pāvīmento anĭma mea,[/i] Ps. Lamb. 118, 25.[/m]
ge-clibs
	[m1][b]ge-clibs[/b], -cleps, -clebs, -clysp [i]a clamour, outcry;[/i] clamor :-- Ne wend ðú ðe on ðæs folces geclysp [i]turn thou not thyself to the people's cry,[/i] L. Alf. 41; Th. i. 54, 7. \[Cf. clypian.\][/m]
ge-cliht
	[m1][b]ge-cliht[/b]; [i]part. Collectus[/i] :-- Hand gecliht \[or hand-gecliht?\] [i]manus collecta[/i] vel [i]contracta, pugnus,[/i] Som. \[Cf. [i]Scot.[/i] cleik [i]to seize as by a hook : A. R.[/i] clahte \[[i]p. tense[/i]\] [i]seized;[/i] clech [i]unguis : Mod. Engl.[/i] clutch.\][/m]
ge-clungen
	[m1][b]ge-clungen[/b] [i]dried up, shrivelled;[/i] contractus, [i]pp. of[/i] geclingan :-- Hý beóþ cealde geclungne [i]they are shrivelled with cold,[/i] Saint. Kmbl. 609; Sal. 304 : Exon. 59 a; Th. 213,17; Ph. 226.[/m]
ge-clútod
	[m1][b]ge-clútod[/b]; [i]adj.[/i] \[clút [i]a patch[/i]\] CLOUTED, [i]patched, nailed;[/i] consutus, clavatus :-- Geclútode bytta [i]patched bottles[/i] \[A. V. [i]wine bottles old, and rent, and bound up[/i]\], Jos. 9, 5. Gesceód mid geclúdedum scón [i]shod with clouted shoes,[/i] Dial. 1, 4.[/m]
ge-clypian
	[m1][b]ge-clypian[/b], -clipian; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed \[clypian, clipian [i]to call[/i]\] [i]To call, call upon, invoke;[/i] v&o-short;cāre, inv&o-short;cāre :-- He his naman geclipode [i]inv&o-short;cāvit nōmen ejus,[/i] Gen. 12, 8. Manega synt geclypede [i]multi sunt v&o-short;cāti,[/i] Mt. Bos. 20, 16. \[[i]Still retained in[/i] y-clept.\][/m]
ge-cnǽwe
	[m1][b]ge-cnǽwe[/b]; [i]adj. Knowing, conscious, aware, acknowledging;[/i] cognoscens, conscius :-- Se synfulla stód feorran, gecnǽwe his misdǽda [i]the sinful stood afar off, conscious of his misdeeds,[/i] Homl. Th. ii. 428, 27. Se cwellere bæd forgifenysse, gecnǽwe his mánes [i]the murderer prayed for forgiveness, acknowledging his crime,[/i] 510, 20. We sind gecnǽwe ðæt . . . [i]we are aware that . . .[/i] , 378, 9. Híg ealle wǽron ðæs gecnǽwe [i]omnes testimonium illi dabant,[/i] Lk. Bos. 4, 22.[/m]
ge-cnáwan
	[m1][b]ge-cnáwan[/b]; ic -cnáwe, ðú -cnáwest, -cnǽwst, he -cnáweþ, -cnǽwþ, [i]pl.[/i] -cnáwaþ; [i]p.[/i] -cneów, [i]pl.[/i] -cneówon; [i]pp.[/i] -cnáwen [i]To know, perceive, understand, recognise;[/i] noscere, agnoscere, sentire, cognoscere :-- Ne meahton \[meahtan MS.\] ða ðæs fugles flyht gecnáwan [i]they might not know the bird's flight,[/i] Exon. 17 a; Th. 41, 12; Cri. 654 : Bt. Met. Fox 12, 46; Met. 12, 23; Beo. Th. 4101; B. 2047. Ðonne ðæt gecnáweþ fláh feónd gemáh [i]when the deceitful impious fiend knows that,[/i] Exon. 97 a; Th. 362, 17; Wal. 38. Heonon-forþ ge hyne gecnáwaþ [i]henceforth ye shall know him,[/i] Jn. Bos. 14, 7. He ðæt gecneów [i]he knew that,[/i] Exon. 46 b; Th. 159, 22; Gú. 930 : Mk, Bos. 14, 69. Ðá he ða lác gecneów [i]qui agnitis muneribus,[/i] Gen. 38, 26. Ðæt ðú gecnáwe ðæt ðis is sóþ [i]that thou may know that this is true,[/i] Exon. 70 b; Th. 263, 27; Jul. 356. Hí hine gecneówon [i]cognoverunt eum,[/i] Mk. Bos. 6, 54. Gif mín fæder me handlaþ and me gecnǽwþ [i]if my father handleth me and knows me,[/i] Gen. 27, 12. Ic ðæt gecneów [i]I perceived that,[/i] Exon.72 a; Th. 269, 1; Jul. 443. Ge mágon sóþ gecnáwan [i]ye may know the truth,[/i] Andr. Kmbl. 3115; An, 1560 : 3032; An. 1519 : Elen. Kmbl, 1413; El. 708. Ðæt geðeóde ðe we ealle gecnáwan mægen [i]the language that we can all understand,[/i] Past. Swt. 6, 8. Ic hafu gecnáwen ðæt ðú Hǽlend eart middangeardes [i]I have perceived that thou art the Saviour of the world,[/i] Elen. Kmbl. 1613; El. 808. Ðú miht ða sóðan gesǽlþa gecnáwan [i]thou mayest recognise the true goods,[/i] Bt. 23; Fox 78, 32; 80, 2.[/m]
ge-cnedan
	[m1][b]ge-cnedan[/b]; [i]p.[/i] -cnæd, [i]pl.[/i] -cnǽdon; [i]pp.[/i] -cneden [i]To mix, mingle, spread, knead;[/i] depsere :-- Gecned nú hrædlíce þrí sestras smedeman [i]depse nunc tres mensuras similaginis,[/i] Gen. 18, 6, Gecned hine mid meocle [i]knead it with milk,[/i] Th. An. 119, 5. Óððæt sic gecnoeden all [i]donec fermentaretur totum,[/i] Lk. Skt. Lind. 13, 21. Gecneden sealf [i]cataplasma,[/i] Cot. 209.[/m]
ge-cneord
	[m1][b]ge-cneord[/b]; [i]adj. Diligent, intent;[/i] intentus, sollers :-- Wæs he on willsumnesse háligra gebéda gecneord and geornfull [i]ĕrat orātiōnum devōtiōni sollertissĭme intentus,[/i] Bd. 4, 28; S. 606, 34.[/m]
ge-cneordlǽcan
	[m1][b]ge-cneordlǽcan[/b] [i]to study, be diligent,[/i] Hpt. Gl. 412, 432. v. cneordlǽcan.[/m]
ge-cneordlíc
	[m1][b]ge-cneordlíc[/b]; [i]adj. Diligent[/i] :-- Swilce hí swuncon on wíngeardes biggencge mid gecneordlícere teolunge [i]as if they had laboured in the cultivation of the vineyard with diligent tilling,[/i] Homl. Th. ii. 74, 33.[/m]
ge-cneordlíce
	[m1][b]ge-cneordlíce[/b]; [i]adv. Diligently;[/i] studiose :-- Ða ðe woldon woruldwisdom gecneordlíce leornian [i]those who wished diligently to learn philosophy,[/i] Homl. Th. i. 60, 27.[/m]
ge-cneordnys
	[m1][b]ge-cneordnys[/b], -nyss, e; [i]f.[/i] \[cneordnys [i]diligence[/i]\] [i]Diligence, study, an invention;[/i] dīlĭgentia, st&u-long;dium, adinventio :-- Gecneordnysse [i]st&u-long;dium,[/i] Greg. Dial. 2, 8. Gremedon hine on gecneordnyssum his [i]irritāvērunt eum in adinventiōnĭbus suis,[/i] Ps. Spl. 105, 28.[/m]
ge-cneórednis
	[m1][b]ge-cneórednis[/b], se; [i]f. Genealogy;[/i] genealogia, Hpt. Gl. 552.[/m]
ge-cneów
	[m1][b]ge-cneów[/b] [i]knew, perceived,[/i] Gen. 38, 26 : Elen. Kmbl. 2278; El. 1140; [i]p. of[/i] ge-cnáwan.[/m]
ge-cneówian
	[m1][b]ge-cneówian[/b]; [i]p.[/i] ode; [i]pp.[/i] od. \[cneówian [i]to kneel[/i]\] [i]To bend the knee, kneel;[/i] genuflect&o-short;re :-- He on díglum stówum gecneówige gelóme [i]let him frequently kneel in secret places,[/i] L. Pen. 16; Th. ii. 282, 30.[/m]
ge-cnocian
	[m1][b]ge-cnocian[/b] [i]to beat, pound,[/i] Herb. 64; Lchdm. i. 168, 6, MS. B. v. ge-cnucian.[/m]
ge-cnoden
	[m1][b]ge-cnoden[/b] [i]given, dedicated,[/i] Bt. Met. Fox 1, 63; Met. 1, 32. v. cnódan.[/m]
ge-cnucian
	[m1][b]ge-cnucian[/b], -cnocian; [i]p.[/i] ode, ede, ude; [i]pp.[/i] od, ed, ud \[cnucian [i]to beat[/i]\] [i]To beat, pound;[/i] tundĕre, pertundĕre :-- Gecnuca hý mid swínenum góre [i]pound it with swine dung,[/i] Herb. 9, 3; Lchdm. i. 100, 11. Mid gecnucedum \[MS. gecnucedon\] ele [i]&o-short;leo t&u-long;so,[/i] Ex. 29, 40. Genim ða wyrte gecnucude \[gecnocode MS. B.\] [i]take the herb pounded,[/i] Herb. 64; Lchdm. i. 168, 6.[/m]
ge-cnycc
	[m1][b]ge-cnycc[/b], es; [i]n. A bond;[/i] nexus :-- Gicnyccum [i]nexibus,[/i] Rtl. 59, 13; 66, 25. v. gecnyttan.[/m]
ge-cnyrdlæcan
	[m1][b]ge-cnyrdlæcan[/b] [i]to study.[/i] v. cneordlæcan.[/m]
ge-cnyssan
	[m1][b]ge-cnyssan[/b], -cnysan; [i]p.[/i] ede, de; [i]pp.[/i] ed \[cnyssan [i]to press, trouble[/i]\] [i]To press, trouble, strike, beat, overcome;[/i] prĕmĕre, trīb&u-short;lāre, pulsāre, īcĕre :-- Unsóþfæstne wet yfel gcnysseþ [i]vĭrum injustum măla căpient,[/i] Ps. Th. 139, 11. Gecnyssed [i]ictus,[/i] Ælfc. Gr. 43; Som. 44, 55. Wurdon Rómáne gecnysede [i]the Romans were overcome,[/i] Ors. 3, 11; Bos. 71, 19.[/m]
ge-cnyttan
	[m1][b]ge-cnyttan[/b], -cnyhtan; [i]p.[/i] -cnytte; [i]pp.[/i] -cnytted, -cnytt, -cnyt \[cnyttan [i]to tie[/i]\] [i]To tie[/i] or [i]fasten to, to annex;[/i] adnectĕre, allīgāre :-- Gecnyttan [i]adnectĕre,[/i] Cot. 4. Bende gicnyhtest [i]vinculo nexius ti,[/i] Rtl. 108, 21. Betere him ys ðæt án cwyrnstán sí to hys swyran gecnytt [i]expĕdit ei ut suspendātur m&o-short;la asĭnāria in collo ejus,[/i] Mt. Bos. 18, 6. Gecnyt, Mk. Bos. 9, 42 : Lk. Bos. 17, 2. Gicnyht, Rtl. 109, 41; Jn. Skt. Lind. 11, 44. \[[i]Laym.[/i] i-cnutten; [i]p. pl. knotted.[/i]\][/m]
ge-cœ́lan
	[m1][b]ge-cœ́lan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans. To cool, refresh, revive;[/i] refrigerare :-- Forlétaþ me ðæt ic sie gecœled ǽrðon is gewíte [i]remitte mihi ut refrigerer prius quam abeam,[/i] Ps. Surt. 38, 14. v. cǽlan, calan.[/m]
ge-cope
	[m1][b]ge-cope[/b]; [i]adj. Fit, proper;[/i] congruus, opport&u-long;nus :-- We sculon geleornian ðæt we gecope tíd \[MS. tiid\] arédigen [i]we must learn to arrange a proper time,[/i] Past. 38, 5; Swt. 277, 1; Hat. MS. 51 b, 8. Hwæt him gecopust sié [i]what is most fit for them,[/i] 13, 2; Swt. 77, 26; Hat. MS. 17 a, 1; Swt. 275, 18.[/m]
ge-coplíce
	[m1][b]ge-coplíce[/b]; [i]adv Fitly, well, readily;[/i] apte, congrue :-- Ic geó hwílum gecoplíce funde [i]I formerly readily invented,[/i] Bt. 2; Fox 4, 9.[/m]
ge-copsende
	[m1][b]ge-copsende[/b]; [i]part.[/i] \[cops [i]a fetter[/i]\] [i]Fettered;[/i] compĕdītus :-- Ðæt he gehérde geomrunga gecopsendra oððe gefótcypstra [i]ut audīret gĕmĭtus compĕdītōrum,[/i] Ps. Lamb. 101, 21.[/m]
ge-coren
	[m1][b]ge-coren[/b]; [i]pp. of[/i] geceósan [i]Chosen, choice, fit, good, beloved, dear[/i] :-- Mín gecorena [i]dilectus meus,[/i] Mt. Bos. 12, 18. Ðone gicoren [i]Christum,[/i] Rtl. 4, 36; 82, 36. Ðe gecorena [i]Messias,[/i] Jn. Skt. Lind. 4, 25. Gecoren is to ríc godes [i]aptus est regno dei,[/i] Lk. Skt. Lind. 9, 62. Ðú gecorene [i]optime,[/i] Lk. Skt. Lind. 1, 3; 8, 15. Sanctus Iohannes eallum Godes hálgum is gecorenra [i]St. John is more beloved than all God's saints,[/i] Blickl. Homl. 167, 26. Ða gecorenistan dune [i]the goodliest mountain,[/i] Deut. 3, 25.[/m]
ge-corenes
	[m1][b]ge-corenes[/b], -corennes, -ness, -nys, -nyss, e; [i]f.[/i] \[corenes [i]an election[/i]\] [i]An election, choice, choiceness, goodness;[/i] electio, electus, probĭtas :-- Seó gecorennys stent on Godes fóresceáwunge [i]the election stands in God's providence,[/i] Homl. Th. ii. 524, 25. Ne ic on heora gecorenesse becume ǽfre [i]non commĭnābor cum electis eōrum,[/i] Ps. Th. 140, 6. Ðe gelýfedre yldo wǽron oððe on gecorenesse heora þeáwa máran and beteran wǽron [i]quæ vel ætāe provectæ vel probĭtāte ĕrant mōrum insigniōres,[/i] Bd. 3, 8; S. 531, 33 : Mk. Skt. p. 2, 1.[/m]
ge-corenlíc
	[m1][b]ge-corenlíc[/b]; [i]adj. Choice, elegant;[/i] elĕgans, Cot. 74.[/m]
ge-corenlíce
	[m1][b]ge-corenlíce[/b]; [i]adv, Choicely, elegantly;[/i] elĕganter, Cot. 77.[/m]
ge-corenscipe
	[m1][b]ge-corenscipe[/b], es; [i]m. Election, excellence;[/i] electio, excellentia :-- Gecoreuscip [i]electio,[/i] Mt. Kmbl. p. 12, 11 : Rtl. 2, 27. Gicorenscipe [i]excellentia,[/i] Rtl. 54, 21.[/m]
ge-corónian
	[m1][b]ge-corónian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To crown[/i] :-- Ðú us gecorónadest [i]coronasti nos,[/i] Ps. Th. 5, 13.[/m]
ge-cosped
	[m1][b]ge-cosped[/b]; [i]part. p.[/i] \[cosp [i]a fetter[/i]\] [i]Fettered;[/i] compĕdītus :-- Drihten tolýsþ gecospede oððe ða gefótcypstan [i]D&o-short;mĭnus soluit compĕdītos,[/i] Ps. Lamb. 145, 8.[/m]
ge-cost
	[m1][b]ge-cost[/b]; [i]adj.[/i] \[cost [i]tried[/i]\] [i]Tried, proved, chosen;[/i] probātus :-- Til mon, tiles and tomes meares, cúþes and gecostes [i]a good man has care for a good and tame horse known and tried,[/i] Exon. 91 a; Th. 342, 14; Gn. Ex. 143. Heápe gecoste [i]with a chosen company,[/i] Elen. Kmbl. 538; El. 269. Swyrd ecgum gecoste [i]swords tried in their edges,[/i] Judth. 11; Thw. 24, 39; Jud. 231. Ða ðe seolfres beóþ since gecoste [i]qui probāta sunt argento,[/i] Ps. Th. 67, 27. Ðæt sind ða gecostan cempan [i]these are the proved champions,[/i] Exon. 33 b; Th. 107, 21; Gú. 62. \[Cf. [i]Goth.[/i] ga-kusts; [i]f. trial, test : O. H. Ger.[/i] gi-costót [i]proved.[/i]\] v. gecostian.[/m]
ge-costian
	[m1][b]ge-costian[/b], -costnian; [i]p.[/i] ode; [i]pp.[/i] od. \[costian [i]to tempt[/i]\] [i]To tempt, try, prove;[/i] tentāre, probāre :-- He gecostaþ wildeóra worn [i]it tryeth the multitude of beasts,[/i] Salm. Kmbl. 610; Sal. 304. Ne eart ðú clǽne gecostad [i]thou art not thoroughly proved,[/i] Exon. 41 a; Th. 136, 36; Gú. 552 : 40 b; Th. 134, 13; Gú. 507. \[[i]O. Sax.[/i] gi-kostón : [i]O. H. Ger.[/i] gi-costót [i]proved, tried.[/i]\][/m]
ge-costnes
	[m1][b]ge-costnes[/b], -ness, e; [i]f.[/i] \[costnes [i]a temptation[/i]\] [i]A temptation, trial, proving;[/i] probātio :-- Se wæs of dæghwamlícre gecostnesse ðæs mynstres becom to áncerlífe [i]qui de monastērii probātiōne ad heremītĭcam pervĕnĕrat vitam,[/i] Bd. 3,19; S. 549, 42.[/m]
ge-costnian
	[m1][b]ge-costnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To try;[/i] tentare :-- Gecostna me [i]tenta me,[/i] Ps. Lamb. 25, 2. He wæs fram Satane gecostnod [i]tentabatur a Satane,[/i] Mk. Bos. 1, 13.[/m]
ge-costung
	[m1][b]ge-costung[/b], e; [i]f. Tribulation, trial;[/i] tribulatio, Mk. Skt. Lind. 13, 24.[/m]
ge-cræftan
	[m1][b]ge-cræftan[/b]; [i]p.[/i] -cræfte; [i]pp.[/i] -cræfted, cræft \[cræftan [i]to build;[/i] cræft [i]art[/i]\] [i]To contrive, build;[/i] molīri, machināri :-- Ic gecræfte, ðæt se cempa ongon Waldend wundian [i]I contrived that the soldier did wound the Lord,[/i] Exon. 70 a; Th. 259, 30; Jul. 290. Ðæt Godes tempel wæs wundorlíce gecræft [i]the temple of God was wonderfully contrived,[/i] Homl. Th. ii. 574, 29.[/m]
ge-cræftgian
	[m1][b]ge-cræftgian[/b]; [i]p.[/i] ade; [i]pp.[/i] ad \[cræft I. [i]power, strength[/i]\] [i]To strengthen, make powerful;[/i] firmare, roborare :-- Ða rícu of nánes mannes mihtum gecræftgade ne wurdon [i]the kingdoms were not strengthened by the powers of any man.[/i] Ors. 2, 1 : Bos. 39, 2.[/m]
ge-cráwan
	[m1][b]ge-cráwan[/b] [i]to crow[/i] :-- Hona gesang &l-bar; gecráwæ [i]gallus cantavit,[/i] Mt. Kmbl. Lind. 26, 74.[/m]
ge-crincan
	[m1][b]ge-crincan[/b]; [i]p.[/i] -cranc, [i]pl.[/i] -cruncon; [i]pp.[/i] -cruncen [i]To yield, fall;[/i] occumbere, ruere :-- He under rande gecranc [i]he fell beneath his shield,[/i] Beo. Th. 2423; B. 1209 : Byrht. Th. 139, 7; By. 250 : 141, 19; By. 324. v. crincan.[/m]
ge-cringan
	[m1][b]ge-cringan[/b]; [i]p.[/i] -crang, -crong, [i]pl.[/i] crungon; [i]pp.[/i] crungen [i]To sink, fall, die;[/i] occumbere, mori :-- Heó on flet gecrong [i]on the ground she sank,[/i] Beo. Th. 3141; B. 1568 : 5003; B. 2505 : 2679; B. 1337 : Apstls. Kmbl. 120; Ap. 60 : Exon. 124 b; Th. 477, 30; Ruin 32. Gárulf gecrang [i]Garulf fell,[/i] Fins. Th. 63; Fin. 31 : Exon. 77 b; Th. 291, 9; Wand 79. Stíðmód gecrang [i]firm of mind he died,[/i] Apstls. Kmbl. 144; Ap. 72. v. cringan.[/m]
ge-cristnian
	[m1][b]ge-cristnian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[cristnian [i]to christianize[/i]\] [i]To christianize, catechize;[/i] catechīzāre :-- He ðone cyning gecristnade, and hine eft æfter fæce mid fulluhtbæþe aþwógh mid his þeóde [i]cum rex ipse catechīzāus, fonte baptism, cum sua gente abluĕrētur,[/i] Bd. 3, 7; S. 329, 13. Syððan he gecristnad [i]wæs cum catechīzārētur,[/i] 2, 14; S. 517, 27 : Blickl. Homl. 211, 29 : 213, 15 : 215, 22. Ne mót gefullod inne mid ðam gecristnedan etan [i]non licel baptizato cum catecumeno comedere,[/i] Th. Lg. ii. 144, 25.[/m]
ge-croced
	[m1][b]ge-croced[/b]; [i]adj. Croceus, coccineus,[/i] Hpt. Gl. 528.[/m]
gecrod
	[m1][b]gecrod[/b], es; [i]n. A crowd;[/i] turba. v. hlóþ-gecrod, lind- : creódan.[/m]
ge-cuman
	[m1][b]ge-cuman[/b], -cyme; [i]p.[/i] -com, [i]pl.[/i] -cómon; [i]pp.[/i] -cumen [i]To come, go;[/i] venire, ire :-- Seueriana gecom to ðæra hálgena byrgenum [i]Severiana came to the graves of the saints,[/i] Homl. Th. ii. 312, 27. Gecum to mínum þeówan Saulum [i]go to my servant Saul,[/i] Homl. Th. i. 386, 19. Of nánum óðrum gecumen [i]come from none other,[/i] Ælfc. T. 2, 26. Æfter meh gecyme [i]post me venire,[/i] Mt. Kmbl. Lind. 16, 24; 17, 10 : Jn. Skt. Lind. 5, 40; 7, 27. \[[i]Goth.[/i] ga-kwiwan : [i]O. H. Ger.[/i] ka-queman.\][/m]
ge-cundelíc
	[m1][b]ge-cundelíc[/b]; [i]adj. Natural;[/i] nat&u-long;rālis :-- Gé wénaþ ðæt gé nán gecundelíce gód ne gesǽlþa in eów selfum nabbaþ [i]ye think ye have no natural good or happiness within yourselves,[/i] Bt. 14, 2; Fox 44, 16. v. ge-cyndelíc.[/m]
ge-cunnan
	[m1][b]ge-cunnan[/b]; [i]p.[/i] -cúðe [i]To know[/i] :-- Huu alle bispello gie gecunnas &l-bar; giecunna gie mágon \[Rush. gicunniga\] [i]quomodo omnes parabolas cognoscetis,[/i] Mk. Skt. Lind. 4, 13. Ic ðé gecúðe ǽr ðan ðe ic ðé gesceópe [i]I knew thee ere I created thee,[/i] Ælf. Test; Swt. Rdr. 70. 433. \[[i]Goth.[/i] ga-kunnan [i]to know.[/i]\][/m]
ge-cunnian
	[m1][b]ge-cunnian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To try, enquire, experience;[/i] probare, explorare, experiri :-- Ðæt hi móstan gecunnian hwylc heora swiftost hors hæfde [i]that they should try which of them had the swiftest horse,[/i] Bd. 5, 6; S. 618, 42 : Nar. 25, 29. Ðe ðone wígend aweccan dorste oððe gecunnian, hú [i]who dared to awake the warrior or to enquire how . . . ,[/i] Judth. 12; Thw. 25, 14; Jud. 259. Ic hæbbe gecuunad cearselda fela [i]I have experienced many places of sorrow,[/i] Exon. 81 b; Th. 306, 9 ; Seef. 5. v. cunnian.[/m]
gecure
	[m1][b]gecure[/b], gecuron [i]chose;[/i] gecoren [i]chosen.[/i] v. geceosan.[/m]
ge-cúþ
	[m1][b]ge-cúþ[/b], [i]known.[/i] v. gecunnan.[/m]
ge-cwæþ
	[m1][b]ge-cwæþ[/b], ðú -cwǽde, [i]pl.[/i] -cwǽdon [i]Said, spoke, pronounced,[/i] Cd. 202; Th. 251, 10; Dan. 561 : Beo. Th. 5322; B. 2664 : Chr. 1014; Erl. 150, 16; [i]p. of[/i] ge-cweðan.[/m]
ge-cweccan
	[m1][b]ge-cweccan[/b] :-- Gecwecton ðegnas his ða croppas [i]vellebant discipuli ejus spicas,[/i] Lk. Skt. Lind. 7, 1.[/m]
ge-cwed
	[m1][b]ge-cwed[/b], -cwid, -cwyde [i]a word, command.[/i] v. cwide.[/m]
ge-cweden
	[m1][b]ge-cweden[/b] [i]spoken, called, ordained,[/i] Chr. 456; Th. 22, 5, col. 2, 3 : L. Ath. v. § 12, 1; Th. i. 240, 32; [i]pp. of[/i] ge-cweðan.[/m]
ge-cwednis
	[m1][b]ge-cwednis[/b], se; [i]f. Vocabulum, nomen,[/i] Hpt. Gl. 441.[/m]
ge-cwed-rǽden
	[m1][b]ge-cwed-rǽden[/b], ne; [i]f. An agreement,[/i] Ors. 5, 12; Bos. 111, 23.[/m]
ge-cwellan
	[m1][b]ge-cwellan[/b] [i]to kill[/i] :-- Ða suno gecuoellas hia [i]filii morte adficient eos,[/i] Mk. Skt. Lind. 13, 12. Ðætte hia woere gecuelledo [i]ut interficerentur,[/i] Lk. Skt. Lind. 23, 32. \[[i]O. H. Ger.[/i] ge-quelit [i]cruciatus.[/i]\][/m]
gw-cwelman
	[m1][b]gw-cwelman[/b] [i]to destroy.[/i] v. ge-cwylman.[/m]
ge-cwelmbǽran
	[m1][b]ge-cwelmbǽran[/b] [i]to be tortured;[/i] extorqueri, cruciari, Hpt. Gl. 470.[/m]
ge-cwéman
	[m1][b]ge-cwéman[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[cwéman [i]to please[/i]\] [i]To please, satisfy, propitiate;[/i] plăcēre, satisfăcĕre :-- He ne mihte ðám folcum mid gifum gecwéman [i]he had not power to satisfy the people with rewards,[/i] Ors. 3, 7; Bos. 60, 45. Pilatus wolde ðam folce gecwémam [i]Pilātus v&o-short;lens p&o-short;p&u-short;lo satisfăcĕre,[/i] Mk. Bos. 15, 15. Gif ðú godum ussum gecwémest [i]if thou wilt propitiate our gods,[/i] Exon. 68 a; Th. 252, 27; Jul. 169. Ðe him dǽdum gecwémde [i]who pleased him by deeds,[/i] 46 b; Th. 159, 6; Gú. 922. Sume gecwémdon englum [i]some have given pleasure to angels,[/i] Homl. Th. ii. 286, 12. God, ðú ðe mið hreównisse gicuoemes &l-bar; gicómed biþ [i]Deus qui pænitentia placaris,[/i] Rtl. 8, 33. \[[i]Laym.[/i] i-quemen [i]to please.[/i]\][/m]
ge-cwémdun
	[m1][b]ge-cwémdun[/b] [i]pleased,[/i] Exon. 21 a; Th. 57, 14; Cri. 918, = ge-cwémdon; [i]p. pl. of[/i] gecwéman.[/m]
ge-cwéme
	[m1][b]ge-cwéme[/b]; [i]adj.[/i] \[cwéme [i]pleasant, pleasing[/i]\] [i]Pleasant, pleasing, grateful, acceptable, fit;[/i] j&o-short;cundus, grātus, plăcĭtus, complăcĭtus, acceptus :-- Noe wæs Gode gecwéme and gife ætfóran him gemétte [i]Noe invēnit grātiam coram Domĭno,[/i] Gen. 6, 8. Seó wæs Criste gecwéme [i]she was acceptable to Christ,[/i] Exon. 69 b; Th. 258, 2; Jul. 259 : Elen. Kmbl. 2097; El. 1050. Gecwéme sý him spræc mín [i]j&o-short;cundum sit ei el&o-short;quĭum meum,[/i] Ps. Spl. 103. 35. Forðam hyt wæs swá gecwéme befóran ðé [i]quoniam sic fuit plăcĭtum ante te,[/i] Mt. Bos. 11, 26 : Jn. Bos. 8, 29. Ðǽr is bráde land in heofonríce Criste gecwémra [i]there is a spacious land in heaven's kingdom of the grateful to Christ,[/i] Cd. 218; Th. 278, 5; Sat, 217. Gecwémre [i]complăcĭtior,[/i] Ps. Spl. 76, 7. Swá him gecwémast wæs [i]as was most pleasing to him,[/i] H. R. 103, 6. \[[i]Laym, A. R.[/i] i-queme [i]pleasing.[/i] Cf. [i]O. H. Ger.[/i] biquáme : [i]Ger.[/i] bequem.\][/m]
ge-cwémedlíc
	[m1][b]ge-cwémedlíc[/b]; [i]adj. Well pleased;[/i] beneplăcĭtus :-- Gecwémedlíc is Drihtne [i]beneplăcĭtum est D&o-short;mĭno,[/i] Ps. Lamb. 146, 11. Ne ne on glywcum weres gecwémedlíce oððe welgecwéme biþ him [i]nec in tībiis vĭri beneplăcĭtum ĕrit ei,[/i] 146, 10. v. ge-cwémlíc.[/m]
ge-cwémednes
	[m1][b]ge-cwémednes[/b], -ness, -nys, -nyss, e; [i]f. Satisfaction, pleasure, contentment;[/i] beneplăcĭtum :-- Gode to gecwémednesse [i]to the pleasure of God,[/i] L. Ælf. C. 33; Th. ii. 376, 38. Gode to gecwemednysse [i]to God's contentment,[/i] Homl. Th. i. 180, 10. v. ge-cwémnes.[/m]
ge-cwéming
	[m1][b]ge-cwéming[/b], e; [i]f. A pleasing;[/i] beneplăcĭtum :-- On gecwéminge ðínre [i]in beneplăcĭto tuo,[/i] Ps. Spl. 88, 17.[/m]
ge-cwémlíc
	[m1][b]ge-cwémlíc[/b]; [i]adj. Agreeable, well pleased;[/i] placitus, placatus, complacatus, congruus, beneplăcĭtus :-- Gecwémlíc [i]congruus,[/i] R. Ben. interl. 43. Gecwémlíc is Drihtne on his folce [i]beneplăcĭtum est D&o-short;mĭno p&o-short;p&u-short;lo suo,[/i] Ps. Lamb. 149, 4. In tíde gicuoemlícum [i]in tempore placito,[/i] Rtl. 19, 7; 18, 29. Gicuoemlíce [i]placatus,[/i] 43, 17; 35, 43. Gicuoemlíc [i]complacatus,[/i] 69, 11. Gicuǽmlíc [i]supplex,[/i] 166, 5.[/m]
ge-cwémlíce
	[m1][b]ge-cwémlíce[/b]; [i]adv. Agreeably, acceptably[/i] :-- Hú fela wítegan under ðære ǽ Gode gecwémlíce drohtnodon [i]how many prophets under the old law passed their life acceptably to God,[/i] Homl. Th. ii. 78, 33; 576, 4.[/m]
ge-cwémnes
	[m1][b]ge-cwémnes[/b], -nys, -ness, -nyss, e; [i]f. A pleasing, satisfaction, appeasing;[/i] plăcātio, beneplăcĭtum :-- He ne selþ Gode gecwémnesse his [i]non dăbit Deo plăcātiōnem suam,[/i] Ps. Lamb. 48, 8. On gecwémnesse folces ðínes [i]in beneplăcĭto p&o-short;p&u-short;li tui,[/i] 105, 4. Tíma gecwémnysse [i]tempus beneplăcĭti,[/i] Ps. Spl. 68, 16. Martha wæs geornful ðæt heó ðon Hǽlende to gecwémnesse ðegnode [i]Martha was desirous to minister to the Saviour to his satisfaction,[/i] Blickl. Homl. 67, 29. Gicuoenmise hæbbendo [i]sufficentiam habentes,[/i] Rtl. 13, 15.[/m]
ge-cwémsum
	[m1][b]ge-cwémsum[/b]; [i]adj. Illibatus,[/i] Hpt. Gl. 520.[/m]
ge-cweðan
	[m1][b]ge-cweðan[/b]; he -cweðeþ, -cwyþ; [i]p.[/i] ic, he -cwæþ, ðú -cwǽde, [i]pl.[/i] -cwǽdon; [i]pp.[/i] -cweden [i]To say, speak, call, pronounce, agree, resolve, order;[/i] dīcĕre, l&o-short;qui, profāri, pronunciāre, pangĕre, stătuĕre :-- Se nǽfre nǽnig word gecweðan mihte [i]qui ne &u-long;num quĭdem sermōnum unquam profāri p&o-short;tĕrat,[/i] Bd. 5, 2 S. 614, 43. He ðæt word gecwæþ [i]he spake the word,[/i] Elen. Kmbl. 687; El. 344 : 878; El. 440 : Andr. Kmbl. 1791; An. 898 : 2600; An. 1301. Ðe Drihten wið eów gecwæþ [i]quod pĕpĭgit vobiscum D&o-short;mĭnus,[/i] Deut. 9, 9. Hí ǽfre ǽlcne Deniscne cyng útlah of Engla lande gecwǽdon [i]they pronounced every Danish king an outlaw from England for ever,[/i] Chr. 1014; Erl. 150, 34. On ðære stówe ðe is gecweden Creacan ford [i]in the place which is called Crayford,[/i] Chr. 456; Th. 22, 5, col. 2, 3 : H. R. 105, 9. Éce Drihten gecwyþ [i]the Lord eternal shall speak,[/i] Cd. 227; Th. 304, 9; Sat. 627. Ðú gecwǽde ðæt ðú ne alǽte dóm gedreósan [i]thou saidst that thou wouldst not let thy greatness sink,[/i] Beo. Th. 5322; B. 2664. Swá seó stefn gecwæþ [i]thus spake the voice,[/i] Cd. 202; Th. 251, 10; Dan. 561 : 203; Th. 252, 22; Dan. 582. Iulianus se cásere gecwæþ to gefeohte [i]the emperor Julian gave order for a battle,[/i] Homl. Th. ii. 502, 4. Swá hit gecweden wæs [i]as it was agreed,[/i] L. Ath. v. § 12, 1; Th. i. 240, 32 : L. A. G. prm; Th. i. 152, 4. Ða deófolgildan gecwǽdon ðæt hí woldon ðone apostol to heora hǽðenscipe geneádian [i]the idolaters agreed to force the apostle to their idolatry,[/i] Homl. Th. i. 70, 24; H. R. 101, 20. \[[i]Laym.[/i] i-queðen : [i]Goth.[/i] ga-kwithan [i]to agree : O. Sax.[/i] gi-queðan [i]to speak, declare : O. H. Ger.[/i] gi-quedan [i]dicere.[/i]\][/m]
ge-cwician
	[m1][b]ge-cwician[/b], -cwycian; [i]p.[/i] ode, ude; [i]pp.[/i] od, ud \[cwician [i]to quicken[/i]\] [i]To quicken, create;[/i] vivĭfĭcere, creāre :-- Dó me æfter ðínum wordum wel gecwician [i]vivĭfĭca me secundum verbum tuum,[/i] Ps. Th. 118, 25. Heortan clǽne gecwica in me God [i]cor mundum crea in me Deus,[/i] Ps. Surt. 50, 12. Ðæt ðú me on rihtes rǽd gecwycige [i]in æquĭtāte tua vivĭfĭca me,[/i] Ps. Th. 118, 40. He bebeád and gecwicode synd [i]ipse mandāvit et creāta sunt,[/i] Ps. Spl. C. 32, 9 : 101, 19. Hí bíþ gecwicude [i]creābuntur,[/i] Ps. Spl. C. 103, 31. \[[i]Goth.[/i] ga-kwiujan [i]to quicken, make alive : O. H. Ger.[/i] ki-chuuichan.\][/m]
ge-cwide
	[m1][b]ge-cwide[/b], v. cwide, p. 180, col. 2. \[Cf. [i]O. H. Ger.[/i] ka-qhuit, ke-chuiti, [i]f. sententia.[/i]\][/m]
ge-cwid-rǽdden
	[m1][b]ge-cwid-rǽdden[/b], -cwid-rǽden. -cwyd-rǽden, -cwed-rǽden, -rǽdenn, e; [i]f. An agreement, a contract, statute, conspiration;[/i] ratio, pactorum, conventio, conspiratio :-- He oferbræc heora gecwidrǽdenne [i]he broke through their agreement,[/i] Ors. 3, 6; Bos. 57, 40. Gewordenre gecwydrǽdene [i]conventione facta,[/i] Mt. Bos. 20, 1. Gecwidrædden [i]conspiratio,[/i] Ælfc. Gl. 49; Som. 65, 87 : Wrt. Voc. 34, 19. Ðæt wæs seó gecwydrǽden [i]that was the agreement,[/i] Ors. 5, 12; Bos. 111, 26.[/m]
ge-cwis
	[m1][b]ge-cwis[/b] [i]a conspiracy, consent;[/i] conspiratio, Cot. 46 : Hpt. Gl. 519. \[[i]Goth.[/i] ga-kwiss [i]consent.[/i]\][/m]
ge-cwyd-rǽden
	[m1][b]ge-cwyd-rǽden[/b] [i]agreement,[/i] Ors. 5, 12; Bos. 111, 21, 26 : Mt. Bos. 20, 2. v. ge-cwidrǽden.[/m]
ge-cwylman
	[m1][b]ge-cwylman[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[cwelman, cwylman [i]to torment[/i]\] [i]To afflict, torment, punish, destroy, kill;[/i] p&u-long;nīre, trucīdāre, mortĭfĭcāre :-- Ná ðæt án me, ac eác swylce míne geféran mid ánum slege he mæg gecwylman [i]non sōlum me, sed etiam meos s&o-short;cios &u-long;no ictu p&o-short;lĕrat mortĭfĭcāre,[/i] Coll. Monast. Th. 24, 33. Ðæt hí gecwylmen rihte heortan [i]ut trucident rectos corde,[/i] Ps. Spl. C. 36, 15. Ðæt he byþ gecwylmed [i]ut p&u-long;niētur,[/i] Ps. Lamb. 36, 13. Mid ormǽtre angsumnysse gecwylmed [i]afflicted with excessive pain,[/i] Homl. Th. i. 88, 6.[/m]
ge-cwylmful
	[m1][b]ge-cwylmful[/b]; [i]adj. Pernicious;[/i] perniciosus, Hpt. Gl. 428.[/m]
ge-cwyþ
	[m1][b]ge-cwyþ[/b] [i]speaks,[/i] Cd. 227; Th. 304, 9; Sat. 627; [i]3rd sing. pres. of[/i] ge-cweðan.[/m]
ge-cýgan
	[m1][b]ge-cýgan[/b] [i]to call, call upon, invoke, provoke, incite,[/i] Exon. 62 b; Th. 229, 13; Ph. 454 : Ps. Spl. 73, 19 : 77, 64 : 85, 4. v. ge-cígan.[/m]
ge-cygd
	[m1][b]ge-cygd[/b] [i]strife, contention, debate;[/i] jurgium, Bd. 1, 14; S. 482, 26. v. gecíd.[/m]
ge-cýgednes
	[m1][b]ge-cýgednes[/b], -ness, e; [i]f. A calling;[/i] v&o-short;cātio :-- On ðam dæge ðe geneálǽhte hyre gecýgednesse of ðyssum lífe [i]immĭnente die suæ v&o-short;cātiōnis,[/i] Bd. 3, 8; S. 531, 31, v. ge-cígednes.[/m]
ge-cyn
	[m1][b]ge-cyn[/b], -cynn, es; [i]n. Nature;[/i] natura :-- Ðæt is of untrumnisse ðæs gecynnes [i]ex infermitate naturæ est,[/i] Bd. 1, 27; S. 494, 15.[/m]
ge-cynd
	[m1][b]ge-cynd[/b], ge-cind, [i]acc.[/i] ge-cynd, ge-cynde; [i]f. also[/i] ge-cynd, ge-cynde, [i]nom. acc; gen.[/i] -cyndes; [i]dat.[/i] -cynde; [i]pl. nom. acc.[/i] -cyndu, -cyndo, -cynd; [i]gen.[/i] -cynda; [i]dat.[/i] -cyndum; [i]n.[/i] [b]I.[/b] [i]nature, kind, manner, condition, gender;[/i] natura, indoles, ingenium, proprietas, modus, qualitas, conditio, genus :-- For his ágenre gecynde [i]from its own nature,[/i] Bt. 13; Fox 38, 7. On swíðe lytlon hæfþ seó gecynd genóg [i]with very little nature has enough,[/i] Bt. 14, 1; Fox 42, 10. Is sió þridde gecynd betere [i]the third nature is better,[/i] Bt. Met. Fox 20, 373; Met. 20, 187. On ða beteran gecynd [i]into the better nature,[/i] Andr. Kmbl. 1176; An. 588. Hú his gecynde biþ [i]what its nature \[sex\] is,[/i] Exon. 61 a; Th. 223, 8; Ph. 356. Wæstma gecyndu [i]kinds of fruits,[/i] 33 a; Th. 104, 30; Gú. 15. Cristes gecyndo [i]the natures of Christ,[/i] Salm. Kmbl. 819; Sat. 409. On feówer gecynd [i]in four kinds,[/i] 996; Sat. 499. Æfter gecynde [i]de genere,[/i] Ælfc. Gr. 6; Som. 5, 27. [b]II.[/b] [i]generation, nakedness;[/i] generatio, natales, partes, genitales, verenda :-- Ðurh clǽne gecynd [i]by pure generation,[/i] Hy. 9, 11; Hy. Grn. ii. 291, 11 : 9, 52; Hy. Grn. ii. 292, 52. Beheledon heora fæderes gecynd [i]operuerunt verenda patris sui,[/i] Gen. 9, 23. [b]III.[/b] [i]offpring;[/i] proles :-- Hyra gecynda on weorold bringaþ [i]prolem reddunt,[/i] Nar. 35, 26. \[Cf. [i]O. Sax.[/i] kind : [i]O. H. Ger.[/i] kint : [i]Ger.[/i] kind.\][/m]
ge-cynd-bóc
	[m1][b]ge-cynd-bóc[/b], e; [i]f. Genesis[/i] :-- Seó bóc ys geháten Genesis ðæt ys gecyndbóc [i]the book is called Genesis, that is the book of generation,[/i] Thw. Hept. p. 2, 33.[/m]
ge-cynde
	[m1][b]ge-cynde[/b]; [i]adj.[/i] \[cynde [i]natural[/i]\] [i]Natural, innate, inborn, genial;[/i] nat&u-long;rālis, innātus, ingĕnĭtus, ingĕnuus :-- Gif se weorþscipe ðam wélan gecynde wǽre [i]if dignity were natural to wealth,[/i] Bt. 27, 3; Fox 98, 25, Swá him gecynde wæs [i]as was natural to him,[/i] Beo. Th. 5386; B. 2690 : Bt. 36, 4; Fox 178, 12. Gecynde riht [i]jus naturāle,[/i] Ælfc. Gl. 12; Som. 57, 90; Wrt. Voc. 20, 31. Gefrægn ic hebréos in Hierusalem cyningdóm habban, swá him gecynde wæs [i]I have heard that the Hebrews had kingly sway in Jerusalem, as was natural to them,[/i] Cd. 173; Th. 216, 8; Dan. 3. Þurh gecyndne cræft [i]through natural virtue,[/i] Chr. 975; Erl. 126, 9; Edg. 35. Céne men gecynde ríce [i]bold men \[have\] inborn sway,[/i] Exon. 89 b; Th. 337, 3; Gn. Ex. 59. Hæfdan him gecynde cyningas twegen [i]they had two kings of their own race,[/i] Bt. Met. Fox 1, 11; Met. 1, 6.[/m]
ge-cyndelíc
	[m1][b]ge-cyndelíc[/b]; [i]adj.[/i] \[cyndelíc [i]natural[/i]\] [i]Natural, according to nature;[/i] nat&u-long;rālis :-- Hit is gecyndelíc ðæt ealle eorþlíce líchaman beóþ fulran on weaxendum mónan, ðonne on wanigendum [i]it is natural that all earthly bodies are fuller at the increasing moon than at the waning,[/i] Bd. de nat. rerum; Wrt. popl. science 15, 11; Lchdm. iii. 268, 7. Gecyndelíce dohtor [i]fīlia nat&u-long;rālis,[/i] Bd. 3, 8; S. 531, 21. Gecyndelíces gódes [i]of natural good,[/i] Bt. 27, 3; Fox 100, 4. Hí nán gecyndelíc gód on him selfum nabbaþ [i]they have no natural good in themselves,[/i] Bt. 27, 3; Fox 98, 30 : 27, 4; Fox 100, 18. Ne forléton hí nó ðæt gecyndelíce gód [i]they would not lose the natural good,[/i] 27, 3; Fox 100, 6.[/m]
ge-cyndelíce
	[m1][b]ge-cyndelíce[/b]; [i]adv. Naturally;[/i] nat&u-long;rālĭter :-- Ealle gesceafta gecyndelíce fundiaþ to cumanne to góde [i]all creatures naturally desire to come to good,[/i] Bt. 35, 4; Fox 160, 15.[/m]
gecynde-spræc
	[m1][b]gecynde-spræc[/b], e; [i]f. A natural speech, an idiom;[/i] proprietas linguæ, idioma, Ælfc. Gl. 101; Som. 77, 41.[/m]
ge-cynd-lim
	[m1][b]ge-cynd-lim[/b], es; [i]n. A birth-limb, womb;[/i] vulva :-- Gecyndlim ontýnende [i]vulvam aperiens,[/i] Lk. Bos. 2, 23: Hpt. Gl. 441.[/m]
ge-cyndnys
	[m1][b]ge-cyndnys[/b], -nyss, e; [i]f. A nation;[/i] nātio :-- Gecyndnys bearna dínra ic ascunode [i]nātiōnem fīliōrum tuōrum reprobāvi,[/i] Ps. Spl. 72, 15.[/m]
ge-cýpan
	[m1][b]ge-cýpan[/b], -cépan; [i]p.[/i] -cýpte; [i]pp.[/i] -cýpt \[cýpan [i]to sell[/i]\] [i]To buy, purchase;[/i] ĕmĕre :-- Wyrsan wígfrecan gecýpan [i]to buy a worse warrior,[/i] Beo. Th. 4986; B. 2496. Ðæt ic ðé gecýpte [i]which I bought for thee,[/i] Exon, 29 b; Th. 90, 11; Cri. 1472.[/m]
ge-cýpe
	[m1][b]ge-cýpe[/b]; [i]adj. For sale[/i] :-- Ðǽr wǽron gecýpe hryðeru [i]there were oxen for sale,[/i] Homl. Th. i. 402, 17.[/m]
ge-cypsed
	[m1][b]ge-cypsed[/b]; [i]part, p. Fettered;[/i] compĕdītus :-- Ingá on gesyhþe ðíne geómrunga gecypsedra [i]introeat in conspectu tuo gĕmĭtus compĕdītōrum,[/i] Ps. Spl. 78, 11. Driht tolýseþ gecypsede [i]D&o-short;mĭnus solvit compĕdītos,[/i] Ps. Spl. 145, 6.[/m]
ge-cyrnlad
	[m1][b]ge-cyrnlad[/b]; [i]adj. Having kernels[/i] :-- Gecyrnlade appla [i]pomegranates,[/i] Hpt. Gl. 496.[/m]
ge-cyrran
	[m1][b]ge-cyrran[/b]; [i]p.[/i] de; [i]pp.[/i] ed. [b]I.[/b] [i]to turn, convert;[/i] vertere, convertere :-- We sceolan ða wundor gecyrran on sóðfæstnesse geleáfan [i]we must apply those wonders to the belief in the truth,[/i] Blickl. Homl. 17, 10. Ic gecyrre feónd mínne [i]converto inimicum meum,[/i] Ps. Spl. 9, 3. Manega israhela bearna he gecyrþ to drihtne [i]multos filiorum israel convertet ad dominum,[/i] Lk. Bos. 1, 16. Gif hé ðæt Cristene folc mid lufan ne mehton gecyrron [i]if they could not by love convert Christian people,[/i] Blickl. Homl. 45, 22. Ðíne heortan to rǽde gecyr [i]turn thy heart to counsel,[/i] Blickl. Homl. 113, 27 : Ps. Th. 114, 7; 84, 5. Heora líf he hæfþ to gefeán gecyrred [i]their life he hath turned to joy,[/i] Blickl. Homl. 85, 24; 57, 30; 59, 13. [b]II.[/b] [i]to turn \[one's self\], go, return;[/i] verti, reverti, ire :-- Ic wille ðæt he libbe and to Gode gecyrran [i]I will that he live and turn to God,[/i] Blickl. Homl. 97, 34; 101, 15. Gecyrraþ to me ðonne gecyrre ic to eów. He ðonne gecyrde to us [i]turn to me then will I turn to you. He turned to us then,[/i] Blickl. Homl. 103, 1. Ðú ne gecyr from ðínre ðeówene [i]turn not from thy servant,[/i] 89, 12 : Ps. Th. 58, 14 : Andr. Kmbl. 2158; An. 1080. Hí symle sculon ðone ylcan ryne eft gecyrran [i]they ever must go again the same course,[/i] Bt. Met. Fox 11, 74; Met. 11, 37. Ðá gecyrdon ða twá and hund-seofontig [i]reversi sunt septuaginta duo,[/i] Lk. Bos. 10, 17. Hwænne he sý fram gyftum gecyrred [i]quando revertatur a nuptis,[/i] Lk. Bos. 12, 36.[/m]
ge-cyrred-nes
	[m1][b]ge-cyrred-nes[/b], -ness, e; [i]f. A turning, conversion[/i] :-- Æfter his gecyrrednysse, Gregorius þénode þearfum [i]after his conversion Gregory ministered to the poor,[/i] Homl. Th. ii. 118, 35. v. acyrrednes.[/m]
ge-cyrring
	[m1][b]ge-cyrring[/b], e; [i]f. Converting, changing;[/i] conversio, C. R. Ben. 62 : Ps. Spl. T. 9, 3.[/m]
ge-cyspyd
	[m1][b]ge-cyspyd[/b] [i]fettered,[/i] Ps. Spl. 78, 11. v. cyspan.[/m]
ge-cyssan
	[m1][b]ge-cyssan[/b]; [i]p.[/i] -cyste; [i]pp.[/i] -cyssed \[cyssan [i]to kiss[/i]\] [i]To kiss;[/i] osc&u-short;lāri :-- Gecyste cyning þegn betstan [i]the king kissed the best of thanes,[/i] Beo. Th. 3744; B. 1870. Gecyste foet his [i]osculabatur pedes ejus,[/i] Lk. Skt. Lind. 7, 38.[/m]
ge-cýð
	[m1][b]ge-cýð[/b],-cýðð, e; [i]f. A country, native country;[/i] patria, natale solum :-- On hiora ágenre gecýþþe [i]in their own country,[/i] Bt. 27, 3; Fox l00, 1. v. cýð.[/m]
ge-cýðan
	[m1][b]ge-cýðan[/b]; [i]p.[/i] -cýðde, -cýdde; [i]pp.[/i] -cýðed, -cýd. [b]I.[/b] [i]to make known, tell, relate, proclaim, announce, inform;[/i] nuntiare, annuntiare, referre, effari, monere :-- Ða andsware gecýðan [i]to make known the answer,[/i] Beo. Th. 714; B. 354 : 4638; B. 2324 : Ps. Spl. 101, 24. Gecýð [i]make known,[/i] Exon. 50 a; Th. 173, 4; Gú. 1155. Sóþ gecýðan [i]to tell the truth,[/i] Elen. Kmbl. 1173; El. 588. Se ðæt orleg-weorc ðam ebriscan eorle gecýðde [i]who announced that fatal work to the Hebrew leader,[/i] Cd. 94; Th. 122, 4; Gen. 2021 : Andr. Kmbl. 1568; An. 785 : 1718; An. 861. Swá hie gecýðde wǽron [i]as they were informed,[/i] Cd. 195; Th. 243, 9; Dan. 433. Him wæs gecýðed [i]nuntiatum est illi,[/i] Lk. Bos. 8, 20. Ðá wearþ hit Constantine gecýd [i]it was told to Constantine,[/i] H. R. 3, 11. [b]II.[/b] [i]to declare, reveal, manifest, shew, perform, confirm, testify, prove;[/i] declarare, revelare, edocere, manifestare, monstrare, perhibere, testari, probare :-- Ðæt wille ic gecýðan, ðæt ða rícu of nánes mannes mihtum swá gecræftgade ne wurdon [i]that will I declare, that the kingdoms were not strengthened by the powers of man,[/i] Ors. 2, 1; Bos. 39, 1. God wolde gecýðan hwylcre geearnunge se hálga wer wǽre [i]Deus qualis meriti vir fuerit demonstrare voluit,[/i] Bd. 1, 33; S. 499, 8; H. R. 15, 31. Se inlíca déma mannum gecýdde [i]internus arbiter edocuit,[/i] 3, 15; S. 541, 19. He gecýðeþ ðé wisðómes gife [i]he will shew thee the gift of wisdom,[/i] Elen. Kmbl. 187; El. 595. Swá ðú hyldo wið me gecýðdest [i]as thou hast manifested grace to me,[/i] Andr. Kmbl. 780; An. 390. Ðæt ðíne leóde gecýðdon [i]that thy people shewed,[/i] Salm. Kmbl. 654; Sal. 326. Wundor wæs gecýðed [i]the miracle was manifested,[/i] Cd. 208; Th. 257, 6; Dan. 653 : 212; Th. 263, 11; Dan. 760. Gecýðan mid áþe [i]to prove[/i] or [i]declare on oath,[/i] L. In. 16; Th. i. 112, 7 : 17; Th. i. 114, 2 : L. Ed. 1; Th. i. 160, 5. Tree of wæstm his gecýðed biþ [i]arbor fructu suo cognoscitur,[/i] Lk. Skt. Lind. 6, 44. [b]III.[/b] [i]to make celebrated, renowned, famed;[/i] notum facere, inclytum reddere :-- Cyning cystum gecýðed [i]the king for virtues famed,[/i] Beo. Th. 1850; B. 923 : 530; B. 262 : Exon. 41 a; Th. 137, 3 : Gú. 553. \[[i]O. Sax.[/i] gi-kúðian : [i]O. H. Ger.[/i] ga-chundan.\] v. cýðan, cúð.[/m]
ge-cýðelíc
	[m1][b]ge-cýðelíc[/b]; [i]adj. Manifest, made known;[/i] manifestatus, Alb. resp. 10. v. cýðlíc.[/m]
ge-cýðig
	[m1][b]ge-cýðig[/b]; [i]adj. Knowing, cognizant[/i] :-- Gicýðig [i]cognitor,[/i] Rtl. 41, 23. \[Cf. [i]Ger.[/i] kundig [i]acquainted with.[/i]\][/m]
ge-cýðnes
	[m1][b]ge-cýðnes[/b], -ness, -nys, -nyss, e; [i]f. Testimony, testament, manifestation;[/i] testimonium, testamentum :-- Manega sǽdon leáse gecýðnysse [i]multi testimonium falsum dicebant,[/i] Mk. Bos. 14, 56. Ðes calic is niwe gecýðnes on mínum blóde [i]hic est calix novum testamentum in sanguine meo,[/i] Lk. Bos. 22, 20 : Ps. Spl. 49, 6, 17. Drihten, ðíne gecýðnessa sindon swíðe geleáflíce [i]Lord, thy testimonies are very faithful,[/i] Homl. Th. ii. 42, 14. Seó ealde gecýðnis [i]the Old Testament,[/i] Thw. Hept. p. 2, 14. Nú neálǽceþ ǽgðer ge ðín onwrigennes ge uncer gecýðnes [i]now approaches both the discovery of thee \[as false\] and the manifestation of us two \[as true\],[/i] Blickl. Homl. 187, 23. v. cýðnes.[/m]
ged
	[m1][b]ged[/b], gedd, es; [i]n. A song, proverb, poem,[/i] Bt. Met. Fox 2, 10; Met. 2, 5. Gedd [i]proverbium,[/i] Jn. Skt. Lind. 10, 6; 16, 25. v. gid.[/m]
ge-dæftan
	[m1][b]ge-dæftan[/b]; [i]p.[/i] -dæfte; [i]pp.[/i] dæft [i]To put in order, make ready, prepare[/i] :-- Ða ðe mid ðám \[treowum\] Cristes weig gedæfton [i]those who with the \[trees\] prepared Christ's way,[/i] Homl. Th. i. 212, 34. He eów betǽcþ mycele healle gedæfte [i]ipse vobis ostendet cenaculum magnum stratum,[/i] Lk. Bos. 22, 12 : Mk. Bos. 14, 15. v. dæftan.[/m]
ge-dæfte
	[m1][b]ge-dæfte[/b]; [i]adj. Mild, gentle, meek[/i] :-- Ðín cyning cymþ to ðé, gedæfte [i]rex tuus venit tibi, mansuetus,[/i] Mt. Bos. 21, 5. \[Cf. [i]Orm.[/i] daffte [i]humble, quiet.[/i]\] The later sense of 'daft' [i]foolish, stupid,[/i] may be compared with the slang sense of 'soft.'[/m]
ge-dæftlíce
	[m1][b]ge-dæftlíce[/b], -dæftelíce, -deftlíce; [i]adv. Fitly, seasonably;[/i] opport&u-long;ne, comm&o-short;de :-- Ic ðé beóde ðæt ðú stande on ðissum wordum, and hie lǽre ǽgðer ge gedæftlíce ge ungedæftlíce [i]I charge thee to abide by these words, and teach them both seasonably and unseasonably,[/i] Past. 15, 6; Swt. 96, 15; Hat. MS. 20 a, 21. Gedæftelíce [i]seasonably,[/i] 15, 6; Swt. 96, 17; Hat. MS. 20 a, 22.[/m]
ge-dǽlan
	[m1][b]ge-dǽlan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To divide, part, impart, separate, distribute, share, partake[/i] :-- Seoððan se líchoma and se gást gedǽlde beóþ [i]after the body and the spirit shall be separated,[/i] Blickl. Homl. 111, 30. Ic gedǽle bá Sicimam et convallem, ða ǽr samod wǽron [i]dividam Sichimam et convallem,[/i] Ps. Th. 59, 5. Hine gedǽlaþ [i]dividet eum,[/i] Mt. Kmbl. Rush. 24, 51. He sceole wiþ ðæm líchomon hine gedǽlon [i]he must separate himself from the body,[/i] Blickl. Homl. 97, 21. He hine wiþ ðas world gedǽleþ [i]he separates himself from the world,[/i] 125, 11; 21, 26 : Exon. l0 b; Th. 102, 6; Cri. 1668 : Beo. Th. 4836; B. 2422 : Exon. Th. 115, 32; Gú. 198. Ne mæg mín líchoma wiþ ðeáþ ge-dǽlan [i]my body cannot separate \[itself\] from \[i. e. avoid\] death,[/i] Exon. Th. 124, 25; Gú. 343; 146, 19; Gú. 712. Gedaelde woeron &l-bar; todǽldon woedo míno [i]partiti sunt vestimenta mea,[/i] Jn. Skt. Lind. 19, 24. Gif he ǽr nele ðone sélestan dǽl Gode gedǽlan [i]if he will not before give the best part to God,[/i] Blickl. Homl. 195, 7. Ðæt we gedǽlan ðone teóþan dǽl [i]that we distribute the tenth part,[/i] 39, 19. Gedǽled ðearfendum mannum [i]given to the poor,[/i] 69, 8; 75, 23; Beo. Th. 143; B. 71 : Exon. Th. 371, 19; Seel. 78 : Past. 63; Swt. 459, 12. Sceolde he worc ðæs gewinnes gedǽlan [i]he should get pain on account of that struggle,[/i] Cd. Th. 19, 24; Gen. 296. \[[i]Goth.[/i] ga-dailjan : [i]O. Sax.[/i] gi-délian : [i]O. H. Ger.[/i] ki-teilan [i]to divide, impart, distribute.[/i]\][/m]
ge-dǽledlíce
	[m1][b]ge-dǽledlíce[/b]; [i]adv. Apart, separately;[/i] separatim, Cot. 201.[/m]
ge-dæman
	[m1][b]ge-dæman[/b] [i]to obstruct, dam;[/i] obstruere, Serm. Creat.[/m]
ge-dærsted
	[m1][b]ge-dærsted[/b]; [i]part.[/i] \[dærst [i]leaven[/i]\] [i]Leavened, fermented;[/i] fermentatus :-- Gedærsted is all [i]fermentatum est totum,[/i] Mt. Kmbl. Lind. 13, 33. Óþ-ðæt sié gedærsted oððe gecnoeden [i]all donec fermentaretur totum,[/i] Lk. Skt. Lind. 13, 21.[/m]
ge-dafen
	[m1][b]ge-dafen[/b]; [i]part.[/i] \[dafen [i]becoming[/i]\] [i]Becoming, fit, suitable;[/i] dĕcens, congruus, convĕnĭens :-- Gif ðé gedafen þince [i]if it seem becoming to thee,[/i] Exon. 67 a; Th. 247, 32; Jul. 87. This points to a verb 'gedafan,' corresponding to the Gothic 'gadaban;' [i]convenire, decere.[/i] \[Cf. gedafenian.\][/m]
ge-dafenian
	[m1][b]ge-dafenian[/b], -dafnian, -dæfnia; [i]p.[/i] ode; [i]pp.[/i] od [i]To be becoming[/i] or [i]fit, to behove;[/i] decere, convĕnīre : chiefly used impersonally, [i]it behoves, it is becoming[/i] or [i]fit, ought;[/i] dĕcet, oportet :-- Ic axige hwæðer hit mihte gedafnian Abrahame [i]I will ask whether it was becoming to Abraham,[/i] Boutr. Scrd. 21, 47. Láreówum gedafenaþ ðæt hí mid wísdómes sealte geleáffulra manna mód sylton [i]it befits teachers that they salt the minds of believing men with the salt of wisdom,[/i] Homl. Th. ii. 536, 16 : L. E. I. 24; Th. ii. 420, 32. Me gedæfnaþ [i]me oportet,[/i] Jn. Skt. Lind. 9, 4. Ðé gedæfneþ [i]te oportet,[/i] 3, 7. Ðé gedafenaþ [i]te dĕcet,[/i] Ps. Th. 64, 1 : 92, 7 : Ælfc. Gr. 33; Som. 37, 20 : Andr. Kmbl. 633; An. 317. Me gedafenaþ óðrum ceastrum Godes ríce bodian [i]aliis civitātĭbus oportet me evangelizāre regnum Dei,[/i] Lk. Bos. 4, 43 : Ælfc. Gr. 33; Som. 37, 21. Gedafenode [i]dĕcuit,[/i] 33; Som. 37, 21 : Bd. 4, 11; S. 579. 11. Hit gedafnode ðæt se Ælmihtiga ǽrest ðæt hwílendlíce leóht geworhte [i]it was becoming that the Almighty first created the temporary light,[/i] Boutr. Scrd. 19, 4 : 21, 39. Gedæfnad is ús [i]decet nos,[/i] Mt. Kmbl. Lind. 3, 15.[/m]
ge-dafenigendlíce
	[m1][b]ge-dafenigendlíce[/b]; [i]adv. Consequently;[/i] consequenter, Scint. 11.[/m]
ge-dafenlíc
	[m1][b]ge-dafenlíc[/b], -dæfenlíc; [i]adj.[/i] \[ge-dafen [i]becoming[/i]\] [i]Becoming, fit, decent, convenient, agreeable;[/i] dĕcens, congruus, convĕniens, hăbĭlis :-- Ðæt is gedafenlíc ðæt ðú Dryhtnes word on hyge healde [i]it is fit that thou shouldst keep in mind the word of the Lord,[/i] Elen. Kmbl. 2333; El. 1168 : Bt. Met. Fox 31, 42; Met. 31, 21 : Bd. 4, 23; S. 594, 43. Hit gedafenlíc is ðæt his reáf ne beó hórig [i]it is becoming that his vestment be not dirty,[/i] L. Ælf. C. 22; Th. ii. 350, 20. Gedafenlíc þeódnes \[MS. seodnys\] [i]hăbĭlis conjunctio,[/i] Ælfc. Gl. 99; Som. 76, 118; Wrt. Voc. 54, 60. Us dæg endebyrdnysse mid gedafenlícre cymþ [i]nōbis dies ordĭne congruo vēnit,[/i] Hymn. Surt. 38, 3. Nis ná gedafenlíc ðæt ðes man ána beó [i]it is not fitting that this man be alone,[/i] Homl. Th. i. 14, 17. Uæs gedæfenlíc \[gidæfendlic, Rush.\] [i]oportebat,[/i] Jn. Skt. Lind. 4, 4.[/m]
ge-dafenlíce
	[m1][b]ge-dafenlíce[/b]; [i]adv. Fitly, properly, justly;[/i] dĕcenter, convenienter, juste :-- God gewræc swíðe gedafenlíce on ðam árleásan men his árleáse geþoht [i]God very justly avenged his wicked thought on this wicked man,[/i] Ors. 6, 31; Bos. 128, 33.[/m]
ge-dafenlícnes
	[m1][b]ge-dafenlícnes[/b], -nys, -ness, -nyss, e; [i]f. Decency, convenience, an opportunity;[/i] dĕcentia, convĕnientia, opport&u-long;nĭtas :-- Eton mid gedafenlícnysse [i]juxta convĕnientiam comēdāmus,[/i] Bd. Whelc. 228, 43. On gedafenlícnessum [i]in opport&u-long;nĭtātĭbus,[/i] Ps. Lamb. 9, 10 : second 9, 1.[/m]
ge-daflíc
	[m1][b]ge-daflíc[/b]; [i]adj. Convenient, fitting;[/i] conveniens, congruus, Hpt. Gl. 415,[/m]
ge-dafniendlíc
	[m1][b]ge-dafniendlíc[/b]; [i]adj. Suitable,[/i] Hpt. Gl. 433, 497.[/m]
ge-dál
	[m1][b]ge-dál[/b], es; [i]n. A division, separation, parting, distribution;[/i] dīvīsio, sepărātio, dīvortium, distrĭb&u-long;tio :-- Ðé is gedál witod líces and sáwle [i]a separation of body and soul is decreed to thee,[/i] Cd. 43; Th. 57, 19; Gen. 930 : Beo. Th. 6128; B. 3068. Ic uncres gedáles onbád earfoþlíce [i]I awaited our parting in sorrow,[/i] Soul Kmbl. 74; Seel. 37 : Bd. 1, 15; S. 483, 37. Se hæfde heortan unhneáweste hringa gedáles [i]he had the most liberal heart in the distribution of rings,[/i] Scóp Th. 148; Wíd. 73. Æfter ðæs líchoman gedále and ðære sáwle [i]after the separation of the body and soul,[/i] Bt. 18, 4; Fox 68, 12. Ðú ondrǽtst ðé on ðam gedále [i]thou fearest to distribute,[/i] Homl. Th. ii. 104, 25. Se todǽlde sǽ reáde on gedál [i]qui dīvīsit măre rubrum in dīvīsiōnes,[/i] Ps. Spl. 135, 13. \[Cf. [i]O. Eng. Homl.[/i] elmes i-dal [i]almsgiving.[/i]\] DER. ðeáþ-, ealdor-, feorh-, friþ-, gást-, híw-, líf-, nýd-, sáwel-, ðeóden-, woruld-gedál.[/m]
ge-dál-land
	[m1][b]ge-dál-land[/b], -dæl-land, es; [i]n. Partible land, land belonging to several proprietors;[/i] sepărābĭlis terra :-- Gif ceorlas gærstún hæbben gemǽnne, oððe gedálland to týnanne [i]if churls have a common meadow or partible land to fence,[/i] L. In. 42 ; Th. i. 128, 6. v. note. Híd gedǽllandes, Kmbl. Cod. Dipl. iii. 6, 11.[/m]
geddian
	[m1][b]geddian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To sing;[/i] cantare :-- Ðá ongan he geddian [i]then began he to sing,[/i] Bt. 31, 2; Fox 112, note 25. Se scóp geddode [i]the poet sang,[/i] 35, 5; Fox 166, 8. v. giddian.[/m]
geddung
	[m1][b]geddung[/b], giddung, e; [i]f. A similitude, parable, riddle;[/i] similitudo, parabola :-- In geddungum [i]in parabolis,[/i] Lk. Skt. Lind, 8, 10. Geddung [i]parabola,[/i] 18, 9; 19, 11. Geddung &l-bar; onlícnis [i]similitudo,[/i] 13, 6. v. gidding.[/m]
ge-deágod
	[m1][b]ge-deágod[/b] [i]dyed, coloured.[/i] DER. twi-gedeágod. v. deágian.[/m]
ge-deápian
	[m1][b]ge-deápian[/b]; [i]p.[/i] ade, ode; [i]pp.[/i] ad, od [i]To deepen, become deep[/i] \[?\] :-- Gideópadon niólnisso [i]preruperunt abyssi,[/i] Rtl. 81, 24. \[Cf. [i]Goth.[/i] gadiupjan [i]to deepen, dig deeply.[/i]\][/m]
ge-deáðian
	[m1][b]ge-deáðian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To kill;[/i] mortificare :-- Gedeáða ðú [i]mortifica,[/i] Rtl. 48, 14. v. ge-déðan.[/m]
ge-deccan
	[m1][b]ge-deccan[/b]; [i]imp.[/i] -dec. \[deccan [i]to cover[/i]\] [i]To cover;[/i] tĕgĕre :-- Gedec ánne cláþ ðǽr mid [i]cover a cloth therewith,[/i] Herb. 78, 2; Lchdm. i. 182, 3. Gedeced mid wyrtum [i]covered with spices,[/i] Homl. Th. ii. 260, 35. v. Leo 607. 39. v. ge-þeccan.[/m]
GE-DÉFE
	[m1][b]GE-DÉFE[/b], -doefe; [i]comp.[/i] -ra; [i]superl.[/i] -est, -ust; [i]adj. Becoming, fit, proper, seemly, convenient, agreeable, decent, quiet, mild, meek, gentle, kind, benevolent;[/i] congruus, convĕniens, dĕcens, opport&u-long;nus, h&o-short;nestus, quiētus, mansuētus, bĕnignus :-- Swá hit gedéfe wæs [i]as it was fit,[/i] Beo. Th. 3345; B. 1670 : Ps. Th. 60, 6 : 117, 13. Ne biþ ðæt gedéfe ðeáþ [i]that is not a seemly death,[/i] Exon. 91 a; Th. 340, 26; Gn. Ex. 117. Beóþ gé gedoefe [i]estote vos perfecta,[/i] Mt. Kmbl. Rush. 5, 48. Noe wæs dómfæst and gedéfe [i]Noah was just and meek,[/i] Cd. 64; Th. 78, 2; Gen. 1287 : Exon. 41 a; Th. 136, 34; Gú. 551 : Beo. Th. 2458; B. 1227. Gedéfe is ðín milde mód [i]bĕnigna est misĕrĭcordia tua,[/i] Ps. Th. 68, 16. Gedéfe sacerd [i]sacerdos quietus,[/i] Nar. 37, 25. Eart ðú on lifigendra lande se gedéfa dǽl [i]tu es portio mea in terra vīventium,[/i] 141, 5. On tíde gedéfre [i]in temp&o-short;re opport&u-long;no,[/i] Ps. Spl. C. 144, 16 : Bd. 4, 1; S. 564, 3. Þurh gedéfne dóm [i]with fitting judgment,[/i] Exon. 41 b; Th. 138, 26; Gú. 582 : Bd. 4, 1; S. 564, 4. Dó gedéfe mid me Drihten, tácen [i]fac mecum, D&o-short;mĭne, signum in b&o-short;no,[/i] Ps. Th. 85, 16. Ða synd líðe and gedéfe [i]they are meek and gentle,[/i] Homl. Th. i. 550, 20. Sýn hí adilgad of gedéfra eác ðæra lifigendra leófra bócum [i]deleantur de libro vīventium,[/i] Ps. Th. 68, 29. Wuna mid us ðæt ðú us gedéfra gedó [i]stop with us to improve us,[/i] St. And. 24, 8. Deórust and gedéfust [i]dearest and fittest,[/i] 102, 16. Ealra démena ðam gedéfestan [i]to the most benevolent of all judges,[/i] Exon. 93 a; Th. 350, 4; Sch. 58. \[[i]Goth.[/i] ga-dóbs [i]fitting.[/i]\] DER. lǽr-gedéfe.[/m]
ge-défe
	[m1][b]ge-défe[/b]; [i]adv. Becomingly, decently;[/i] dĕcenter :-- Ic eom on ðínum dómum gedéfe glæd [i]j&u-long;dĭcia tua j&u-short;cunda,[/i] Ps. Th. 118, 39 : 124, 4.[/m]
ge-défelíc
	[m1][b]ge-défelíc[/b]; [i]adj. Fit, becoming, decent, honest;[/i] honestus :-- Ðǽr syndon gedéfelíce menn [i]runt ibi homines honesti,[/i] Nar. 37, 32.[/m]
ge-défelíce
	[m1][b]ge-défelíce[/b]; [i]adv. Becomingly, filly, decently, properly;[/i] dĕcenter, opport&u-long;ne :-- Sóna ðæs ðe gehálgod wæs, ða dyde mon his líchoman in, and on ðære cyricean norþ-portice gedéfelíce wæs bebyriged [i]mox vēro ut dedĭcāta est, intro inlātum, et in portĭcu illīus aquĭlōnālis dĕcenter sepultum est,[/i] Bd. 2, 3; S. 504, 34. He symle gedéfelíce æftercwæþ [i]he alwdys repeated \[them\] properly,[/i] 5, 2; S. 615, 15.[/m]
ge-defen
	[m1][b]ge-defen[/b]; [i]part. Fit, proper, due;[/i] dēbĭtus :-- Gedefen [i]dēbĭtus,[/i] Cot. 61 : Th. An. 101, 10. To forþspównesse gedefenre heánesse [i]ad profectum dēbĭti culmĭnis,[/i] Bd. 2, 4; S. 505, 17. v. gedafen.[/m]
ge-defenlíc
	[m1][b]ge-defenlíc[/b]; [i]adj. Fit, proper, due;[/i] dēbĭtus :-- Mid gedefenlícre ege [i]dēbĭto cum tĭmōre,[/i] Bd. 4, 3; S. 569, 28. v gedafenlíc.[/m]
ge-défnes
	[m1][b]ge-défnes[/b], -ness, e; [i]f. Quietness, mildness, gentleness;[/i] mansuēt&u-long;do :-- Oferbecymþ gedéfnes [i]s&u-short;pervĕnit mansuēt&u-long;do,[/i] Ps. Lamb. 89, 10.[/m]
ge-deftlice
	[m1][b]ge-deftlice[/b]; [i]adv. Fitly, moderately;[/i] dĕcenter :-- Gif ðú wile hál beón, drinc ðé gedeftlice [i]if thou wilt be healthy, drink in moderation,[/i] Prov. Kmbl. 61. v. ge-dæftlíce.[/m]
ge-dégan
	[m1][b]ge-dégan[/b], ge-dégean [i]to pass through, escape;[/i] pertransīre :-- Oft úre sáwl swýðe frécne hlimman gedégde hlúdes wæteres; wéne ic forðon ðæt heó wel mǽge ðæt swýðre mægen sáwel usser wæteres wénan ðæs wel gedégean [i]torrentem pertransivit anima nostra; forsitan pertransisset anima nostra aquam intolerabilem,[/i] Ps. Th. 123, 4. Gif he wille sylf Godes dómas gedégan [i]if he himself wish to be uncondemned,[/i] Blickl. Homl. 43, 12. v. gedígan.[/m]
ge-dégled
	[m1][b]ge-dégled[/b] [i]hidden;[/i] absconditus, Lk. Skt. Lind. 12, 2. v. ge-díglian.[/m]
ge-delf
	[m1][b]ge-delf[/b], es; [i]n. A delving, the act of digging, a trench;[/i] fossio, fossa :-- Mid gedelfe [i]by digging,[/i] Ors. 2. 4; Bos. 44, 12. He lét delfon an mycel gedelf [i]he had a great trench dug,[/i] Cod. Dipl. Kmbl. iv. 58, 5.[/m]
ge-delfan
	[m1][b]ge-delfan[/b]; [i]p.[/i] -dealf, [i]pl.[/i] -dulfon; [i]pp.[/i] dolfen [i]To dig, delve;[/i]fodere, effodere :-- Wæs ðǽr sum hláw ðone men gedulfon [i]there was a mound which men had dug,[/i] Guthl. 4; Gdwin. 26, 6. Ðé wearþ helle seáþ niðer gedolfen [i]the pit of hell was dug beneath for thee,[/i] Exon. 71 b; Th. 267, 30; Jul. 423.[/m]
ge-déman
	[m1][b]ge-déman[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To deem, judge, determine, ordain, decree, doom, condemn;[/i] j&u-long;dĭcāre, decernĕre, sancīre, condenmāre :-- He wile gedéman dǽda gehwylce [i]he will judge each deed,[/i] Exon. 15 b; Th. 33, 13; Cri. 525. Ðæt he ǽghwelcne on riht gedémeþ [i]that he judge every one righteously,[/i] L. Alf. 49; Th. i. 56, 30 : Ps. Th. 57, 10. He gedémde úrne Drihten to deáþe [i]he condemned our Lord to death,[/i] Ors. 6, 3; Bos. 117, 42. Gedémdon \[MS. gedémden\] [i]sanxērunt,[/i] Mone B. 1940. Se ðe undóm gedéme [i]he who shall doom unjust doom,[/i] L. C. S. 15; Th. i. 384, 7. Swá gedémed is [i]as is ordained,[/i] Exon. 58 a; Th. 207, 26; Ph. 147. He gedémed hæfde ðæt Ceólwulf æfter hint cyning wǽre [i]successōrem fore Ceoluulfum decrēvisset,[/i] Bd. 5, 23; S. 646, 1 : Cd. 186; Th. 231, 11; Dan. 245. Fýnd syndon eówere gedémed to deáþe [i]your enemies are condemned to death,[/i] Judth. 11; Thw. 24, 19; Jud. 196. \[[i]Goth.[/i] ga-dómjan.\][/m]
ge-deóful-geld
	[m1][b]ge-deóful-geld[/b] [i]idolatry.[/i] v. deófolgeld.[/m]
ge-deorf
	[m1][b]ge-deorf[/b], es; [i]n. Labour, trouble, tribulation;[/i] lăbor, trīb&u-short;lātio :-- Micel gedeorf ys hit [i]magnus lăbor est,[/i] Coll. Monast. Th. 20, 5, 7. Byþ mycel gedeorf [i]ĕrit trīb&u-short;lātio magna,[/i] Mt. Bos. 24, 21. Hæfst ðú ǽnig gedeorf [i]hăbestu ălĭquem lăbōrem?[/i] Coll. Monast. Th. 20, 9. For his micclum gedeorfum [i]for his great labours,[/i] Homl. Th. ii. 522, 3 : 82, 33.[/m]
ge-deorfan
	[m1][b]ge-deorfan[/b]; [i]p.[/i] -dearf, [i]pl.[/i] -durfon; [i]pp.[/i] -dorfen [i]To labour[/i] :-- Micel ic gedeorfe [i]mullum laboro,[/i] Coll. Monast. Th. 20, 25. [i]In[/i] Ors. 4, 6; Bos. 86, 3, Heora scipa gedurfon L and C [i]perhaps we should read[/i] gedufon [i]sank,[/i] cf. 85, 38, gedeáf \[gedráf\], [i]and[/i] Ors. 1, 7; Bos. 30, 24, Ðá gedufon hí ealle and adruncon. \[[i]A. R.[/i] i-dorven; [i]pp. grieved, injured.[/i]\][/m]
ge-deorfleás
	[m1][b]ge-deorfleás[/b]; [i]adj.[/i] This word in Glos. Prudent. Recd. 151, 73 is explained [i]nil prosperum.[/i] The natural meaning would be [i]without labour, trouble,[/i] which hardly agrees with that given above. Leo 230, 38, to connect the two, suggests the meaning [i]without effort, so without result, success.[/i][/m]
ge-deorfnys
	[m1][b]ge-deorfnys[/b], -nyss, e; [i]f. Trouble, tribulation;[/i] trīb&u-short;latio :-- God is úre fultum on gedeorfnyssum oððe on gedréfednyssum [i]Deus est noster adj&u-long;tor in trīb&u-short;lātiōnĭbus,[/i] Ps. Lamb. 45, 2.[/m]
ge-deorfsum
	[m1][b]ge-deorfsum[/b]; [i]adj. Troublesome, grievous;[/i] m&o-short;lestus, grăvis :-- Ðis wæs swíðe gedeorfsum geár [i]this was a very grievous year,[/i] Chr. 1103; Erl. 239, 1.[/m]
ge-derian
	[m1][b]ge-derian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To injure, hurt;[/i] lædĕre :-- Ðyssum wordum ðá gecwedenum, hine sóna se wind onwearp fram ðære byrig, and dráf ðæt fýr on ða ðe hit ǽr onbærndon, swá ðæt hí sume mid ðam fýre gederede wǽron [i]quo dicto, stătim m&u-long;tāti ab urbe venti, in eos qui aecendĕrant flammārum incendia retorsērunt, ĭta ut ălĭquot læsi,[/i] Bd. 3, 16; S. 543, 7-12, col. 1.[/m]
ge-dícian
	[m1][b]ge-dícian[/b]; [i]p.[/i] ode; [i]pp.[/i] od. [i]To make a dike[/i] or [i]mound;[/i] vallum facere :-- Eardædon Bryttas binnan ðam díce, ðe we gemynegodon ðæt Severus hét þwyrs ofer ðæt eálond gedícian [i]kabitabant Brittones intra vallum, quod Severum trans insulam fecisse commemoravimus,[/i] Bd. 1, 11; S. 480. v. dícian.[/m]
ge-dieglan
	[m1][b]ge-dieglan[/b] [i]To hide, cover;[/i] velare :-- He wolde ðara scamfæstna giemelieste mid líðelícum wordum gedieglan [i]he would cover[/i] \[velare\] [i]the negligence of the modest with gentle words,[/i] Past. 31, 2; Swt. 207, 23; Hat. MS. 39 b, 23. v. ge-díglan.[/m]
ge-diernan
	[m1][b]ge-diernan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To conceal;[/i] cēlāre :-- Se ðe þiéfþe gedierne, forgielde ðone þeóf be his were [i]let him who conceals the theft pay for the thief according to his value,[/i] L. In. 36; Th. i. 124, 17. v. ge-dyrnan.[/m]
ge-dígan
	[m1][b]ge-dígan[/b], -dýgan, -dégan, ic -díge, ðú -dígest, he -dígeþ, [i]pl.[/i] -dígaþ; [i]p.[/i] de; [i]pp.[/i] ed [i]To endure, carry through, tolerate, overcome, escape;[/i] ĕti, perpĕti, perferre, tolerāre, superāre, evadere :-- Swá mǽg unfǽge gedígan weán [i]so an undoomed \[man\] may escape calamity,[/i] Beo. Th. 4572; B. 2291. Ðú aldre gedígest [i]thou escapest with life,[/i] 1327; B. 661. He gedígeþ [i]he escapes,[/i] 606; B. 300. He feore gedígde [i]he escaped with life,[/i] 1161; B. 578, Feore gedýged [i]escaped with life,[/i] Exon. 39 a; Th. 128, 21; Gú. 407. Ðæt wíf ne gedígþ hyre feore [i]the woman will not escape with her life,[/i] Nar. 50, 10. Ðara monna hit ǽlc gedígde [i]hominibus idem morsus non usque ad interitum nocebant,[/i] Nar. 16, 11. Sume hit ne gedýgdan mid ðam lífe [i]some did not escape with life,[/i] Chr. 978 ; Erl. 127, 12. v. dýgan, gedégan.[/m]
ge-dígl\[i\]ian
	[m1][b]ge-dígl\[i\]ian[/b], -déglan, -dýglan; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed, ad [i]To hide, conceal, cover;[/i] abscondere, operire :-- Gedeigla [i]abscondere,[/i] Mt. Kmbl. Lind. 5, 14. Gedeigeldes [i]abscondisti,[/i] 11, 25. Gedégled [i]opertum,[/i] 10, 26. Gidéglad \[delgad\] [i]abscondita,[/i] Rtl. 25, 7. Helme gedýgled [i]concealed by a covering,[/i] Hy. 11, 13. \[Cf. [i]O. H. Ger.[/i] tougilian [i]to hide.[/i]\][/m]
ge-díhligean
	[m1][b]ge-díhligean[/b] [i]to hide, make private, detach, separate;[/i] velare secernere, separare :-- Eádgár, mid rýmette gedíhligean hét ða mynstra [i]Edgar commanded the monasteries to be made private[/i] or [i]detached,[/i] Th. Diplm. A.D. 963-975; 231, 4, v. ge-díglan.[/m]
ge-diht
	[m1][b]ge-diht[/b], es; [i]n. A composition[/i] :-- Fela fægere godspel we forlǽtaþ on ðisum gedihte [i]many excellent gospels we omit in this composition,[/i] Homl. Th. ii. 520, 1. \[Cf. [i]Ger.[/i] gedicht.\][/m]
ge-dihtan
	[m1][b]ge-dihtan[/b]; [i]p.[/i] -dihte; [i]pp.[/i] -dihted, -diht. [b]I.[/b] [i]to put in order, dispose, compose, arrange, conspire;[/i] disponere, componere, conspirare :-- Nú sindon twá béc gesette on endebyrdnisse to Salomones bócum, swilce he híg gedihte [i]now two books are set in order after Solomon's books, as if he composed them,[/i] Ælfc. T; Swt. A. S. Rdr. 69, 402. Béda ðe ðas bóc gedihte [i]Bede who composed this book,[/i] Swt. A. S. Rdr. 102, 224. Ðá gedihton ða Iudeas [i]jam conspiraverant Judæi,[/i] Jn. Bos. 9, 22. Gediht [i]digestus, ordinatus,[/i] Hpt. Gl. 409. [b]II.[/b] [i]to order, direct, appoint;[/i] dirigere, dictare :-- Híg dydon swá, swá swá him gedihte Iosue [i]they did as Joshua directed them,[/i] Josh. 6, 23. Ðis gewrit wæs to ánum menn gediht [i]this writing was directed to a particular man,[/i] Ælfc. T; Swt. A. S. Rdr. 56, 1. \[[i]Laym.[/i] to dæðe idihte.\] v. dihtan.[/m]
ge-dihtnung
	[m1][b]ge-dihtnung[/b] [i]a disposing.[/i] v. dihtnung.[/m]
ge-dilgian
	[m1][b]ge-dilgian[/b]; [i]p.[/i] ede, ode; [i]pp.[/i] ed, od [i]To blot out[/i] :-- Gidilge [i]dele,[/i] Rtl. 168, 19 : 19, 1.[/m]
ge-dirnan
	[m1][b]ge-dirnan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To conceal, keep secret;[/i] cēlāre :-- Se ðe forstolen flǽsc findeþ and gedirneþ [i]he who finds stolen flesh and keeps it secret,[/i] L. In. 17; Th. i. 114, 2, note 1. v. ge-dyrnan.[/m]
ge-dofung
	[m1][b]ge-dofung[/b], e; [i]f. Dotage;[/i] deliramentum, Hpt. Gl. 416.[/m]
ge-dolgian
	[m1][b]ge-dolgian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To wound;[/i] vulnerāre :-- Deópe gedolgod [i]deeply wounded,[/i] Exon. 113 b; Th. 435, 25; Rä. 54, 6.[/m]
ge-dón
	[m1][b]ge-dón[/b]; ic -dó, ðú -dést, he -déþ, [i]pl.[/i] -dóþ; [i]p.[/i] -dyde, [i]pl.[/i] -dydon; [i]pp.[/i] dén, -dón [i]To do, make, put, cause, effect, reach a place;[/i] facere :-- Ic sceal cunnan hwæt ðú gedón wille [i]I shall know what thou wilt do,[/i] Andr. Kmbl. 684; An. 343. Ðú ne miht ǽnne locc gedón hwítne [i]non potes unum capillum album facere,[/i] Mt. Bos. 5, 36. Gedó dé hálne [i]salvum te fac,[/i] Lk. Bos. 23, 37 : 8, 48. Ðæt gefeoht wæs gedón mid micelre geornfulnesse [i]the battle was fought \[done\] with much earnestness,[/i] Ors. 3; 9; Bos. 64, 45. Ðæt hit gedón wǽre [i]that it was done,[/i] Andr. Kmbl. 1530; An. 766. Swá fela wundra swá we gehýrdon gedóne [i]quanta audivimus facto,[/i] Lk. Bos. 4, 23. Ðæt he us ðæt cúþ gedó [i]that he make that known to us,[/i] Blick. Homl. 139, 31. Hie gedóþ ðæt ǽgðer biþ ofer froren [i]they cause each to be frozen over,[/i] Ors. 1, 1; Bos. 23, 9 : Past. Swt. 7, 8 : Ps. Th. 82, 12. Ðone eádigan Matheum he gedyde gangan [i]he caused the blessed Matthew to go,[/i] St. And. 14, 13. We syndon niwe to ðissum geleáfan gedón [i]we are newly turned to this faith,[/i] 24, 9. Streównesse him under gedón [i]to put litter under him,[/i] Blickl. Homl. 227, 12. On cweartern gedón [i]to put in prison,[/i] Jn. Bos. 3, 24. Fóron óð ðæt hie gedydon æt Sæferne [i]they went until they reached the Severn,[/i] Chr. 894; Erl. 92, 14; 93, 5 : 895; Erl. 94, 2, 15. Fóron ðæt hie gedydon innan Sæferne múðan [i]they went so as to get within the mouth of the Severn,[/i] Chr. 918; Erl. 102, 24. \[[i]O. Sax.[/i] gi-dón.\] DER. dón.[/m]
ge-drǽfan
	[m1][b]ge-drǽfan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To drive, push, urge, trouble;[/i] pellere, urgere, perturbare :-- Wód-þrag gedrǽfþ sefan ingehygd [i]lust urges the thoughts of mind,[/i] Bt. Met. Fox 25, 83; Met. 25, 42 : 18, 5; Met. 18, 3. v. dræfan, gedrífan.[/m]
ge-drǽfnes
	[m1][b]ge-drǽfnes[/b], ness, e; [i]f. A disturbance;[/i] perturbatio, Bt. Met. Fox 22, 121; Met. 22, 61.[/m]
ge-dræg
	[m1][b]ge-dræg[/b], ge-dreag, es; [i]n. A dragging, band, multitude, tumult;[/i] tractus, turma, tumultus :-- He wolde sécan deófla gedræg [i]he would seek the band of devils,[/i] Beo. Th. 1516; B. 756. Eác ðon breost-ceare sin-sorgna gedreag sý æt him [i]even when care of breast, multitude of constant sorrows be at him,[/i] Exon. 115 b; Th. 444, 10; Kl. 45. Ðǽr wæs fordénera gedræg [i]there was a tumult of undone men,[/i] Andr. Kmbl. 85; An. 43. Ðǽr wæs wíde gehýred earmlíc ylda gedræg [i]then was widely heard the wretched tumult of mortals,[/i] 3108; An. 1557.[/m]
ge-dráf
	[m1][b]ge-dráf[/b] [i]drove, was wrecked,[/i] Ors. Cot. MS. 4, 6; Bos. Notes, p. 20, col. 2, § 10. v. ge-drífan.[/m]
ge-dreag
	[m1][b]ge-dreag[/b] [i]multitude, tumult,[/i] Exon. 22 b; Th. 62, 11; Cri. l000 : 103 a; Th. 389, 19; Rä. 7, l0. v. gedræg.[/m]
ge-dreccan
	[m1][b]ge-dreccan[/b]; [i]p.[/i] -drehte; [i]pp.[/i] -dreht, -dreaht [i]To vex, afflict, torment, oppress;[/i] vexare, affligere, tribulare, opprimere :-- He hæfþ on slǽpe ðýn wýf gedreht [i]he hath vexed thy wife in her sleep,[/i] Nicod. 6; Thw. 3, 15. Beornas, gretaþ hýgegeómre hreówum gedreahte [i]men sad in mind with griefs afflicted shall wail,[/i] Exon. 22 b; Th. 61, 34; Cri. 994. Hí scondum gedreahte [i]they shamefully tormented,[/i] Exon. 26 b; Th. 79, 32; Cri. 1299 : 30 a; Th. 92, 15; Cri. 1509. For meteleáste gedrehte [i]for want of food oppressed,[/i] Andr. Kmbl. 78; An. 39. Of unclǽnum gástum gedrehte [i]vexati a spiritibus immundis,[/i] Lk. Bos. 6, 18 : 7, 6.[/m]
ge-dreccednys
	[m1][b]ge-dreccednys[/b], se; [i]f. Tribulation, affliction[/i] :-- Ðonne beóþ swilce gedreccednyssa swilce nǽron ǽr [i]then shall be such tribulations as were not before,[/i] Homl. Th. i. 4, 1. Líchamlíc gedreccednys [i]bodily affliction,[/i] 454, 26.[/m]
ge-drecte
	[m1][b]ge-drecte[/b] [i]oppressed.[/i] v. gedreccan.[/m]
ge-dréfan
	[m1][b]ge-dréfan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To disturb, trouble, vex, offend;[/i] turbare, conturbare, confundere, scandalizare :-- Hwí gedréfe gyt me [i]quare \[vos duo\] conturbatis me,[/i] Ps. Th. 41, 5. Se Hǽlend gedréfde hyne sylfne [i]Jesus turbavit seipsum,[/i] Jn. Bos. 11, 33 : Lk. Bos. 24. 37. Ðú gedréfest deópe wǽlas [i]tu conturbas profundos vortices,[/i] Ps. Th. 64, 7. Ðú gedréfst grúnd sǽs [i]tu confundas profundum maris,[/i] Ps. Spl. 64, 7. Beóþ gedréfde þeóda [i]turbabuntur gentes,[/i] Ps. Spl. 64, 8. Swá hwá swá gedréfþ ǽnne of ðyssum lytlingum [i]whosoever shall offend one of these little ones,[/i] Mk. Bos. 9, 42. \[[i]O. Sax.[/i] ge-dró&b-bar;ian.\] v. dréfan.[/m]
ge-dréfedlíc
	[m1][b]ge-dréfedlíc[/b]; [i]adj. Troublesome;[/i] turbulentus, Ors. 1, 7; Bos. 30, 4.[/m]
gedréfednes
	[m1][b]gedréfednes[/b], -drófednes, se; [i]f. Trouble, disturbance, confusion, vexation, tribulation, offence, scandal;[/i] perturbatio, conturbatio, confusio, tribulatio, scandalum :-- Bútan gedréfednesse ðe menn þrówiaþ [i]a conturbatione hominum,[/i] Ps. Th. 30, 22. For gedréfednesse sǽs swéges and ýða [i]præ confusione sonitus maris et fluctuum,[/i] Lk. Bos. 21, 25 : Mt. Bos. 13, 21 : Lk. Bos. 17, 1.[/m]
ge-dréfnis
	[m1][b]ge-dréfnis[/b], niss, e; [i]f. Disturbance, confusion;[/i] perturbatio :-- To ætécte ðisse gedréfnisse storm Sæberhtes deáþ [i]auxit procellam hujusce perturbationis mors Sabercti,[/i] Bd. 2, 5; S. 507, 6 : Hpt. Gl. 463. v. ge-dréfednes, ge-drǽfnes.[/m]
ge-dreht
	[m1][b]ge-dreht[/b], [i]oppressed, afflicted.[/i] v. gedreccan.[/m]
ge-dréme
	[m1][b]ge-dréme[/b], -drýme; [i]adj. Melodious, harmonious, joyous;[/i] cănōrus, cons&o-short;nus, lætus :-- Beóþ on heora húsum blíðe gedréme [i]lætābuntur in cubīlĭbus suis,[/i] Ps. Th. 149, 5. Hí ealle samod mid gedrémum sange Godes wuldor hleoðrodon [i]they all together celebrated God's glory with melodious song,[/i] Homl. Th. i. 38, 7. On gedrémum lofsangum [i]in harmonious hymns,[/i] 600, 9.[/m]
ge-drencan
	[m1][b]ge-drencan[/b]; [i]p.[/i] -drencte; [i]pp.[/i] drenced [i]To drench, drown;[/i] submergere, demergere :-- Se wǽg gedrencte \[-drecte MS.\] dugoþ Egypta [i]the wave drowned the army of the Egyptians,[/i] Cd. 167; Th. 209, 16; Exod. 500. Deáþe gedrenced [i]drenched with death,[/i] 144; Th. 179, 25; Exod. 34. Ðú \[bist\] to helle gedrencged [i]te ad infernum demergeris,[/i] Lk. Skt. Lind. 10, 15.[/m]
ge-dreog
	[m1][b]ge-dreog[/b], es; [i]n. A rubbing[/i] :-- Swínes rysl his scón to gedreoge [i]swine's fat for rubbing his shoes,[/i] Homl. Th. ii. 144, 29.[/m]
ge-dreóg
	[m1][b]ge-dreóg[/b], es; [i]n. A retiring, modesty;[/i] modestia, R. Ben. 8.[/m]
ge-dreógan
	[m1][b]ge-dreógan[/b]; [i]p.[/i] -dreág, -dreáh, [i]pl.[/i] -drugon; [i]pp.[/i] -drogen [i]To perform, finish, bear, suffer;[/i] perficere, tolerare, pati :-- Gedrogen hæfde [i]had finished,[/i] Beo. Th. 5446; B. 2726. Wíf gedróg [i]mulier patiebatur,[/i] Mt. Kmbl. Lind. 9, 20. v. dreógan.[/m]
ge-dreóh
	[m1][b]ge-dreóh[/b]; [i]adj. Sober[/i] :-- We lǽraþ ðæt man, æt ciric-wæccan, swíðe gedreóh sí [i]we teach that man, at the church wakes, be very sober,[/i] L. Edg. 28; Th. ii. 250, 12.[/m]
ge-dreóhlíce
	[m1][b]ge-dreóhlíce[/b]; [i]adv. Discreetly, modestly, cautiously;[/i] patienter, modeste, prudenter, L. C. S. 76; Th. i. 418, 6.[/m]
ge-dreósan
	[m1][b]ge-dreósan[/b]; [i]p.[/i] -dreás, [i]pl.[/i] -druron; [i]pp.[/i] -droren; [i]v. intrans. To fall together, disappear, fail;[/i] cadere, corruere, deficere, Beo. Th. 3513; B, 1754 : 5325; B. 2666 : Ps. Th. 101, 9 : Exon. 77 a; Th. 288, 25; Wand. 36. \[[i]Goth.[/i] gadriusan.\][/m]
ge-drep
	[m1][b]ge-drep[/b], es; [i]n. A stroke;[/i] ictus :-- Þurh daroþa gedrep [i]through the stroke of darts,[/i] Andr. Kmbl. 2886; An. 1446.[/m]
ge-drettan
	[m1][b]ge-drettan[/b]; [i]p.[/i] -drette; [i]pp.[/i] -drett [i]To consume;[/i] cons&u-long;mĕre :-- Beóþ gedrette eác gescende [i]confundantur et defĭciant,[/i] Ps. Th. 70, 12. \[[i]Or does[/i] gedrette = gedrehte?\][/m]
ge-drif
	[m1][b]ge-drif[/b], e; [i]f. A fever;[/i] febris, Mk. Skt. Rush. 1, 31. v. drif.[/m]
ge-dríf
	[m1][b]ge-dríf[/b], -drif \[?\], es; [i]n. What is driven, stubble;[/i] stipula :-- Gesete hí swá swá gedríf ætforan ansýne windes [i]pone illos sicut stipulam ante faciem venti,[/i] Ps. Spl. T. 82, 12. \[Cf. [i]Icel.[/i] drif [i]driven snow.[/i]\][/m]
ge-dríf
	[m1][b]ge-dríf[/b], es; [i]n. A driving, movement[/i] :-- Ðæs lyftes gedríf, ðæs wæteres gedríf [i]the regions of air and water,[/i] Salm. Kmbl. 186, 22. \[Cf. [i]Icel.[/i] drífa [i]a fall of snow.[/i]\][/m]
ge-drífan
	[m1][b]ge-drífan[/b], [i]p.[/i] -dráf, [i]pl.[/i] -drifon; [i]pp.[/i] -drifen [i]To drive, go adrift, be driven, cast away[/i] or [i]lost;[/i] agere, agi, ventis jactari, naufragare :-- Ð-eh scyp gedrifen \[MS. gedriuen\] beó [i]though a ship be driven,[/i] L. Eth. ii. 2; Th. i. 286, 1. Rómáne oferhlæstan heora scipa ðæt heora gedráf \[gedeaf [i]Laud.[/i]\] cc and xxx, and Lxx wearþ to láfe, and ureáðe genered [i]the Romans overloaded their ships, so that 230 of them were lost, and 70 were left, and with difficulty saved,[/i] Ors. 4, 6; Th. 400, 20. Ðæt scip gedrifen wæs [i]naviculo jactabatur,[/i] Mt. Kmbl. Lind. 14, 24.[/m]
ge-driht
	[m1][b]ge-driht[/b], -dryht, e; [i]f. A host, company;[/i] turma, cohors :-- Wæs seó eorla gedriht ánes módes [i]the host of men was of one mind,[/i] Cd. 158; Th. 197, 10; Exod. 304 : Exon. 22 b; Th. 63, 3; Cri. 1014.[/m]
ge-dríhþ
	[m1][b]ge-dríhþ[/b], e; [i]f. Forbearance, sobriety;[/i] patientia, sobrietas, L. T. P. 9; Th. ii. 314, 34.[/m]
ge-drinc
	[m1][b]ge-drinc[/b], -drync, es; [i]n. A drinking;[/i] compotatio, convivium :-- We lǽraþ ðæt man ǽnig gedrinc, and ǽnig unnit ðár ne dreóge [i]we teach that man suffer not there any drinking nor any vanity,[/i] L. Edg. 28; Th. ii. 250, 12 : Exon. 88 a; Th. 330, 27; Vy. 57 : Ors. 1, 1; Bos. 22, 25.[/m]
ge-drincan
	[m1][b]ge-drincan[/b]; [i]p.[/i] -dranc, [i]pl.[/i] -druncon; [i]pp.[/i] -druncen [i]To drink;[/i] bibere :-- Grúndleás gítsung gilpes and ǽhta gedrinceþ to dryggum dreósendne wélan [i]the bottomless avarice of glory and possessions drinks to the dregs perishable wealth,[/i] Bt. Met. Fox 7, 31; Met. 7, 16. Ðæt wín is gedruncen [i]bibitur vinum,[/i] Ælf. Gr. 19; Som. 22, 47 : Bd. 5, 5; S. 618, 13 : Gen. 27, 25.[/m]
ge-dripan
	[m1][b]ge-dripan[/b] [i]to drip.[/i] v. gedrypan.[/m]
ge-dróf
	[m1][b]ge-dróf[/b]; [i]adj. Dirty, muddy;[/i] turbĭdus, l&u-short;tōsus :-- On ðæm gedrófum wætere [i]in the muddy water,[/i] Past. 54, 1; Swt. 421, 8; Hat. MS.[/m]
ge-drófednys
	[m1][b]ge-drófednys[/b] [i]trouble,[/i] Scint. 50. v. ge-dréfednys.[/m]
ge-drófenlíc
	[m1][b]ge-drófenlíc[/b]; [i]adj. Troublous[/i] :-- Ðeós world is gedrófenlíc [i]this world is troublous,[/i] Blickl. Homl. 115, 3.[/m]
ge-drugian
	[m1][b]ge-drugian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To become dry, wither;[/i] arescere :-- Ficbeám gedrugade [i]ficus aruit,[/i] Mk. Skt. Lind. 11, 21; 4, 6 : Ps. Th. 68, 22. Gedrugad wæs [i]arefacta est,[/i] Mt. Kmbl. Lind. 21, 19. v. drugian.[/m]
ge-druncen
	[m1][b]ge-druncen[/b] [i]drunk,[/i] Bd. 5, 5; S. 618, 13; [i]pp. of[/i] ge-drincan.[/m]
ge-druncnian
	[m1][b]ge-druncnian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To sink, drown[/i] :-- Gedruncnadon [i]mergerentur,[/i] Lk. Skt. Lind. 5, 7.[/m]
ge-drygan
	[m1][b]ge-drygan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To dry[/i] :-- Gedrygde his foet [i]extersit pedes ejus,[/i] Jn. Skt. Lind. 11, 2. Gidrygedo [i]abstersa,[/i] Rtl. 98, 24.[/m]
ge-dryht
	[m1][b]ge-dryht[/b], -driht, e; [i]f. A host, company, band of retainers[/i] :-- Engla gedryht [i]a company of angels,[/i] Exon. 22 b; Th. 63, 3; Cri. 1014 : 60 b; Th. 222, 13; Ph. 348. Ðǽr cyninges giefe brúcaþ eádigra gedryht [i]there the band of the blessed enjoy the king's grace,[/i] Exon. 32 a; Th. 101, 26; Cri. 1664. Ðínra secga gedryht [i]the band of thy men,[/i] Beo. Th. 3349; B. 1672. v. dryht.[/m]
ge-dryhta
	[m1][b]ge-dryhta[/b], an; [i]m. A comrade;[/i] commilito, Grm. ii. 736, 40.[/m]
ge-dryhtu
	[m1][b]ge-dryhtu[/b]; [i]pl. n. Elementa, sidera, fortunæ,[/i] Hpt. Gl. 462. \[Cf. droht?\][/m]
ge-drýme
	[m1][b]ge-drýme[/b]; [i]adj. Melodious, joyous;[/i] lætus :-- Drihta gedrýmost [i]most joyous of multitudes,[/i] Cd. 146; Th. 182, 21; Exod. 79 : Hpt. Gl. 513, 519. v. ge-dréme.[/m]
ge-drync
	[m1][b]ge-drync[/b] [i]drinking,[/i] Ors. 1, 1; Bos. 22, 25. v. ge-drinc.[/m]
ge-drypan
	[m1][b]ge-drypan[/b]; [i]p.[/i] -drypte; [i]impert.[/i] -dryp, -drype; [i]pp.[/i] -dryped [i]To drop;[/i] stillāre :-- Beolonan seáw on eáre gedryp [i]drop juice of henbane on the ear,[/i] L. M. 1, 3; Lchdm. ii. 40, 14. Gedrype on [i]drop \[it\] on,[/i] 1, 3; Lchdm. ii. 40, 7.[/m]
ge-drysnan
	[m1][b]ge-drysnan[/b]; [i]p.[/i] ade, ede; [i]pp.[/i] ad, ed [i]To put out, quench, extinguish, vanish;[/i] extinguĕre, evanescĕre :-- Ðæt fýr ne biþ gedrysned [i]ignis non extinguĭtur,[/i] Mk. Skt. Lind. 9, 44, 48. He gedrysnade from égum hiora [i]ipse evanuit ex oculis eorum,[/i] Lk. Skt. Lind. 24, 31.[/m]
ge-dúfan
	[m1][b]ge-dúfan[/b], he -dýfþ; [i]p.[/i] -deáf, we -dufon; [i]pp.[/i] -dofen; [i]v. intrans. To plunge, to duck, sink, dive, be drowned;[/i] mergi :-- Heó gedúfan sceolun in ðone deópan wælm [i]they must dive into the deep fire,[/i] Cd. 213; Th. 266, 30; Sat. 30 : Exon. 41 a; Th. 137, 6; Gú. 555. Gedeáf [i]sank,[/i] Ors. 4, 6; Bos. 85, 38. Ðæt ðæt sweord gedeáf [i]so that the sword dived,[/i] Beo. Th. 5394; B. 2700 : Cd. 228; Th. 306, 27; Sat. 670. Ðá gedufon hí ealle and adruncon [i]then they all sank and were drowned,[/i] Ors. 1, 7; Bos. 30, 24. He wearþ gedofen [i]coepit mergi,[/i] Mt. Bos. 14, 13.[/m]
ge-dugan
	[m1][b]ge-dugan[/b]; [i]p.[/i] -deáh [i]To thrive,[/i] Shm. 13, 1.[/m]
ge-dwǽlan
	[m1][b]ge-dwǽlan[/b]; [i]p.[/i] -dwǽlde [i]To seduce, lead astray[/i] :-- Ðæt is hefig dysig, ðæt ða earman men mid ealle gedwǽleþ of ðæm rihtan wege [i]that is a grievous folly that altogether seduces the miserable men from the right way,[/i] Bt. Met. Fox 19, 6; Met. 19, 3. \[[i]Or[/i] gedwæleþ = gedweleþ [i]from[/i] gedwellan.\][/m]
ge-dwǽs
	[m1][b]ge-dwǽs[/b]; [i]adj. Foolish, dull, stupid[/i] :-- Gedréfede syndon, hearde onhrérede her anlícast, hú druncen hwylc gedwǽs spyrige [i]turbati sunt et moti sunt ut ebrius,[/i] Ps. Th. 106, 26. v. dwǽs.[/m]
ge-dwelian
	[m1][b]ge-dwelian[/b], -dweligan. [b]I.[/b] [i]to deceive, lead astray[/i] :-- Ðæt his me nán man gedweligan mæg [i]that no man can seduce me from it,[/i] Bt. 23, 3; Fox 126, 18. Ne weorðe ic ðínra dóma gedweled ǽfre [i]judicia tua non sum oblitus,[/i] Ps. Th. 118, 30. [b]II.[/b] [i]to err[/i] :-- Ic gedwelede swá ðæt dysige scép [i]erravi sicut ovis,[/i] Ps. Th. 118, 176. v. dwelian [i]and[/i] gedwellan.[/m]
ge-dwellan
	[m1][b]ge-dwellan[/b]; [b]I.[/b] [i]to deceive, lead astray,[/i] Bt. 23, 3; Fox 126, 18, note 6. Dysge and gedwealde [i]foolish and led astray,[/i] Exon. 24 b; Th. 69, 29; Cri. 1128. [b]II.[/b] [i]to err[/i] :-- Gedwellas [i]erratis,[/i] Mt. Kmbl. Lind. 22, 29. v. dwellan [i]and[/i] ge-dwelian.[/m]
ge-dweola
	[m1][b]ge-dweola[/b], -dweolda, an; [i]m. Error, heresy;[/i] error, hærĕsis :-- Se ge-dweola wæs on ðam Nyceniscan sinoþe geniðerad [i]the error was put down in the Nicene synod,[/i] Bd. 1, 8; S. 479, 36. Gé gedweolan lifdon [i]ye lived in error,[/i] Invent. Crs. Recd. 623; El. 311. Se Arrianisca gedweolda [i]Arriāna hærĕsis,[/i] Bd. 1, 8; S. 479, 27. v. ge-dwola.[/m]
ge-dwild
	[m1][b]ge-dwild[/b], -dwyld, es; [i]n. Error, heresy;[/i] error, hærĕsis :-- On ðám tídum arás Pelaies gedwild geond middangeard [i]in those times the heresy of Pelagius arose throughout the world,[/i] Chr. 380; Erl. 11, 6. On gedwilde [i]into error,[/i] Cd. 1; Th. 2, 22; Gen. 23. Ðú scealt þrówian ðínra dǽda gedwild [i]thou shalt expiate the error of thy deeds,[/i] 43; Th. 57, 2; Gen. 922. Dyrnra gedwilda [i]of dark errors,[/i] Exon. 71 a; Th. 264, 22; Jul. 368. Deorcum gedwildum [i]by dark errors,[/i] 72 b; Th. 270, 4; Jul. 460.[/m]
ge-dwimere
	[m1][b]ge-dwimere[/b], -dwomere; [i]m. A juggler, sorcerer;[/i] nebulo, Hpt. Gl. 514, 515.[/m]
ge-dwimor
	[m1][b]ge-dwimor[/b], -dwimer, -dwymer, es; [i]n. An illusion, delusion, apparition, phantom;[/i] error, fallācia, phantasma = [i]φάντασμα,[/i] phantăsia = [i]φαντασία[/i] :-- Gedwimor [i]phantasma[/i] vel [i]phantăsia,[/i] Ælfc. Gl. 78; Som. 72, 54; Wrt, Voc. 46, 14 : 77, 7. Hí wéndon ðæt hit sum gedwimor wǽre [i]they thought that it was an apparition,[/i] Homl. Th. ii. 388, 24 : Jud. 15, 19. Hine drehton nihtlíce gedwimor [i]nightly phantoms tormented him,[/i] Homl. Th. i. 86, 18. Swylcra gedwimera [i]of such illusions,[/i] L. C. S. 5; Th. i. 378, 22. On manegum mislícum gedwimerum [i]with many various delusions,[/i] L. Edg. C. 16; Th. ii. 248, 7.[/m]
ge-dwimorlíce
	[m1][b]ge-dwimorlíce[/b]; [i]adv. Illusorily, fantastically,[/i] Homl. Th. ii. 140, 16.[/m]
ge-dwínan
	[m1][b]ge-dwínan[/b]; [i]p.[/i] -dwán, [i]pl.[/i] -dwinon; [i]pp.[/i] -dwinen [i]To dwindle[/i] or [i]vanish away, disappear;[/i] evanescere, disparere :-- Ðæt hálige sǽd gedwán and gewát [i]the holy seed has wasted away and departed,[/i] Blickl. Homl. 55, 29. His drýcræftas gedwinon [i]his magic vanished,[/i] Shrn. 135, 1.[/m]
ge-dwola
	[m1][b]ge-dwola[/b], -dweola, an; [i]m.[/i] [b]I.[/b] [i]error, madness, heresy;[/i] error, errātum, vesānia, hærĕsis :-- Se mennisca gedwola [i]human error.[/i] Bt. 33, 2; Fox 122, 22. Se Arrianisca gedwola [i]Arriāna hærĕsis,[/i] Bd. 1, 8; S. 479, 33 : Bt. Met. Fox 1, 81; Met. 1, 41. Óþ ða tíde ðæs Arrianiscan gedwolan [i]usque ad temp&o-short;ra Arriānæ vesāniæ,[/i] Bd. 1, 8; S. 479, 18. Gé gedwolan fylgdon [i]ye followed error,[/i] Elen. Kmbl. 742; El. 371 : Bt. Met. Fox 26, 108; Met. 26, 54. Ðæt ða beóþ on gedwolan gelǽdde [i]ut in err&o-short;rem ind&u-long;cantur,[/i] Mt. Bos. 24, 24 : Gen. 21, 14 : 37, 15 : Bt. Met. Fox 26, 78; Met. 26, 39. Þurh deópne gedwolan [i]through deep error,[/i] Andr. Kmbl. 1221; An. 611 : Exon. 70 a; Th. 260, 22; Jul. 301. Gedwolena rím [i]a number of errors,[/i] 71 a; Th. 264, 23; Jul. 368. For mínum gedwolum [i]pro meis errātĭbus,[/i] Bd. 4, 25; S. 601, 3. [b]II.[/b] [i]a heretic;[/i] hærĕtĭcus :-- Begeat se gedwola ðæs cáseres fultum to his gedwylde [i]the heretic got the emperor's support to his heresy,[/i] Homl. Th. i. 290, 11, 17, 28. Done ealdan gedwolan [i]the old deceiver,[/i] Blickl. Homl. 7, 12.[/m]
ge-dwol-cræft
	[m1][b]ge-dwol-cræft[/b], es; [i]m. A deceptive art, deception[/i] :-- Mid heora gedwolcræftum [i]with their deceptions,[/i] Blickl. Homl. 61, 25. Ða ðe gedwolcræftas begangaþ [i]those who practise divination,[/i] 63, 14.[/m]
ge-dwolen
	[m1][b]ge-dwolen[/b] \[[i]pp. of strong verb[/i] ge-dwelan. v. dwelan\]; [i]adj. Erroneous, wrong, perverse[/i] :-- Dǽdum gedwolene [i]in deeds perverse,[/i] Cd. 91; Th. 116, 14; Gen. 1936 : Exon. 66 a; Th. 243, 19; Jul. 13 : 103 b; Th. 393, 8; Rä. 12, 7. \[Cf. [i]O. H. Ger.[/i] ki-tiuolin [i]sopitus.[/i]\][/m]
ge-dwol-godas
	[m1][b]ge-dwol-godas[/b]; [i]pl.[/i] m. [i]False gods, idols;[/i] falsi dei, īdōla :-- To gedwolgoda weorþunge [i]īdōlōrum cultui,[/i] Lupi Serm. i. 4; Hick. Thes. ii. 100, 3. Ne dear man gewanian on hǽðenum ǽnig ðæra þinga ðe gedwolgodum \[MS. -an\] broht biþ [i]ne ausus est quispiam e păgānis eōrum quidquam commĭnuĕre quæ deōrum simulacris allāta fuĕrant,[/i] i. 4; Hick. Thes. ii. l00, 6, 11.[/m]
ge-dwolian
	[m1][b]ge-dwolian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To err[/i] :-- Ic gedwolede swá swá sceáp ðæt forwearþ [i]I have erred as the sheep that perished,[/i] Blickl. Homl. 87, 30. Gé swíðe gidwoligas [i]vos multum erratis,[/i] Mk. Skt. Rush. 12, 27 : Mt. Kmbl. Lind. 18, 12.[/m]
ge-dwol-man
	[m1][b]ge-dwol-man[/b], gedwol-mon, es; [i]m. An erring man, a heretic, impostor;[/i] hæreticus :-- Arrius hátte án gedwolman [i]there was a heretic called Arius,[/i] Homl. Th. i. 290, 3, 5, 25 : 110, 6.[/m]
gedwol-mist
	[m1][b]gedwol-mist[/b], es; [i]m. Mist of error;[/i] errōris năb&u-short;la :-- Mid ðam gedwolmiste [i]with the mist of error,[/i] Bt. 35, 1; Fox 156, 1 : Bt. Met. Fox 22, 65; Met. 22, 33.[/m]
ge-dwolsum
	[m1][b]ge-dwolsum[/b]; [i]adj. Erroneous;[/i] errōneus :-- Hit biþ swíðe gedwolsum [i]it is very erroneous,[/i] Ælf. Pref. Gen. 4, 10.[/m]
ge-dwol-þing
	[m1][b]ge-dwol-þing[/b] [i]an erroneous thing, deceit, imposture.[/i][/m]
ge-dwomer
	[m1][b]ge-dwomer[/b], es; [i]n. Necromancy,[/i] Hpt. Gl. 515.[/m]
ge-dwyld
	[m1][b]ge-dwyld[/b], es; [i]n. Error, heresy;[/i] error, hærĕsis :-- Ðæt æftere gedwyld [i]novissĭmus error,[/i] Mt. Bos. 27, 64. Ic wille him dón edleán heora gedwyldes [i]I will give them a reward for their error,[/i] Boutr. Scrd. 22, 37. Forwearþ ðes gedwola mid his gedwylde [i]this heretic perished with his heresy,[/i] Homl. Th. i. 290, 29 : ii. 506, 27 : Boutr. Scrd. 18, 30. Ðæt he mid his hálgan láre middaneardlíc gedwyld adwæscte [i]that he might extinguish worldly error by his holy doctrine,[/i] Homl. Th. ii. 90, 13 : Deut. 4, 19. v. ge-dwild.[/m]
ge-dwymer
	[m1][b]ge-dwymer[/b], es; [i]n. An illusion;[/i] error :-- Swylcra gedwymera [i]of such illusions,[/i] L. C. S. 5; Th. i. 378, 22, note 66. v. ge-dwimor.[/m]
ge-dwymorlíc
	[m1][b]ge-dwymorlíc[/b]; [i]adj. Illusive;[/i] phantasticus, Dial. 2, 10.[/m]
ge-dýgan
	[m1][b]ge-dýgan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To escape[/i] :-- Hwæðer mǽge wunde gedýgan [i]which may escape from wound,[/i] Beo. Th. 5056; B. 2531 : 5091, note; B. 2549. Gedýgdon [i]escaped,[/i] Exon. 55 b; Th. 197, 17; Az. 191. Gedýged, 39 a; Th. 128, 21; Gú. 407. v. ge-dígan.[/m]
ge-dyn
	[m1][b]ge-dyn[/b], es; [i]m. A din, noise;[/i] frăgor, clangor :-- Se dæg biþ dæg gedynes ofer ealle \[MS. ealla\] truma ceastra [i]the day will be a day of din over all strong cities,[/i] Past. 35. 5; Swt. 245, 6; Hat. MS. 46 a, 17. Gedyne micle [i]with a great din,[/i] Exon. 102 a; Th. 385, 16; Rä. 4. 45.[/m]
ge-dyngan
	[m1][b]ge-dyngan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To dung, manure;[/i] sterc&o-short;rāre :-- Hit ðonne mid ðam gedynged wearþ [i]then it was thus manured,[/i] Ors. 1, 3; Bos. 27, 23.[/m]
ge-dyppan
	[m1][b]ge-dyppan[/b], -deppan [i]to dip, baptize[/i] :-- Ðá gedeped \[wæs\] [i]baptizatus,[/i] Mt. Kmbl. Rush. 3, 16.[/m]
ge-dýran
	[m1][b]ge-dýran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To glorify, endear;[/i] glorifĭcāre :-- Dreámum gedýrde [i]endeared by joys,[/i] Exon. 32 a; Th. 100, 21; Cri. 1645.[/m]
gedýre
	[m1][b]gedýre[/b], es; [i]n.[/i] \[[i]or[/i] -dyre, y [i]from[/i] u; cf. [i]Goth.[/i] daur\] [i]A door post;[/i] postis ad fores :-- On ǽgðrum gedýre [i]in utro poste,[/i] Ex. 12, 23. On ǽgðer gedýre [i]on each door-post,[/i] Ex. 12, 7. Hí mearcodon mid blóde on heora gedýrum TAU, ðæt is, róde tácen [i]they marked on their door-posts[/i] TAU, [i]that is, the sign of the cross,[/i] Homl. Th. ii. 266, 8 : 264, 1. v. ofer-gedýre.[/m]
ge-dyrfsum
	[m1][b]ge-dyrfsum[/b]; [i]adj. Afflictive;[/i] calamitosus, Lye.[/m]
ge-dyrnan
	[m1][b]ge-dyrnan[/b], -diernan, -dirnan; [i]p.[/i] de; [i]pp.[/i] ed [i]To conceal, hide, keep secret;[/i] cēlāre, occultāre :-- Se ðe forstolen flǽsc findeþ and gedyrneþ [i]he who finds stolen flesh and keeps it secret,[/i] L. In. 17; Th. i. 114, 2. Se ðe ða þýfþe gedyrne, forgylde ðone þeóf be his were [i]let him who conceals the theft pay for the thief according to his value,[/i] 36; Th. i. 124, 17, note 40, MS. B. Ðonne hit gedyrned weorþeþ [i]when it is hidden,[/i] Exon. 91 a; Th. 340, 27; Gn. Ex. 117.[/m]
ge-dýrsian
	[m1][b]ge-dýrsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To glorify,[/i] glorifĭcāre :-- Dóme gedýrsod, Judth. 12; Thw. 25, 40; Jud. 300.[/m]
ge-dyrst
	[m1][b]ge-dyrst[/b], e; [i]f. Tribulation;[/i] tribulatio? \[Th\] :-- Ic ðé hálsie deópe in gedyrstum, ðæt ðú us gemiltsie [i]I beseech thee deeply in tribulations, that thou us pity,[/i] Exon. 121 a; Th. 465, 22; Hö. 108. \[[i]O. H. Ger.[/i] gaturst, [i]f. audacia.[/i]\][/m]
ge-dyrste-líce
	[m1][b]ge-dyrste-líce[/b]; [i]adv. Boldly, daringly, rashly;[/i] temere, audaciter, Bd. 4, 26; S. 602, 16. v. dyrste-líce.[/m]
ge-dyrstig
	[m1][b]ge-dyrstig[/b]; [i]adj. Bold;[/i] audax, protervus, Exon. 72 a; Th. 268, 12; Jul. 431 : Past. 32, 1; Swt. 209, 15; Hat. MS. 40 a, 8 : Guthl. 20; Gdwn. 84, 20, v. un-gedyrstig, dyrstig.[/m]
ge-dyrstigan
	[m1][b]ge-dyrstigan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To dare, presume;[/i] audēre, præsumĕre :-- Ðe gedyrstigedon ðæt hí Eástran heóldan bútan heora rihtre tíde [i]qui Pascha non suo temp&o-short;re observāre præsumĕrent,[/i] Bd. 5, 21; S. 642, 40.[/m]
ge-dyrstig-nes
	[m1][b]ge-dyrstig-nes[/b], -ness, e; [i]f. Boldness;[/i] audacia, Past. 13, 2; Swt. 79, 17; Hat. MS. 17 a, 15 : Nar. 19, 11. v. dyrstignes.[/m]
ge-dyrst-lǽcan
	[m1][b]ge-dyrst-lǽcan[/b]; [i]p.[/i] -lǽhte; [i]pp.[/i] -lǽht [i]To dare;[/i] audere :-- He ne gedyrstlǽcþ ðæt he furðon orðige oððe sprece [i]he dare not even breathe or speak,[/i] Homl. Th. i. 456, 9 : Ælfc. Gr. 41; Som. 43, 29. v. dyrst-lǽcan.[/m]
ge-dysig
	[m1][b]ge-dysig[/b]; [i]adj. Foolish.[/i] v. dysig.[/m]
gee
	[m1][b]gee[/b] [i]yea, yes.[/i] v. gea.[/m]
ge-eácnian
	[m1][b]ge-eácnian[/b], ic -eácnige, ðú -eácnigast, he -eácnaþ, [i]pl.[/i] -eácniaþ; [i]p.[/i] ode; [i]pp.[/i] od [i]To increase, conceive, become pregnant;[/i] augēri, concipĕre, augēre :-- Ic hine bletsige and geeácnige [i]benedīcam ei et augēbo eum,[/i] Gen. 17, 20. Efnenú geeácnode unrihtwísnesse [i]ecce part&u-short;ri injustĭtia,[/i] Ps. Lamb. 7, 15. Hí geeácnodon unrihtwísnysse [i]augēbant injustĭtiam,[/i] Jud. 4, 1 : Elen. Grm. 342. Elizabeþ his wíf geeácnode [i]Elizabeth his wife conceived,[/i] Lk. Bos. 1, 24. Ðú on innoðe geeácnast [i]thou shalt conceive in thy womb,[/i] 1, 31. In synnum geeácnod wæs [i]he was conceived in sins,[/i] Ps. C. 50, 61; Ps. Grn. ii. 278, 61. DER. to-geeácnian. v. eácnian.[/m]
ge-eácnung
	[m1][b]ge-eácnung[/b], e; [i]f. A conceiving, conception;[/i] conceptio, conceptus :-- Ðæt he bodige hire geeácnunge [i]to proclaim her \[Maria\] conception,[/i] Blickl. Homl. 143, 24. Ic gemenigfilde ðíne yrmþa and ðíne geeácnunga [i]multiplicabo ærumnas tuas et conceptus tuos,[/i] Gen. 3, 16. v. eácnung.[/m]
ge-eádgian
	[m1][b]ge-eádgian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To bless[/i] :-- Gieadgade hine [i]beatificavit illum,[/i] Rtl. 88, 26.[/m]
ge-eádmédan
	[m1][b]ge-eádmédan[/b], -eáþmédan, he -eádmédeþ; [i]p.[/i] -médde, -métte; [i]pp.[/i] -méded, -mét; [i]v. a. To humble, humiliate, subdue, submit one's self, humble one's self, deign, condescend, adore, worship;[/i] humiliare, dignari, condescendere, adorare :-- Se gehnysta gást and geeádméded ingeþancum [i]the bruised heart and humbled by reflections,[/i] Ps. C. 50, 128; Ps. Gen. ii. 279, 128. Ic geeádméded eom [i]humiliatus sum,[/i] Ps. Th. 141, 6. Hí hí geeádmétte [i]he humiliated \[subdued\] them,[/i] Jud. 11, 33. Se ðe hyne sylfne geeaþmét [i]qui se humiliaverit,[/i] Mt. Bos. 23, 12 : 18, 4. Hine to him geeaþmédde [i]he submitted himself to him,[/i] 8, 2 : Bd. 5, 3; S. 616, 9. We cómon us him to ge-eádmédenne [i]venimus adorare eum,[/i] Mt. Bos. 2, 2. Geeámédun ðe ealle mǽgþa [i]may all nations adore thee,[/i] Gen. 27, 29 : Ex. 11, 8; Mt. Bos. 20, 20. v. ge-eáþmédan, eádmédan.[/m]
ge-eádmódian
	[m1][b]ge-eádmódian[/b], -eáþmódian [i]to humiliate, deign[/i] :-- Se ðe ne wyle geeádmóded ingangan [i]qui non vult humiliatus ingredi,[/i] Bd. 5, 14; S. 634, 19. Ðæt he ge-eádmódige [i]ut ipse dignetur,[/i] 2, 2; S. 502, 19. v. eád-módan.[/m]
ge-eádmódlíce
	[m1][b]ge-eádmódlíce[/b]; [i]adv. Humbly;[/i] humiliter, Bd. 2, 2; S. 503, 11. v. eádmódlíce.[/m]
ge-eæd-leǽnian
	[m1][b]ge-eæd-leǽnian[/b], ic -eædleǽnige [i]to repay, reward,[/i] Ps. Spl. T. 17, 22. v. ed-leǽnian.[/m]
ge-eærfoðod
	[m1][b]ge-eærfoðod[/b] [i]troubled.[/i] v. eærfoðian.[/m]
ge-eahtian
	[m1][b]ge-eahtian[/b], -ehtian, -æhtian; [i]p.[/i] ode; [i]pp.[/i] od [i]To estimate, value;[/i] æstĭmāre :-- Gebéte swá hit mon geeahtige [i]let him make amends as it may be valued,[/i] L. Alf. 26; Th. i. 50, 26 : L. Alf. pol. 32; Th. i. 82, 2.[/m]
ge-ealdian
	[m1][b]ge-ealdian[/b]; [i]p.[/i] ode; [i]pp.[/i] od, ad [i]To grow old;[/i] senescere :-- Geealdad biþ [i]is become old,[/i] Exon. 62 a; Th. 227; 23; Ph. 427. v. ealdian.[/m]
ge-ealgian
	[m1][b]ge-ealgian[/b] [i]to defend,[/i] R. Ben. 69, Lye. v. ge-algian.[/m]
ge-eán
	[m1][b]ge-eán[/b]; [i]adj. Yeaning;[/i] enītens, pariens :-- Ðú wást ðæt ic hæbbe hnesce litlingas, and ge-eáne eówa mid me [i]thou knowest that I have tender infants and yeaning sheep with me,[/i] Gen. 33, 13; tu scis \[MS. nosti = novisti\], quod parv&u-short;los hăbeam tĕnĕros et oves fētas mecum, Vulg. Gen. 33, 13. v. gecelf. DER. eánian \[?\].[/m]
ge-eardian
	[m1][b]ge-eardian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To dwell;[/i] inhabitāre :-- In me gǽst geeardode [i]the spirit dwell in me,[/i] Exon. 11 a; Th. 13, 25; Cri. 208 : Ps. Lamb. 26, 4.[/m]
ge-earfoþ
	[m1][b]ge-earfoþ[/b], es; [i]n. Trouble;[/i] trĭb&u-short;latio :-- He sceal géþolian manige ge-earfoðu \[MS. gearfoðu\] [i]he shall suffer many troubles,[/i] Bt. 31, 1; Fox 110, 26.[/m]
ge-earnian
	[m1][b]ge-earnian[/b], -igan; [i]p.[/i] ode; [i]pp.[/i] od [i]To earn, deserve, enjoy;[/i] mereri, promereri, frui :-- Ic ge-earnige [i]mereor,[/i] ðú ge-earnast [i]mereris,[/i] he ge-earnaþ [i]meretur,[/i] ic ge-earnode [i]merui[/i] vel [i]meritus,[/i] Ælfc. Gr. 27; Som. 29, 64, 65 : 33; Som. 36, 49. Ðæt heó ðý éþ meahte ðæt éce ríce in heofonum geearnian [i]quo facilius perpetuam in cælis patriam posset mereri,[/i] Bd. 4, 23; S. 593, 12. Ðæt se man sceolde ða myrhþe ge-earnian [i]that man should enjoy the pleasure[/i] \[gaudium\], Hexam. 17; Norm. 24, 23. Hie ne mágon geearnigan ðæt gé heora wundrigen [i]they cannot deserve that ye should admire them,[/i] Bt. 13; Fox 40, 8. He geearnode [i]meruit,[/i] Bd. 4. 23; S. 593. 6. He hí hæfþ geearnod mid his hearpunga [i]he has earned her by his harping,[/i] Bt. 35, 6; Fox 170, 7.[/m]
ge-earnung
	[m1][b]ge-earnung[/b], e; [i]f. Earning, desert, merit;[/i] meritum :-- For heora lífes geearnunge [i]for their life's earning \[desert\];[/i] præ merito virtutum, Bd. 3, 8; S. 531, 23. Nu ic ongite ðæt sió sóþe gesǽlþ stent on gódra monna geearnunga [i]now I understand that true happiness stands on the merit of good men,[/i] Bt. 39, 2; Fox 212, 12. Be geearnunge [i]de merito,[/i] Ps. Lamb. 7, 5. Geearnunga [i]merita,[/i] Cot. 129. Bútan geearnungum [i]sine merito, immerito, gratis,[/i] Ps. Lamb. 34, 7; 68, 5 : 108, 3 : 118, 161 : 119, 7. DER. earnung.[/m]
ge-eáþmédan
	[m1][b]ge-eáþmédan[/b] [i]to humiliate, submit one's self, condescend, vouchsafe, deign,[/i] Mt. Bos. 8, 2 : Bd. 5, 3; S. 616, 9. v. ge-eádmédan.[/m]
ge-eáþmódian
	[m1][b]ge-eáþmódian[/b] [i]to humiliate, condescend, vouchsafe, deign[/i] :-- Drihten wæs geeáþmódad to onwreónne [i]dominus revelare dignatus est,[/i] Bd. 4, 23; S. 595, 35. v. ge-eádmódian.[/m]
ge-eáwan
	[m1][b]ge-eáwan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans. To shew, manifest, bestow;[/i] ostendere, manifestare, præbere :-- Geeáúde him alle rícas middangeardes [i]ostendit ei omnia regna munda,[/i] Mt. Kmbl. 4, 8. Him wæs wunden gold éstum geeáwed [i]on him was twisted gold kindly bestowed,[/i] Beo. Th. 2392; B. 1194 : Exon. 60 b; Th. 221, 14; Ph. 334 : 66 b; Th. 246, 29; Jul. 69 : Bt. 39, 8; Fox 224, 12 : Elen. Grm. 102 : Elen. Kmbl. 1570; El. 787. DER. eáwan, ýwan.[/m]
ge-ebbian
	[m1][b]ge-ebbian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To ebb;[/i] recedere, refluere :-- Ðá ðæt wæter wæs geebbod fram ðám scipum [i]when the water had ebbed from the ships,[/i] Chr. 897; Th. 176, 26, col. 2. v. ebbian.[/m]
ge-ebolsian
	[m1][b]ge-ebolsian[/b], -eofulsian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To blaspheme,[/i] Mk. Skt. Lind. and Rush. 15, 29; Mt. Kmbl. Lind. 27. 39.[/m]
ge-écan
	[m1][b]ge-écan[/b] [i]to add, increase[/i] :-- His sylfes synna geéceþ [i]increases his own sins,[/i] Blickl. Homl. 97, 9; 37, 17; 121, 32. v. ge-ícan.[/m]
ge-edbyrdan
	[m1][b]ge-edbyrdan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To cause to be born again, to regenerate;[/i] facere ut aliquis renascatur, regenerare :-- Ðonne he unc hafaþ geedbyrded óðre síðe [i]when he hath caused us two to be born again a second time,[/i] Exon. 99 b; Th. 372, 30; Seel. 100.[/m]
ge-edcégan
	[m1][b]ge-edcégan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To recall;[/i] rev&o-short;cāre :-- Ne geedcég ðú me on midlunge mínra daga [i]ne rev&o-short;ces me in dimĭdio diērum meōrum,[/i] Ps. Lamb. 101, 25.[/m]
ge-edcenned
	[m1][b]ge-edcenned[/b] [i]regenerated;[/i] regeneratus, Jn. Bos. 3, 5.[/m]
ge-edcucian
	[m1][b]ge-edcucian[/b], -cwician; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To requicken, revive;[/i] revīviscĕre :-- Ic geedcucige [i]revīvisco,[/i] Ælfc. Gr. 35; Som. 38, 9. Ðes mín sunu wæs deád, and he geedcucode [i]hic fīlius meus mortuus ĕrat, et revixit,[/i] Lk. Bos. 15, 24, 32 : Homl. Th. ii. 26, 27 : 28, 5. His cealdan limu geedcucodon [i]his cold limbs requickened,[/i] i. 534, 35. He wearþ ðá geedcucod æfter lytlum fyrste [i]he then after a little space revived,[/i] ii. 504, 27 : 28, 8. Geedcuced [i]redivīvus,[/i] Ælfc. Gl. 35; Som. 62, 91; Wrt. Voc. 28, 68. His gást wearþ geedcwicod [i]revixit spirĭtus ējus,[/i] Gen. 45, 27. Geedcwycode [i]brought to life again,[/i] Nicod. Thw. p. 18, 15.[/m]
ge-edhiwod
	[m1][b]ge-edhiwod[/b]; [i]part. p. Conformatus,[/i] Som.[/m]
ge-edhyrt
	[m1][b]ge-edhyrt[/b]; [i]adj. Recreatus,[/i] Gl. Prud. 201.[/m]
ge-edlǽcan
	[m1][b]ge-edlǽcan[/b]; [i]p.[/i] -lǽhte; [i]pp.[/i] -lǽht [i]To repeat[/i] :-- Ðonne mót he geornlíce warnian, ðæt he eft ðám yfelum dǽdum ne geedlǽce [i]then must he diligently take heed that he do not afterwards repeat those evil deeds,[/i] Homl. Th. ii. 602, 24. Geedlǽcend, geedlǽht, [i]reciprocus,[/i] Hpt. Gl. 450, 460, 481, 484.[/m]
ge-edlæsian
	[m1][b]ge-edlæsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To restore;[/i] restituere :-- Ðú ðe geedlæsast [i]qui restitues,[/i] Ps. Lamb. 15, 5.[/m]
ge-edleánend
	[m1][b]ge-edleánend[/b], es; [i]m. A rewarder,[/i] Som.[/m]
ge-edlian
	[m1][b]ge-edlian[/b] [i]to renew,[/i] Som.[/m]
ge-edniwian
	[m1][b]ge-edniwian[/b], -edneowian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To restore, renew, renovate, change;[/i] restĭtuĕre, ren&o-short;vāre, inn&o-short;vāre :-- Helias geedniwaþ ealle þing [i]Elias restĭtuet omnia,[/i] Mt. Bos. 17, 11 : Mk. Bos. 9, 12. Geedniwod eald hrægel [i]renovāta antīqua vestis,[/i] Ælfc. Gl. 63; Som. 68, 105. Se móna biþ þreottyne síðon geedniwod \[MS. geedniwad\] [i]the moon is thirteen times changed \[renewed\],[/i] Lchdm. iii. 248, 24. Biþ geedniwad moncyn [i]mankind shall be renewed,[/i] Exon. 23 a; Th. 64, 20; Cri. 1040 : Ps. Th. 103, 28. Se firdstemn hie geedneowade [i]the army-corps renovated it,[/i] Chr. 921; Erl. 107, 33. Gást riht geedneowa on, innoþum mínum [i]spīrĭtum rectum inn&o-short;va in viscĕrĭbus meis,[/i] Ps. Lamb. 50, 12. Se man ðe æfter dǽdbóte his mánfullan dǽda geedniwaþ [i]the man who after repentance renews his sinful deeds,[/i] Homl. Th. ii. 602, 25.[/m]
ge-edstaðelian
	[m1][b]ge-edstaðelian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To restore;[/i] instaurare, suscitare :-- ÐDa hǽr beóþ ealle geedstaðelode [i]the hairs shall be all restored,[/i] Homl. Th. ii. 542, 35 : i. 62, 11, 12. Se cyng férde and ða burh geædstaðelede [i]the king went and restored the town,[/i] Chr. 1092; Erl. 228, 15 : Th. Apol. 27, 5 : Hpt. Gl. 456.[/m]
ge-edstaðelung
	[m1][b]ge-edstaðelung[/b], e; [i]f. A renewing;[/i] repărātio, C. R. Ben. 48.[/m]
ge-edstaðolian
	[m1][b]ge-edstaðolian[/b]. v. ge-edstaðelian.[/m]
ge-edðrawen
	[m1][b]ge-edðrawen[/b]; [i]part. p. Twisted again[/i] or [i]back;[/i] retortus, Som.[/m]
ge-edwistian
	[m1][b]ge-edwistian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To feed, support[/i] :-- He geedwistode me [i]educavit me,[/i] Ps. Lamb. 22, 2.[/m]
ge-edwyrpan
	[m1][b]ge-edwyrpan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To recover, revive;[/i] revīviscĕre :-- Ðá æt nýhstan onféng he gáste and wearþ geedwyrped [i]tandem recepto spīrĭtu revixit,[/i] Bd. 4, 22; S. 590, 36.[/m]
ge-efenlǽcan
	[m1][b]ge-efenlǽcan[/b]; [i]p.[/i] -lǽhte; [i]pp.[/i] -lǽht, -lǽced; [i]v. trans. To be like, equal, to imitate;[/i] æquāre, assĭmĭlāri, imĭtāri :-- Nellen ge eornostlíce him ge-efenlǽcan [i]nolĭte ergo assĭmĭlāri eis,[/i] Mt. Bos. 6, 8. Hwylc biþ geefenlǽced drihtne [i]quis æquālĭtur Domino,[/i] Ps. Spl. 88, 7 : Wanl. catal. 5, 1. Ongann Augustinus mid his munecum to geefenlǽcenne ðæra apostola líf [i]Augustine with his monks began to imitate the life of the apostles,[/i] Homl. Th. ii. 128, 32. Ðæt hí ðám flæsclícum geefenlǽcon [i]that they imitate the fleshly,[/i] 82, 15. v. efenlǽcan.[/m]
ge-efenlæcestre
	[m1][b]ge-efenlæcestre[/b], an; [i]f. A female imitator,[/i] Scint. 13, Lye.[/m]
ge-efenlǽcung
	[m1][b]ge-efenlǽcung[/b], e; [i]f. Imitation[/i] :-- To geefenlǽcunge ðæra eádigra apostola [i]in imitation of the blessed apostles,[/i] Homl. Th. ii. 148, 23.[/m]
ge-efenlíc
	[m1][b]ge-efenlíc[/b]; [i]adj. Equal,[/i] Bd. 4, 29; S. 6o8, 3, note, MS. Ca. See next word.[/m]
ge-efenlícad
	[m1][b]ge-efenlícad[/b]; [i]part. p. Made equal;[/i] æquātus :-- Ðæt he swá geefenlícad wǽre mid ða gife his þingeres [i]quātĕnus æquātus grātia suo intercessōri,[/i] Bd. 4, 29; S. 608, 3.[/m]
ge-efesian
	[m1][b]ge-efesian[/b], -efsian; [i]p.[/i] ode; [i]pp.[/i] od [i]To cut in the form of eaves, to round, shear, clip, crop;[/i] tondēre :-- Ne he næs geefesod ne bescoren [i]he was not clipped nor shorn,[/i] Homl. Th. ii. 298, 20. Ic næs nǽfre geefsod ne nǽfre bescoren [i]ferrum nunquam ascendit super caput meum,[/i] Jud. 16, 17. DER. efesian.[/m]
ge-efnan
	[m1][b]ge-efnan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To do, perform, carry out, sustain[/i] :-- Eft, geblóweþ and geefneþ swá óþ ðæt ǽfen cymeþ [i]it blows again, and does so until even comes,[/i] Ps. Th. 86, 6. Hió geefenede swá [i]she did so,[/i] Elen. Kmbl. 2028; El. 1015. Hwá gedéþ ǽfre, ðæt he ðæt geefne [i]quis sustinebit?[/i] Ps. Th. 129, 3. Ealdor geefnan [i]to spend \[one's\] life,[/i] Salm. Kmbl. 711; Sal. 355. v. efnan, ge-æfnan.[/m]
ge-efn\[i\]an
	[m1][b]ge-efn\[i\]an[/b]; [i]p.[/i] ade, \[e\]de; [i]pp.[/i] ed [i]To make even, liken, compare[/i] :-- Byrgennum ða ilco geefnade [i]monumentis eos comparans,[/i] Mt. Kmbl. p. 19, 12. Giefndes [i]coequasti,[/i] Rtl. 57, 13. Geefnad [i]æquatus,[/i] Bd. 4, 29; S. 608, 3, note. Geefned biþ [i]assimilabitur,[/i] Mt. Kmbl. 7, 24. \[[i]O. H, Ger.[/i] ge-ebanón [i]explanare, æquare.[/i]\][/m]
ge-éfstan
	[m1][b]ge-éfstan[/b]; [i]p.[/i] -éfste; [i]impert.[/i] -éfst; [i]pp.[/i] -éfsted, -éfst [i]To hasten, make haste, be quick;[/i] festīnāre, accelĕrāre :-- Geéfst oððe hrada ðæt ðú alýse me [i]accĕlĕra ut eruas me,[/i] Ps. Lamb. 30, 2. DER. éfstan.[/m]
ge-egesian
	[m1][b]ge-egesian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To frighten;[/i] terrēre :-- Hí wurdon ge-egesode [i]they were frightened,[/i] Ors. 5, 3; Bos. 104, 5. v. ge-egsian.[/m]
ge-eggian
	[m1][b]ge-eggian[/b]; [i]p.[/i] ede [i]To egg on, urge, excite[/i] :-- Ða biscobas geeggedon ðone ðreát [i]Pontifices concitaverunt turbam,[/i] Mk. Skt. Lind. 15, 11.[/m]
ge-eglan
	[m1][b]ge-eglan[/b], -eglian; [i]p.[/i] de, ede, ode; [i]pp.[/i] ed [i]To trouble, injure;[/i] m&o-short;lestāre :-- Hyra líce ne wæs ówiht geegled [i]their bodies were not injured aught,[/i] Cd. 191; Th. 237, 27; Dan. 344 : Shrn. 99, 9 : 154, 4.[/m]
ge-egsian
	[m1][b]ge-egsian[/b], -egesian; [i]p.[/i] ode; [i]pp.[/i] od [i]To frighten;[/i] terrēre :-- He hý mid his wordum geegsode [i]he frightened them with his words,[/i] Ors. 2, 3; Bos. 42, 13 : Jud. 7, 22. Geegsod [i]frightened,[/i] 4, 17.[/m]
ge-ehtian
	[m1][b]ge-ehtian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To estimate, value;[/i] æstĭmāre :-- Ðæt hie mon ná undeórran weorþe móste lésan ðonne hie mon be ðam were geehtige [i]which must not be redeemed at any cheaper rate than it is estimated at according to his value,[/i] L. Alf. pol. 32; Th. i. 82, 2, note 8. v. geeahtian.[/m]
ge-elnian
	[m1][b]ge-elnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To strive with zeal after another;[/i] zēlāre :-- Ic geelnode ofer ða unrihtwísan [i]zēlāvi s&u-short;per inīquos,[/i] Ps. Spl. T. 72, 3.[/m]
ge-embehtan
	[m1][b]ge-embehtan[/b]; [i]p.[/i] ade [i]To minister;[/i] ministrare :-- Geembehta [i]ministrare,[/i] Lk. Skt. Lind. 10, 40. He geembihtæs [i]ministrat,[/i] Mt. Kmbl. p. 15, 15. Ðætte he geembehtade [i]ut ministraret,[/i] Mk. Skt. Lind. 10, 45 : 15, 41.[/m]
ge-emnettan
	[m1][b]ge-emnettan[/b], -emnittan, -emnyttan; [i]p.[/i] te; [i]pp.[/i] ed [i]To make even[/i] or [i]level, compare;[/i] æquāre, exæquāre :-- Deáþ geemnet ða rícan and ða heánan [i]death levels the rich and the poor,[/i] Bt. 19; Fox 68, 34. Gif we úre unþeáwas geemnettaþ be his hǽsum [i]if we level our vices by his commands,[/i] Homl. Th. ii. 316, 1. Heó hí sylfe to hwelpum geemnette [i]she compared herself to the whelps,[/i] 114, 10. Geemnittan [i]exæquāre,[/i] Scint. 9. Ðæt heó ðone dæg and ða niht geemnytte [i]that it might make even the day and the night,[/i] Bd. de nat. rerum; Lchdm. iii. 238, 24. Geemnettan [i]quadrare, congruere,[/i] Hpt. Gl. 506.[/m]
ge-emnian
	[m1][b]ge-emnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To make even, match;[/i] adæquare, Som. \[Cf. ge-efnian.\][/m]
ge-encgd
	[m1][b]ge-encgd[/b]; [i]part. p. Anxious, careful,[/i] Som. \[Cf. ange, enge.\][/m]
ge-endadung
	[m1][b]ge-endadung[/b], e; [i]f. Finishing, consummation[/i] :-- Giendadunge [i]consummatu,[/i] Rtl. 105, 28.[/m]
ge-ende
	[m1][b]ge-ende[/b], es; [i]m. An end,[/i] Som.[/m]
ge-endebredian
	[m1][b]ge-endebredian[/b]; [i]p.[/i] ade; [i]pp.[/i] ad [i]To set in order,[/i] Rtl. 69. 4 : 109, 4.[/m]
ge-endebrednian
	[m1][b]ge-endebrednian[/b]; [i]p.[/i] ade; [i]pp.[/i] ad [i]To set in order;[/i] ordinare :-- Ðætte hia geendebrednadon [i]ordinare,[/i] Lk. Skt. Lind. 1, 1. Geendebrednege [i]ordinare,[/i] Mt. Kmbl. p. 7, 2.[/m]
ge-endebyrdan
	[m1][b]ge-endebyrdan[/b]; [i]p.[/i] -byrde; [i]pp.[/i] byrded, -byrd [i]To set in order, arrange, dispose;[/i] ordĭnāre, dispōnĕre :-- Manega þohton ðæra þinga race geendebyrdan [i]multi cōnāti sunt ordĭnāre narrātiōnem rērum,[/i] Lk. Bos. 1, 1. Heó ðæt sóna mid reogollíce lífe gesette and geendebyrde [i]she soon settled and ordered it with regular life,[/i] Bd. 4, 23; S. 593, 28. Rihte Godes dóme geendebyrded wæs æfter synne ðæs ǽrestan mannes [i]est digno Dei j&u-long;dĭcio post culpam ordĭnātum,[/i] 1, 27; S. 494. 13. Gif heora mód wǽre geendebyrd [i]if their minds were ordered,[/i] Bt. 21; Fox 76, 1 : Bt. Met. Fox 11, 199; Met, 11, 100.[/m]
ge-endian
	[m1][b]ge-endian[/b], -endigan, to -endianne; [i]p.[/i] ode, ade; [i]pp,[/i] od, ad. [b]I.[/b] [i]v. trans. To end, finish, complete, accomplish;[/i] fīnīre, consummāre, perfĭcĕre :-- Ðes man agan timbrian, and ne mihte hit geendian [i]hic h&o-short;mo cæpit ædĭfĭcāre, et non p&o-short;tuit consummāre,[/i] Lk. Bos. 14, 30. Ǽr heó hit geendigan móste [i]ere she might end it,[/i] Bd. 3, 8; S. 532, 28. Se cyning mid árleásre cwale ofslegen wæs, and ðæt ylce geweorc his æfter-fyligende Oswalde forlét to geendianne [i]rex ipse impio nece occīsus, &o-short;pus ĭdem suceessōri suo Osualdo perfĭciendum relīquit,[/i] 2, 14; S. 517, 33. Ic geendige [i]fīnio,[/i] Ælfc. Gr. 30, 5; Som. 34, 57. Man ðæt geendaþ on ǽfynne [i]man ends it in the evening,[/i] Ps. Th. 103, 22. Oþoniél geendode his dagas [i]mortuus est Othoniel,[/i] Jud. 3, 11 : Chr. 189; Erl. 9, 27. Hyt ys geendod [i]consummātum est,[/i] Jn. Bos. 19, 30 : Mk. Bos. 13. 4. Ðe nó geendad weorþeþ [i]which shall not be ended,[/i] Exon. 32 a; Th. 100, 12; Cri. 1640 : 63 a; Th. 232, 1; Ph. 500. [b]II.[/b] [i]to come to an end[/i] :-- Ðá geendode se gebeorscipe [i]then the feast came to an end,[/i] Th. Apol. 18, 8. Siððan Eádgár geendode [i]since Edgar died,[/i] Swt. A. S. Rdr. 106, 44 : 68, 365. Geendiaþ ealle on ans [i]they all end in -ans,[/i] Ælfc. Gr. Som. 43, 46.[/m]
ge-endung
	[m1][b]ge-endung[/b], -ændung, e; [i]f. An end, finish, death;[/i] fīnis, consummātio, mors :-- Geendung ealles flǽsces [i]fīnis &u-long;nĭversæ carnis,[/i] Gen. 6, 13. Ðonne cymþ seó geendung [i]tunc vĕniet consummātio,[/i] Mt. Bos. 24, 14. Óþ ðisre worulde geendunge [i]until the end of this world,[/i] Boutr. Scrd. 17, 18 : 20, 20; Homl. Th. ii. 74, 10. On geendunga [i]in consummātiōne,[/i] Ps. Spl. 58, 14. Æfter geendunge ðæra ealdra manna [i]after the death of the old men,[/i] Jud. Thw. 153, 20 : Homl. Th. ii. 122, 18.[/m]
ge-engd
	[m1][b]ge-engd[/b], -enged; [i]past p. Anxious, sad.[/i] v. ange.[/m]
ge-eofot
	[m1][b]ge-eofot[/b], es; [i]n. A debt;[/i] dēbĭtum :-- Gif mon on folces gemóte ge-eofot uppe [i]if a man declare a debt at a folk-moot,[/i] L. Alf. pol. 22; Th. i. 76, 6, MS. H. v. eofot.[/m]
ge-eorsian
	[m1][b]ge-eorsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To be angry;[/i] īrasci :-- Wæs geeorsod on hát-heortnesse Drihten on folce his [i]īrātus est f&u-long;rōre D&o-short;mĭnus in p&o-short;p&u-short;lo, suo,[/i] Ps. Lamb. 105, 40. v. ge-yrsian.[/m]
ge-eówan
	[m1][b]ge-eówan[/b] [i]to shew, discover;[/i] ostendere :-- He hit eft gehýt and eft geeówþ [i]it \[the divine providence\] again hides it and again discovers it,[/i] Bt. 39, 8; Fox 224, 12. v. ge-eáwan, eówan.[/m]
ge-érendian
	[m1][b]ge-érendian[/b] [i]to go on an errand,[/i] L. In. 33; Th. i. 122, 13, note 37, MS. B. v. ge-ǽrendian.[/m]
ge-erfeweardian
	[m1][b]ge-erfeweardian[/b]; [i]p.[/i] ade [i]To inherit[/i] :-- Gierfeueardade [i]hereditavit,[/i] Rtl. 45, 35 : 84, 37.[/m]
ge-erian
	[m1][b]ge-erian[/b]; [i]p.[/i] ede, ode, ade; [i]pp.[/i] ed, od, ad [i]To ear, plough;[/i] arare :-- Geerod \[geered MS. C; geerad MS. D.\] [i]aratus,[/i] Ælfc. Gr. 19; Som. 22, 45. Ðæt land is geerod \[geered MS. C.\] [i]aratur terra,[/i] 19; Som. 22, 46 : Heming, p. 134.[/m]
gees
	[m1][b]gees[/b] [i]geese,[/i] L. In. 70; Th. i. 146, 18, = gés; [i]pl. of[/i] gós.[/m]
ge-etan
	[m1][b]ge-etan[/b]; [i]p.[/i] ic, he ge-æt, ðú ge-ǽte, [i]pl.[/i] ge-ǽton; [i]pp.[/i] ge-eten [i]To eat together, to eat, to consume;[/i] comedere, edere :-- Elnung húses ðínes geet mec \[me æt, Bos.\] Jn. Skt. Lind. 2, 17. Ðæt híg ǽton : ðá híg geeten hæfdon, híg wunedon ðǽr [i]ut ederunt : cum comedissent, manserunt ibi,[/i] Gen. 31, 54. Gif ðú ðæs treówes wæstm geetst [i]if thou eatest the fruit of this tree,[/i] Homl. Th. 1. 14, 2.[/m]
ge-éðan
	[m1][b]ge-éðan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[éðe [i]easy[/i]\] [i]To make easy[/i] or [i]light, alleviate;[/i] lĕvāre :-- Ðæt ðú hygesorge heortan mínre geéðe [i]that thou alleviate the sorrow of my heart,[/i] Exon. 50 a; Th. 174, 17; Gú. 1179.[/m]
ge-eþcucigan
	[m1][b]ge-eþcucigan[/b] [i]to revive.[/i] v. ge-edcucian.[/m]
gef
	[m1][b]gef[/b], [i]pl.[/i] géfon [i]Gave[/i] :-- Ge him hleoþ géfon [i]ye gave them shelter,[/i] Exon. 27 b; Th. 83, 11; Cri. 1354; [i]p. of[/i] gifan.[/m]
gef
	[m1][b]gef[/b] [i]if,[/i] Bt. 36, 4; Fox 178, 27. v. gif.[/m]
ge-fá
	[m1][b]ge-fá[/b] \[ = ge-faa\], án; [i]m.[/i] \[fáh [i]a foe[/i]\] [i]A foe, an enemy;[/i] inimicus, adversarius :-- Gif se man \[MS. mon\] his gefán wite [i]if the man know his foe,[/i] L. Alf. pol, 42; Th. i. 90, 2, 4, 14. Ðá métte hine his eald-gefána sum, and hine ofstang [i]then one of his old foes met him, and stabbed \[killed\] him,[/i] Ors. 3, 7; Bos. 62, 22. To bismere his gefán \[MS. gefaan = gefáu = gefáum = gefáhum\] [i]in mockery to his foes,[/i] Homl. Th. i. 226, 28. v. fáh, fá.[/m]
ge-fadian
	[m1][b]ge-fadian[/b]; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od, ad, ed [i]To set in order, dispose, arrange, regulate;[/i] ordĭnāre, dispōnĕre :-- Se ðe awent of Ledene on Englisc sceal gefadian hit swá ðæt ðæt Englisc hæbbe his ǽgene wísan [i]he that translates from Latin into English must arrange it so that the English have its own manner,[/i] Thw. Hept. p. 4, 9. Se Feeder gefadaþ ealle þing [i]the Father disposes all things,[/i] Homl. Th. ii. 606, 3. He gefadode wið ða burhware [i]he arranged with the townsfolk,[/i] Chr. 1052; Erl. 184, 21 : Homl. Th. i. 278, 19. Hí ða gebytlunge gefadedon [i]they arranged the building,[/i] ii. 172, 30. Gefadige \[gefadie MS. B.\] man ða steóre swá hit for Gode sý gebeorhlíc and fór worulde aberendlíc [i]let the correction be regulated so that it be becoming before God and tolerable before the world,[/i] L. C. S. 2; Th. i. 376, 13. Gefadad [i]disposed,[/i] Th. Diplm. A. D. 972; 522, 12.[/m]
ge-fadung
	[m1][b]ge-fadung[/b], e; [i]f. A disposing, arranging;[/i] disp&o-short;sĭtio :-- He nǽre ná ælmihtig, gyf him ǽnig gefadung earfoðe wǽre [i]he would not be almighty if any arranging were difficult to him,[/i] Bd. de net. rerum; Wrt. popl. science 19, 6; Lchdm. iii. 278, 14.[/m]
ge-fæd
	[m1][b]ge-fæd[/b], es; [i]n? Order, decorum;[/i] dĕcōrum :-- Mid gefæde [i]with decorum,[/i] L. Edg. C. 4; Th. i. 244, 15.[/m]
ge-fæd
	[m1][b]ge-fæd[/b]; [i]adj.[/i] \[ge-fadian [i]to set in order[/i]\] [i]Orderly;[/i] disp&o-short;sĭtus :-- Ðæt preósta gehwilc to sinoþe hæbbe gefædne man to cnihte [i]that every priest at the synod have an orderly man for servant,[/i] L. Edg. C. 4; Th. ii. 244, 14.[/m]
ge-fædera
	[m1][b]ge-fædera[/b], an; [i]m. A godfather;[/i] compater :-- Mauricius wæs his gefædera [i]Mauricius was his godfather,[/i] Homl. Th. ii. 122, 24. \[[i]O. H. Ger.[/i] geuatero [i]compater : Ger.[/i] gevatter.\] v. cumpæder.[/m]
ge-fæderan
	[m1][b]ge-fæderan[/b], [i]pl.[/i] v. suhtor-gefæderan.[/m]
ge-fædere
	[m1][b]ge-fædere[/b], ge-federe, an; [i]f. A godmother;[/i] commater, susceptrix :-- Ǽfre ne geweorþe, ðæt Cristen man gewífige on his gefæderan [i]let it never be that a Christian man marry with his godmother,[/i] L. Eth. vi. 12; Th. i. 318, 17 : L. C. E. 7; Th. i. 364, 22. \[[i]O. H. Ger.[/i] gi-uatara; [i]Ger.[/i] gevatterin.\][/m]
ge-fædlíce
	[m1][b]ge-fædlíce[/b]; [i]adv. Orderly, quietly;[/i] quiēte, Glos. Prudent. Recd. 145, 78.[/m]
ge-fædred
	[m1][b]ge-fædred[/b]; [i]part. Fathered,[/i] Ors. 3, 7; Bos. 60, 19. v. ge-fædrian.[/m]
ge-fædrian
	[m1][b]ge-fædrian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To[/i] FATHER, [i]to adopt[/i] or[i] to ascribe to any one as a son or daughter;[/i] adoptare, patri filium vel filiam ascribere :-- Ða þrý gebróþra nǽron ná Philippuse gemédred, ac wǽron gefædred [i]the three were not brothers of Philip by their mother \[mothered\], but they were by their father, \[fathered\],[/i] Ors. 3, 7; Bos. 60, 19.[/m]
ge-fægen
	[m1][b]ge-fægen[/b], -fagen; [i]adj. Glad, rejoiced;[/i] lætus :-- Ic bió swíðe gefægen [i]I shall be very glad,[/i] Bt. 40, 5; Fox 240, 25, MS. Cot. Hie ðæs gefægene wǽrun [i]they were rejoiced thereat,[/i] Chr. 855; Erl. 68, 31 : 878; Erl. 80, 11.[/m]
ge-fægerian
	[m1][b]ge-fægerian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To adorn;[/i] ornare, Som.[/m]
ge-fægnian
	[m1][b]ge-fægnian[/b], -fagnian, -fagenian; [i]p.[/i] ode; [i]pp.[/i] od [i]To rejoice, be glad, exult;[/i] gaudēre, exultāre :-- Ic geblissige and ic gefægnige on ðé [i]lætābor et exultābo in te,[/i] Ps. Lamb. 9, 3. Geblissiaþ, and gefægniaþ on ðám dagum [i]gaudēte in illa die et exultāte,[/i] Lk. Bos. 6, 23. Blissian and gefægnian þeóda [i]lætentur et exultent gentes,[/i] Ps. Spl. 66, 4.[/m]
ge-fægnung
	[m1][b]ge-fægnung[/b], e; [i]f. Exultation;[/i] exultātio :-- Ðon gefylled is tunge úre gefægnunge [i]tunc repleta est lingua nostra exultātiōne,[/i] Ps. Spl. 125, 2 : 104, 41 : 44, 17. v. fægnung.[/m]
ge-fǽgon
	[m1][b]ge-fǽgon[/b] [i]rejoiced.[/i] v. gefeón.[/m]
ge-fælan
	[m1][b]ge-fælan[/b], -fællan; [i]p.[/i] de; [i]pp.[/i] ed [i]To overturn, overthrow, throw down;[/i] prosternere, Ps. Vos. 105, 25 : Lk. Skt. Lind. 20, 18. v. a-fælan.[/m]
ge-fællnis
	[m1][b]ge-fællnis[/b], -fælnis, se; [i]f. A fall,[/i] Lk. Skt. Lind. 2, 34; [i]transmigration,[/i] Mt. Kmbl. Lind. 1, 12.[/m]
ge-fælsian
	[m1][b]ge-fælsian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To cleanse, purify, expiate;[/i] lustrāre, p&u-long;rĭfĭcāre, expiāre :-- He wolde gefælsian foldan mǽgþe [i]he would purify the race of earth,[/i] Exon. 10 a; Th. 9, 33; Cri. 144 : 12 b; Th. 20, 19; Cri. 320. Heorot is gefælsod [i]Heorot is purified,[/i] Beo. Th. 2357; B. 1176 : 3245; B. 1620 : Apstls. Kmbl. 132; Ap. 66. Fýre gefælsad [i]purified with fire,[/i] Exon. 127 b; Th. 490, 21; Rä. 80, 5.[/m]
ge-fær
	[m1][b]ge-fær[/b], es; [i]n. A going, journey, course, march, expedition;[/i] profectio, expĕdītio :-- Ðisses fugles gefær [i]this bird's course,[/i] Exon. 62 a; Th. 227, 20; Ph. 426. On gefare [i]in profectiōne,[/i] Ps. Spl. 104, 36. Ðæs ðe hie feónda gefær fyrmest gesǽgon [i]after they first saw the enemies' march,[/i] Elen. Kmbl. 135; El. 68.[/m]
ge-fǽran
	[m1][b]ge-fǽran[/b] \[ = ge-féran\]; [i]p.[/i] de; [i]pp.[/i] ed [i]To lead, bring[/i] :-- Ic eów hebbe hám gefǽrde alle [i]I have brought you all home,[/i] Cd. Th. 270, 18; Sat. 92. \[Cf. [i]O. Sax.[/i] gi-fórian [i]to bring.[/i]\][/m]
ge-færnys
	[m1][b]ge-færnys[/b], se; [i]f. A transmigration,[/i] Som.[/m]
ge-fǽrréden
	[m1][b]ge-fǽrréden[/b], ge-fǽrscipe. v. geférrǽden, geférscipe.[/m]
ge-fæstan
	[m1][b]ge-fæstan[/b]; [i]p.[/i] -fæste; [i]pp.[/i] -fæsted [i]To place;[/i] locare :-- Monn gefæste ða [i]homo locavit eam,[/i] Mk. Skt. Lind, 12, 1. v. fæstan.[/m]
ge-fæstan
	[m1][b]ge-fæstan[/b]; [i]p.[/i] -fæste [i]To fast[/i] :-- Gefæsta [i]jejunare,[/i] Lk. Skt. Lind. 5, 34 : Mt. Kmbl. Lind. 4, 2; 6, 16.[/m]
ge-fæsten
	[m1][b]ge-fæsten[/b], es; [i]n. A fast;[/i] jejunium, Rt1. 16, 41.[/m]
ge-fæstnian
	[m1][b]ge-fæstnian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To fix, fasten, secure, confirm, betroth;[/i] figere, firmare, confirmare, infigere, despondere :-- Iulius him mid gewritum gefæstnod [i]Julius secured it to him by writings,[/i] Ors. 5, 13; Bos. 112, 31. Gefæstnade [i]secured,[/i] Bd. 1, 5; S. 476, 10. Gefæstnode, 4, 28; S. 605, 24. Gefæstnode synd þeóda [i]infixæ sunt gentes,[/i] Ps. Spl. 9,15. Gifæstnad [i]desponsata,[/i] Lk. Skt. Rush. 1, 27.[/m]
ge-fæstnung
	[m1][b]ge-fæstnung[/b], e; [i]f. A fastening, securing, defence;[/i] munimen, Rtl. 37, 15.[/m]
ge-fǽtan
	[m1][b]ge-fǽtan[/b]; [i]p.[/i] -te [i]To pack up;[/i] convasare :-- Ðæt gold hí gefætaþ on ða myran [i]the gold they pack on the mares,[/i] Nar. 35, 12. v. fæt.[/m]
ge-fætian
	[m1][b]ge-fætian[/b] [i]to fetch, send for,[/i] Cd. Th. 297, 22; Sat. 521. v. gefetian.[/m]
ge-fætnian
	[m1][b]ge-fætnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To fatten, anoint;[/i] impinguare, unguere :-- Ðú amæstest oððe ðú gefætnodest on ele heáfod mín [i]impinguasti in eleo caput meum,[/i] Ps. Lamb. 22, 5. v. fætnian.[/m]
ge-fættian
	[m1][b]ge-fættian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To fatten, anoint;[/i] impinguare, pinguefieri; Ps. Vos. 19, 3. Gefætted [i]incrassatum,[/i] Mt. Kmbl. Rush. 13, 15. v. ge-fætnian.[/m]
ge-fagen
	[m1][b]ge-fagen[/b]; [i]adj. Glad, joyful;[/i] lætus :-- Gefagen biþ, gif hit ǽfre to cuman mæg [i]it will be joyful if it ever may come thereto,[/i] Bt. 25; Fox 88, 29. v. ge-fægen.[/m]
ge-fagnian
	[m1][b]ge-fagnian[/b], -fagenian; [i]p.[/i] ode; [i]pp.[/i] od [i]To rejoice, be glad, exult;[/i] gaudēre, exultāre :-- Manega on his acennednysse gefagniaþ [i]multi in natĭvĭtāte ejus gaudēbunt,[/i] Lk. Bos. 1, 14. Gefagnode ðæt cild on hyre innoþe [i]exultāvit infans in utĕro ejus,[/i] 1, 41. Ic blissie and ic gefagenie on ðé [i]lætābor et exultābo in te,[/i] Ps. Spl. T. 9, 2. v. ge-fægnian.[/m]
ge-fáh
	[m1][b]ge-fáh[/b], ge-fáhmon [i]an enemy.[/i] v. fáh, fáhman.[/m]
ge-fana
	[m1][b]ge-fana[/b], an; [i]m. A standard,[/i] Som.[/m]
ge-fandod
	[m1][b]ge-fandod[/b], -fondad; [i]past. p.[/i] Beo. Th. 4900; B. 2454 : 4592; B. 2301. \[[i]Laym.[/i] i-fonded.\] v. fandian.[/m]
ge-fangennes
	[m1][b]ge-fangennes[/b], se; [i]f. A taking, laying hold of, apprehension,[/i] Som.[/m]
ge-fara
	[m1][b]ge-fara[/b], an; [i]m. A companion;[/i] s&o-short;cius :-- Ic eom fyrdrinces gefara [i]I am a soldier's companion,[/i] Exon. 127 a; Th. 489, 3; Rä 78, 2. Hí heora wǽpen hwyrfdon wið heora gefaran [i]in s&o-short;cios arma vertĕre incipiunt,[/i] Bd. 1, 15; S. 483, 5. v. ge-féra.[/m]
ge-faran
	[m1][b]ge-faran[/b]; [i]p.[/i] fór; [i]pl.[/i] -fóron, -fóran; [i]pp.[/i] faren. [b]I.[/b] [i]intrans. To go, proceed, reach by going, arrive;[/i] ire, proficisci, meare :-- \[He\] walde gefara [i]voluit exire,[/i] Jn. Skt. Lind. 1, 43. Swá feor swá man on ánum dæge gefaran mæg [i]as far as one can journey in a day,[/i] Thw. Num. 11, 31. Eall under hróf gefór [i]all came under the roof,[/i] Gen. 1360. Óþ ðæt drihtweras gefóran ðǽr is botlwela bethlem háten [i]until the men arrived where is a village called Bethel,[/i] Cd. Th. 107, 33; Gen. 1798. [b]II.[/b] [i]to depart, die[/i] :-- His fæder gefærþ [i]his father dies,[/i] Blickl. Homl. 131, 25. Bearn hraðe gefaraþ \[[i]their[/i]\] [i]children soon die,[/i] Boeth. 11, 1; Fox 32, 10. Ne wéne ic ðæt ǽnig wǽre ðe ðæt atellan mihte, ðæt on ðam gefeohte gefór [i]I do not suppose that anybody could reckon \[the number\] that died in that battle,[/i] Ors. 3, 11; Bos. 75, 9. Gefór Æðeréd cyning [i]king Ethelred died,[/i] Chr. 871; Erl. 76, 1. Hý æt nýhstan ne ahsedan hwæt ðæra gefarenra wǽre [i]at last they did not ask how many there were dead,[/i] Ors. 4, 4; Bos. 80, 12. [b]III.[/b] [i]to proceed, get on, fare[/i] :-- Hú se mánscaða gefaran wolde [i]how the wicked spoiler meant to proceed,[/i] Beo. Th. 1481; B. 738. Eustatius cýdde hú hí gefaren hæfdon [i]Eustace told how they had fared,[/i] Chr. 1048; Ed. 178, 6. We nyton hwæt Moises gefaren hafþ [i]we know not what has become of Moses,[/i] Exod. Thw. 32, 1, 23. [b]IV.[/b] [i]v. trans. To get by going, experience, occupy, reach, obtain, go against[/i] :-- Hú mǽg ic hit on ðrím dagum gefaran [i]how can I perform the journey in three days,[/i] Blickl. Homl. 231, 23 : 235, 35. Hie wræcstówe gefóran [i]they had reached the place of exile,[/i] Cd. Th. 6, 20; Gen. 91. Ic wisce ðæt ic eft forlidennesse gefare [i]I wish that I may again suffer shipwreck,[/i] Th. Apol. 12, 10 : 21, 19. Ðænne gefærþ he sige on ǽghwylcum gefeohte [i]then shall he obtain victory in every battle,[/i] H. R. 17, 10. Twegen æðelingas gefóran ðæt lond [i]two princes occupied that land,[/i] Ors. 1, 10; Bos. 32, 35. Philippus gefór heora burh [i]Philip took their town,[/i] 3, 7; Bos. 60, 6. Ne dorste he genéðan ðæt he hie mid firde gefóre [i]he dare not venture to attack them with an army,[/i] 1, 10; Bos, 33, 31. Cf. gerídan. \[[i]O. Sax.[/i] gifaran [i]takes an accusative.[/i]\][/m]
gefe
	[m1][b]gefe[/b] [i]a gift,[/i] Bd. 2, 13; S. 516, 6 : Mt. Kmbl. Lind. 23, 18, 19. v. gifu.[/m]
ge-feá
	[m1][b]ge-feá[/b], an; [i]m. Joy, gladness, glory, favour;[/i] gaudium :-- Ðes mín gefeá is gefylled [i]this my joy is fulfilled,[/i] Jn. Bos. 3, 29. Mid gefeán [i]with joy;[/i] gaudio, 3, 29. Bodan cýþdon sóþne gefeán [i]messengers announced real joy,[/i] Exon. 14 a; Th. 28, 23; Cri. 451. Se biþ gefeána fægrast [i]that shall be the fairest of joys,[/i] 32 b; Th. 102, 1; Cri. 1666 : 15, 11. On gefean [i]with joy,[/i] Ps. Spl. 20, 6.[/m]
ge-feagan
	[m1][b]ge-feagan[/b], -feán. v. ge-feohan, -feón.[/m]
ge-feaht
	[m1][b]ge-feaht[/b], es; [i]n. A battle;[/i] prælium :-- Ðǽr nán hefilíc gefeaht ne wearþ [i]there was no hard battle there,[/i] Chr. 868; Erl. 73, 26. Mycclum gefeahtum [i]in great battles,[/i] 755; Erl. 49, 26. v. ge-feoht.[/m]
ge-feald
	[m1][b]ge-feald[/b], es; [i]n. A fold, inclosure, field;[/i] septum, ăger :-- Þurh fífela gefeald forþonette [i]he hastened forth through the field of the monsters,[/i] Wald. 76; Vald. 2, 10.[/m]
ge-fealdan
	[m1][b]ge-fealdan[/b]; [i]p.[/i] -feóld, [i]pl.[/i] -feóldon; [i]pp.[/i] -fealden [i]To fold up, wrap;[/i] plĭcāre, involvĕre :-- Ne læg hyt ná mid línwǽdum, ac onsundron gefealden on ánre stówe [i]non cum linteamĭnĭbus p&o-short;sĭtum, sed sepărātim inv&o-short;l&u-long;tum in &u-long;num l&o-short;cum,[/i] Jn. Bos. 20, 7. Miððý gefeáld ðæt bóc [i]cum plicuisset librum,[/i] Lk. Skt. Lind. 4, 20.[/m]
ge-feálíc
	[m1][b]ge-feálíc[/b]; [i]adj. Pleasant, joyous, delightful;[/i] lætus :-- Ðǽr is éðellond fæger and gefeálíc [i]there is a country fair and joyous,[/i] Exon. 42 a; Th. 141, 18; Gú. 628 : 44 b; Th. 151, 18; Gú. 797.[/m]
ge-feallan
	[m1][b]ge-feallan[/b]; [i]p.[/i] -feól, -feóll, [i]pl.[/i] -feóllon; [i]pp.[/i] feallen [i]To fall;[/i] cadere, decidere :-- Ic gefealle be gewyrhtum fram feóndum mínum [i]decidam merito ab inimicis meis,[/i] Ps. Spl. 7, 4. Ðǽr Pharaon gefeól, on ðam Reádan Sǽ [i]et excussit Pharaonem in Mari Rubro,[/i] Ps. Th. 135, 15. He eorþan gefeóll [i]he fell to earth,[/i] Beo. Th. 5661; B. 2834 : 4207; B. 2100. Me fela ðínra edwíta on gefeóllon [i]opprobria exprobantium tibi ceciderunt super me,[/i] Ps. Th. 68, 9. Ðá gefeól hire mód on his lufe [i]then she fell in love with him,[/i] Th. Apol. 17, 18 : 1, 13. Sóðlíce ðín dóhtor gefeól on swégcræft, ac heó næfþ hine ná wel geleornod [i]thy daughter indeed has attempted \[?\] music, but she has not learnt it well,[/i] 16, 23. v. feallan.[/m]
ge-fearh-sugu
	[m1][b]ge-fearh-sugu[/b], e; [i]f.[/i] \[fearh [i]a farrow[/i]\] [i]A farrowing sow;[/i] prægnans sus, forda :-- Gefearhsugu [i]forda,[/i] Wrt. Voc. 286, 49.[/m]
ge-fearrian
	[m1][b]ge-fearrian[/b]; [i]p.[/i] ade; [i]pp.[/i] ad [i]To remove to a distance, go away;[/i] avellere, discedere, abscedere :-- He gefearrad wæs from him [i]ipse avulsus est ab eis,[/i] Lk. Skt. Lind. 22, 41. Gifearria [i]abscedat,[/i] Rtl. 98, 22; [i]discedat,[/i] 120, 31. v. feorran, afyrran.[/m]
ge-feastian
	[m1][b]ge-feastian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To entrust, commit;[/i] commendare :-- Gefeastadon [i]commendaverunt,[/i] Lk. Skt. Lind. 12, 48. v. gefæstan.[/m]
ge-feaxe
	[m1][b]ge-feaxe[/b]; [i]adj.[/i] \[feax [i]hair[/i]\] [i]Having hair;[/i] c&o-short;mātus :-- Wǽron men æðelíce gefeaxe [i]the men had beautiful hair[/i] \[lit. [i]the men were beautifully haired[/i]\], Bd. 2, 1; S. 501, 8.[/m]
ge-feaxen
	[m1][b]ge-feaxen[/b]; [i]adj. Having hair, haired;[/i] c&o-short;mātus :-- Ða syndon gefeaxene swá frihteras [i]they have hair as soothsayers have,[/i] Nar. 37, 1. v. gefeaxode.[/m]
ge-feaxode
	[m1][b]ge-feaxode[/b], -fexode; [i]adj. Having hair, haired;[/i] c&o-short;mātus :-- Ða wǽron hwítes líchoman and fægres andwlitan men, and æðelíce gefeaxode \[gefexode, Homl. Th. ii. 120, 19\] [i]they were men of white complexion and fair countenance, and having noble hair,[/i] Nat. S. Greg. Els. 12, 1. v. feaxede.[/m]
ge-feccan
	[m1][b]ge-feccan[/b], -feccean ; [i]p.[/i] -feahte, -fehte; [i]pp.[/i] -feaht, -feht [i]To fetch, bring to;[/i] add&u-long;cĕre :-- He mæg ða sáwle gefeccan under foldan [i]it can fetch back the soul under the earth,[/i] Salm. Kmbl. 139; Sal. 69. He him hét to wífe gefeccean Cleopatran [i]he commanded \[them\] to bring Cleopatra to him for a wife,[/i] Ors. 5, 13; Bos. 112, 44 : Blickl. Homl. 187, 15.[/m]
ge-fecgan
	[m1][b]ge-fecgan[/b]; [i]p.[/i] -feah [i]To seize;[/i] arrĭpĕre :-- He wolde ðæs beornes beágas gefecgan [i]he would seize the chieftains gems,[/i] Byrht. Th. 136, 33; By. 160.[/m]
ge-fédan
	[m1][b]ge-fédan[/b]; ðú -fédst; [i]p.[/i] -fédde; [i]pp.[/i] -féded, -fédd, -féd [i]To feed, nourish;[/i] pascĕre, enutrīre :-- Ðú gefédst me [i]enutries me,[/i] Ps. Lamb. 30, 4. Ic eom geféd [i]pascor,[/i] Ælfc. Gr. 33; Som. 36, 44. MS. D.[/m]
ge-federe
	[m1][b]ge-federe[/b], an; [i]f. A godmother;[/i] susceptrix, L. C. E. 7; Th. i. 365, note 18. v. ge-fædere.[/m]
ge-fég
	[m1][b]ge-fég[/b], -feig, es; [i]n. A joining, juncture;[/i] commissura, junctura, Cot. 43 : Ælfc. Gl. 62; Som. 68, 82; Wrt. Voc. 39, 65 : Compago, 70; Som. 70, 57; Wrt. Voc. 42, 65. Gefeig [i]formula,[/i] Lye. Gefég borda [i]a joining of boards,[/i] Ælfc. Gl. 62; Som. 68, 82. Mennisce handa hit ne mihton towurpan, for ðam fæstum gefége ðæs feóndlícan temples [i]human hands could not overthrow it because of the fast joining of the devilish temple,[/i] Homl. Th. ii. 510, 14. \[[i]Ger.[/i] gefüge.\][/m]
ge-fégan
	[m1][b]ge-fégan[/b], -fégean; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans. To join, unite, compact, compose;[/i] jungĕre, conjungĕre, compingĕre, compōnĕre :-- Con he sídne ræced fæste gefégan [i]he can firmly compact the spacious dwelling,[/i] Exon. 79 a; Th. 296, 8; Crä. 48 : 79 a; Th. 297, 10; Crä. 66. Ic ða ged ne mæg gefégean [i]I cannot compose the songs,[/i] Bt. Met. Fox 2, 11; Met. 2, 6. Ic gefége [i]compōno,[/i] Ælfc. Gr. 28, 3; Som. 30, 57. Conjunctio gefégþ togædere ǽgðer ge naman ge word [i]a conjunction joins together both nouns and verbs,[/i] 5; Som. 3, 48, 51 : Bt. 21; Fox 74, 37. Se geféhþ fela folca tosomne [i]he joins many people together,[/i] Bt. Met. Fox 11, 177; Met. 11, 89. Gefég ðás bricas [i]join these fragments,[/i] Homl. Th. i. 62, 7. Ne weorþaþ hí nǽfre tosomne geféged [i]they are never united together,[/i] Bt. 16, 63; Fox 56, 7 : Bt. Met. Fox 20, 231; Met. 20, 116 : 20, 241; Met. 20, 121. Gifoega [i]sociare, conciliare,[/i] Rtl. 104, 12 : 74, 18.[/m]
ge-fége
	[m1][b]ge-fége[/b]; [i]adj. Fit, adapted;[/i] aptus, Grm. i. 735, 5. \[[i]Ger.[/i] gefüge [i]flexible.[/i]\] v. ungefége.[/m]
ge-fégednes
	[m1][b]ge-fégednes[/b], se; [i]f. Figure, shape, a joining,[/i] Som.[/m]
ge-fegian
	[m1][b]ge-fegian[/b] [i]to rejoice.[/i] v. gefeón.[/m]
ge-fégincg
	[m1][b]ge-fégincg[/b], -fégung, e; [i]f. A joining, composing, conjunction;[/i] compositio, conjunctio :-- Seó geþeódnys oððe gefegincg is conjunctio [i]the joining is a conjunction,[/i] Ælfc. Gr. 5; Som. 3, 47. v. ge-þeódnes.[/m]
ge-fégniss
	[m1][b]ge-fégniss[/b], e; [i]f. Companionship;[/i] societas, Rtl. 109, 25 : 106, 4.[/m]
geféhst
	[m1][b]geféhst[/b] [i]catchest;[/i] capis, Coll. Monast. Th. 23, 7.[/m]
geféhþ
	[m1][b]geféhþ[/b] [i]seizes,[/i] Bt. 39, 1; Fox 212, 1. v. ge-fón.[/m]
ge-félan
	[m1][b]ge-félan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To feel, perceive;[/i] sentīre :-- Ðæt hit man gefélan mihte [i]that it might be felt,[/i] Ors. 1, 7; Bos. 30, 4 : Exon. 24 b; Th. 69, 33; Cri. 1130 : 25 a; Th. 72, 28; Cri. 1179. Geféleþ fácnes cræftig ðæt him ða férend on fæste wuniaþ [i]the skilled in guile feels that the voyagers firmly rest on him,[/i] 97 a; Th. 361, 23; Wal. 24. Gefélde ic me beótiende and wyrpende [i]me mĕlius hăbēre sentīrem,[/i] Bd. 5, 6; S. 620, 12. Gefélde he his líchoman healfne dǽl mid ða ádle geslægene beón [i]sensit dimĭdiam corp&o-short;ris sui partem languōre depressam,[/i] 4, 31; S. 610, 15 : 3, 2; S. 525, 15 : 3, 9; S. 534, 11. He ðæs wítes worn gefélde [i]he felt the force of the torment,[/i] Cd. 214; Th. 269, 23; Sat. 77.[/m]
ge-felgan
	[m1][b]ge-felgan[/b]; [i]p.[/i] -fealh, [i]pl.[/i] -fulgon; [i]pp.[/i] -folgen [i]To stick to;[/i] inhærēre :-- He ðære godspellícan láre georne gefealh [i]he earnestly stuck to the gospel lore,[/i] Bd. 3, 22; S. 552, 43. v. felgan.[/m]
ge-fellan
	[m1][b]ge-fellan[/b]; [i]p.[/i] -felde; [i]pp.[/i] -felled [i]To fill, fulfil[/i] :-- Se gefelde xx daga [i]he had fulfilled twenty days,[/i] St. And. 4, 23. v. gefyllan.[/m]
ge-fellan
	[m1][b]ge-fellan[/b]; [i]p.[/i] -felde; [i]pp.[/i] -feld [i]To cause to fall, fell, kill[/i] :-- Hie gefelde wurdon fram Alexandre [i]they were killed by Alexander,[/i] Nar. 38, 11. v. gefyllan.[/m]
ge-félniss
	[m1][b]ge-félniss[/b], e; [i]f. A feeling, perception, sense;[/i] sensus :-- Bútan ǽnigre gefélnisse [i]without any feeling,[/i] Bd. 4, 11; S. 580, 2. DER. félnyss.[/m]
ge-felsode
	[m1][b]ge-felsode[/b] [i]expiated.[/i] v. gefælsian.[/m]
gefend
	[m1][b]gefend[/b], es; [i]m. A giver[/i] :-- Gefend [i]largitor,[/i] Rtl. 108, 16. v. gifend.[/m]
ge-feng
	[m1][b]ge-feng[/b], es; [i]n. A taking, capture, captivity;[/i] captura, captivitas :-- On gefeng [i]in capturam,[/i] Lk. Skt. Lind. 5, 4. On gefeng fiscana [i]in captura piscium,[/i] 5, 9. Gefeng [i]captivitas,[/i] Rtl. 83, 3. v. feng.[/m]
gefeó
	[m1][b]gefeó[/b] [i]take,[/i] Coll. Monast. Th. 21, 31, = gefó; [i]pres. of[/i] gefón, q. v.[/m]
ge-feógan
	[m1][b]ge-feógan[/b] [i]to hate.[/i] v. ge-fía.[/m]
ge-feohan
	[m1][b]ge-feohan[/b] [i]to rejoice[/i] :-- Gefeoh nú on ferþe [i]rejoice now in mind,[/i] Hy. 11, 1; Hy. Grn. ii. 294, 1. v. gefeón.[/m]
ge-feoht
	[m1][b]ge-feoht[/b], -fioht, -feht, es; [i]n. A fight, battle, contest, war, preparation for war;[/i] prælium, pugna, congressio, bellum, procinctus :-- Ðæt ungemetlíce mycle gefeoht [i]the very great battle,[/i] Ors. 1, 9; Bos. 32, 1 : Homl. Th. ii. 538, 14 : Chr. 603; Erl. 20, 15 : 868; Erl. 72, 28. Gefeoht [i]congressio,[/i] Ælfc. Gl. 14; Som. 57, 125; Wrt. Voc. 20, 62. On dæge gefeohtes [i]in die belli,[/i] Ps. Lamb. 139, 8. Ðú here fýsest to gefeohte [i]thou incitest a host to battle,[/i] Andr. Kmbl. 2377; An. 1190 : 2393; An. 1198 : Elen. Kmbl. 2365; El. 1184. To gefeohte [i]in procinctu,[/i] Ælfc. Gl. 101; Som. 77, 35; Wrt. Voc. 55, 40. Gé gehýraþ gefeoht and sace [i]ye shall hear of battle and strife,[/i] Homl. Th. ii. 538, 2, 13 : Bt. 15; Fox 48, 15. Ðonne gé geseóþ gefeoht and twýrǽdnessa [i]cum audiĕritis prælia et sedĭtiōnes,[/i] Lk. Bos. 21, 9 : Mt. Bos. 24, 6 : Ps. Lamb. 139, 3. Ðonne gé gehýraþ gefeohtu and gefeohta hlísan, ne ondrǽde gé eów [i]cum audiĕritis bella et opiniōnes bellōrum, ne timuĕritis,[/i] Mk. Bos. 13, 7 : Mt. Bos. 24, 6. Miclum gefeohtum [i]in great battles,[/i] Chr. 755; Erl. 48, 25 : L. In. 6; Th. i. 106, i, note 1. Gefehto and woeno gefehtana [i]prælia et opiniones præliorum,[/i] Mt. Kmbl. Lind. 24, 6. \[[i]Laym.[/i] i-fiht.\][/m]
ge-feohtan
	[m1][b]ge-feohtan[/b]; [i]p.[/i] -feaht, [i]pl.[/i] -fuhton; [i]pp.[/i] -fohten. [b]I.[/b] [i]to fight;[/i] pugnare :-- And gif he ðonne wið hine gefeohtan ne mæg [i]and if he may not fight against him,[/i] Lk. Bos. 14, 32. Ðe teáh mine fingras to gefeohtanne [i]qui docet digitos meos ad bellum,[/i] Ps. Th. 143, 1. He wel gefeaht [i]he fought well,[/i] Ors. 5, 13; Bos. 112, 34. Margareta wiþ ðone deófol gefæht [i]Margaret fought with the devil,[/i] Nar. 39, 28. Gif hwá gefeohte on cyninges huse, sié \[sy MSS. B. H.\] he scyldig ealles his ierfes \[yrfes MSS. B. H.\] [i]if any one fight in the king's house, let him be liable in all his property,[/i] L. In. 6; Th. i. 106, 2. Ðeáh hit sié on middurn felda gefohten [i]though it be fought on mid-field,[/i] L. In. 6; Th. i. 106, 10 : Judth. 11; Thw. 23, 15; Jud. 122. [b]II.[/b] [i]to obtain by fighting;[/i] pugnando acquirere :-- Ðæt he ne meahte wiht gefeohtan [i]that he could not gain aught by fighting[/i] \[lit. [i]to fight[/i]\], Beo. Th. 2171; B. 1083. Dóm gefeohtan [i]to gain glory by fighting,[/i] Bryht. Th. 135, 37; By. 129. Hæfde ðá gefohten foremǽrne blǽd Judith [i]Judith had gained exceeding great glory,[/i] Judth. 11; Thw. 23, 15; Jud. 122. \[Cf. [i]Ger.[/i] erfechten.\] v. feohtan.[/m]
gefeoht-dæg
	[m1][b]gefeoht-dæg[/b], es; [i]m. A fight-day, day of battle;[/i] dies belli :-- On gefeohtdæge, Ps. Th. 139, 7.[/m]
ge-feolan
	[m1][b]ge-feolan[/b]; [i]p.[/i] -fæl, [i]pl.[/i] -fǽlon; [i]pp.[/i] -folen, -feolen [i]To stick to, persist;[/i] insistere :-- Ðæt he ðám, hálwendum ongynnessum georne gefeole [i]ut captis salutaribus insisteret,[/i] Bd. 5, 19; S. 637, 11. v. feolan.[/m]
ge-feón
	[m1][b]ge-feón[/b], -feohan, -feagan, -feagian ; ic -feó, ðú -fehst, he -fehþ, -fiþ, -feaþ, [i]pl.[/i] -feóþ; [i]p.[/i] -feah, -feh, [i]pl.[/i] -fǽgon; [i]pp.[/i] -fegen \[The Northern Gospels have weak forms\] [i]To be glad, rejoice, exult;[/i] lætari, delectari, gaudere, exultare :-- Ic gefeó [i]gaudeo,[/i] Jn. Skt. Lind. 11, 15. Gefeaþ [i]gaudebit,[/i] 16, 20, 22. Manige on his gebyrd gefeóþ [i]many shall rejoice at his birth,[/i] Blickl. Homl. 165, 10. Míne weleras gefeóþ [i]gaudebunt labia mea,[/i] Ps. Th. 70, 21. Gefeah blíðe-mód ðæs ðe . . . [i]glad of mind rejoiced that[/i] . . . , Cd. 72; Th. 88, 21; Gen. 1468. Bona weorces gefeah [i]the destroyer rejoiced at the work,[/i] Exon. Th. 464, 17; Hö. 88 : Elen. Kmbl. 220; El. 110. Secg weorce gefeh [i]the warrior in the work rejoiced,[/i] Beo. Th. 3143; B. 1569 : 3253; B. 1624. Fylle gefǽgon [i]they rejoiced at the plenty,[/i] Beo. Th. 2032; B. 1014. Leóhte gefégun [i]they rejoiced in the light,[/i] Exon. Th. 31, 32; Cri. 504. Gefeade [i]exaltavit[/i] \[misread by the translator [i]exultavit[/i]\], Jn. Skt. Lind. 3, 14. Gefeade [i]exultavit,[/i] 8, 56. Gefeoh [i]rejoice,[/i] Hy. 11, 1; Hy. Grn. ii. 294, 1. Gefeóþ mid me [i]rejoice with me,[/i] Blickl. Homl. 191, 22. Gefeaþ [i]gaudete,[/i] Mt. Kmbl. Lind. 5, 12. Eal rihtgelýfed folc sceal gefeón on ðone his tocyme [i]all right-believing folk ought to rejoice at his advent,[/i] Blickl. Homl. 167, 14. Ðonne mótan we in ðære engellícan blisse gefeón [i]then may we in angelic bliss rejoice,[/i] 83, 3. Gefeage [i]exultare,[/i] Jn. Skt. Lind. 5, 35 : 3, 14. Gifeaga [i]gaudere,[/i] Rtl. 34, 3. Gifeagia [i]gaudere,[/i] 69, 30. Gefeónde for Paules eáðmódnesse [i]rejoicing on account of Paul's humility,[/i] Blickl. Homl. 141, 4. He wæs gefeónde myclum gefeán [i]he was rejoicing with great joy,[/i] 233, 2. Hio wǽron gefeónde mycle gefeán, 249, 16. Gefeándo woeron [i]gavisi sunt,[/i] Mk. Skt. Lind. 14, 11. Gefagen wéron [i]gavisi sunt,[/i] Mt. Kmbl. Lind. 2, 10.[/m]
ge-feormian
	[m1][b]ge-feormian[/b]; [i]p.[/i] ode; [i]pp.[/i] od. [i]v. a.[/i] [b]I.[/b] [i]to entertain, harbour, receive as a guest, feed, cherish, support;[/i] suscipere, hospitio suscipere, epulare, fovere, curare :-- Sanctus Albanus for ðam cuman, ðe he gefeormode \[MS. gefeormade\] gegyrede hine [i]Saint Alban arrayed himself for the stranger whom he entertained,[/i] Bd. 1, 7; S. 477, 9. Ðæt se, ðe hine feormode, and se, ðe gefeormod wæs, sýn hí begen bisceopes dóme scyldig [i]that he who entertained him, and he who was entertained, be both liable to excommunication;[/i] susceptor et is qui susceptus est excommunicationi subjacebit, 4. 5; S. 573, 1. Búton ðæs bisceopes leáfe, ðe hí on his scíre gefeormode \[MS. gefeormade\] sín [i]without the bishop's leave, in whose diocese they may be entertained,[/i] 4, 5; S. 573, 5. We ðé gefeormedon [i]we entertained thee,[/i] Cd. 127; Th. 162, 24; Gen. 2686. Ðonne mon monnan betýhþ ðæt he ceáp forstele, oððe forstolenne gefeormie [i]when a man charges another that he steal cattle, or harbour the stolen,[/i] L. In. 46; Th. i. 130, 13. Geóca mihtig Dryhten mínre sáwle, gefreoða hyre and gefeorma hý [i]save my soul, O mighty Lord, protect it and cherish it,[/i] Exon. 118 b; Th. 456, 3; Hy. 4, 61. [b]II.[/b] [i]to feed on, devour;[/i] vesci, comedere :-- Hie ða behlidenan him to lífnere gefeormedon [i]they feed on the dead[/i] \[mortuos\] [i]to \[save\] their lives,[/i] Andr. Kmbl. 2181; An. 1092. Grendel unlifigendes gefeormod fét and folma [i]Grendel devoured the feet and hands of the lifeless,[/i] Beo. Th. 1493; B. 744. [b]III.[/b] [i]to cleanse, farm[/i] or [i]cleanse out, Provncl;[/i] mundare :-- Ðæt hí ða bán woldon upádón, and onþweán and gefeormian [i]that they would take up the bones to wash and cleanse,[/i] Bd. 4, 19; S. 589, 11. Hát gefeormian mín blód [i]bid \[them\] wipe away my blood,[/i] Blickl. Homl. 183, 26. v. feormian.[/m]
ge-fér
	[m1][b]ge-fér[/b], es; [i]n. A company, society;[/i] c&o-short;mĭtātus :-- Eart ðú úres geféres ðe úre wiðerwinna [i]noster es an adversāriōrum[/i] \[?\], Jos. 5, 13. Wéndon ðæt he on heora gefére wǽre [i]existĭmantes illum esse in c&o-short;mĭtātu,[/i] Lk. Bos. 2, 44.[/m]
ge-féra
	[m1][b]ge-féra[/b], an; [i]m. A companion, comrade, associate, fellow, colleague, fellow-disciple, man, servant;[/i] s&o-short;cius, cont&u-short;bernālis, c&o-short;mes, condiscĭp&u-short;lus, vir, puer :-- Geféra [i]cont&u-short;lbernālis[/i] vel [i]s&o-short;cius,[/i] Ælfc. Gl. 116; Som. 80, 63; Wrt. Voc. 61, 41 : Ælfc. Gr. 5; Som. 5, 20. Geféran áþ [i]a companion's oath,[/i] L. O. 6; Th. i. 180, 17. Ðæt wíf ðæt ðú me forgeáfe to geféran [i]m&u-short;lier quam dĕdisti mihi s&o-short;ciam,[/i] Gen. 3, 12 : Exon. 76 b; Th. 288, 13; Wand. 30. He geseh swǽsne geféran [i]he saw his dear comrade,[/i] Andr. Kmbl. 2018; An. 1011 : 2040; An. 1022. Æðele geféran Philippus and Iacob feorh agéfan for Meotudes lufan [i]the noble companions Philip and James gave their lives for the love of God,[/i] Menol. Fox 158; Men. 80 : Gen. 14, 10 : Chr. 755; Erl. 50, 25. Bæd se gesíþ hine ðæt he eóde in to ánum his geférena [i]rogātus est ab eodem c&o-short;mĭte intrāre ad unum de puĕris ejus,[/i] Bd. 5, 5; S. 617, 36 : 1, 7; S. 476, 29. Cwæþ Thomas to hys geférum [i]dixit Thomas ad condiscĭp&u-short;los,[/i] Jn. Bos. 11, 16 : Bd. 2, 3; S. 504, 29 : 3, 21; S. 551, 9. Ceós ðé geféran and feoht ongén Amalech [i]elĭge vĭros et pugna contra Amalec,[/i] Ex. 17, 9. Wordes geféra [i]a verb's companion, an adverb;[/i] adverbium, Ælfc. Gr. 5; Som. 3, 34. Gefoera [i]condiscipulus,[/i] Jn. Skt. Lind. 11, 16. \[[i]Laym : A. R.[/i] i-vere.\][/m]
ge-féran
	[m1][b]ge-féran[/b]; [i]p.[/i] -férde; [i]pp.[/i] -féred. [b]I.[/b] [i]v. intrans. To go, travel, go on, behave, fare, get on, come, get to a place[/i] :-- He geférde óð ðæt he Adam funde [i]he journeyed until he found Adam,[/i] Cd. 23; Th. 29, 20; Gen. 453. Frécne geférdon [i]daringly they behaved,[/i] Beo. Th. 3386; B. 1691. Ðá ðis cúþ wæs hú ða óðre geférdon [i]when this was known how the others had fared,[/i] Chr. 1009; Erl. 142, 8 : Cd. 214; Th. 268, 29; Sat. 62. Ne mæg ðǽr unwitfull ǽnig geféran [i]no deceitful man can get there,[/i] Cd. 45; Th. 58, 19; Gen. 948. Ic eom hider feorran geféred [i]I have come hither, from far,[/i] 25; Th. 32, 4; Gen. 498. [b]II.[/b] [i]v. trans. To perform a journey, reach[/i] or [i]get by going, obtain, attain, experience, suffer[/i] :-- Ðú scealt ða fóre geféran [i]thou shalt perform that journey,[/i] Andr. Kmbl. 431; An. 715; 388; An. 194. Se hit mæg hrædlícor geféran [i]who can perform the journey more speedily,[/i] Blickl. Homl. 231, 24, 25. Ðe ðæt upplíce ríce geférdon [i]who reached the realm on high,[/i] Homl. Th. i. 542, 26 : Chr. 988; Erl. 131, 10 : Beo. Th. 6119; B. 3063. Ðæs siges ðe hie geféred hæfdon [i]for the victory that they had obtained,[/i] Blickl. Homl. 203, 33. Ðá férdon ða Pyhtas and geférdon ðis land norðanweard [i]then the Picts went and got the north part of this land,[/i] Chr. Erl. 3, 13. Hafast ðú geféred ðæt ðé weras ehtigaþ [i]thou hast attained \[this\] that men will esteem thee,[/i] Beo. Th. 2446; B. 1221. Hí ðǽr geférdon máran hearm ðonne hí ǽfre wéndon [i]they there suffered greater hurt than they ever expected,[/i] Chr. 994; Erl. 131, 21 : Andr. Kmbl. 2801; An. 1403.[/m]
ge-fercian
	[m1][b]ge-fercian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To support, sustain;[/i] sustentāre :-- Úre hwílendlíce líf biþ mid mettum gefercod [i]our transitory life is sustained by meats,[/i] Homl. Th. ii. 462, 20.[/m]
ge-fére
	[m1][b]ge-fére[/b]; [i]adj. Easy of access;[/i] făcĭlis accessu :-- Nis se foldan sceát mongum gefére [i]the tract of earth is not easy of access to many,[/i] Exon. 55 b; Th. 198, 3; Ph. 4. \[Cf. [i]O. H. Ger.[/i] kifuari [i]apta,[/i] Grff. iii. 600.\] v. fére.[/m]
ge-ferian
	[m1][b]ge-ferian[/b], -fergan; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To carry, convey, bear, lead, conduct;[/i] ferre, vehĕre, d&u-long;cĕre :-- Feówer scoldon geferian to ðæm goldsele Grendles heáfod [i]four must convey Grendel's head to the goldhall,[/i] Beo. Th. 3281; B. 1638 : Andr. Kmbl. 793; An. 397. He geferode hine mid mycclum wurþscipe to Scæftes byrig [i]he conveyed it with great honour to Shaftesbury,[/i] Chr. 980; Erl. 129, 33. Ðæt he úsic geferge in Fæder ríce [i]that he convey us into his Father's kingdom,[/i] Exon. 12 b; Th. 22, 1; Cri. 345. Ðonne we geferian freán úserne ðǽr he longe sceal on ðæs Waldendes wære geþolian [i]then we bear our lord to where he shall long endure in the All-powerful's care,[/i] Beo. Th. 6205; B. 3107. Ðæt hie út geferedon dýre máþmas [i]that they might convey out the precious treasures,[/i] 6252; B. 3130. Godes gást wæs geferod ofer wæteru [i]spīrĭtus Dei fĕrēbātur s&u-short;per ăquas,[/i] Gen. 1, 2 : Boutr. Scrd. 19, 2 : Nicod. 31; Thw. 18, 10. Feorran gefered [i]conveyed from afar,[/i] Salm. Kmbl. 357; Sal. 178 : Andr. Kmbl. 529; An. 265 : Elen. Kmbl. 1982; El. 993. Se arc wæs geferud ofer ða wæteru [i]arca fĕrēbātur s&u-short;per aquas,[/i] Gen. 7, 18.[/m]
gefér-lǽcan
	[m1][b]gefér-lǽcan[/b]; [i]p.[/i] -lǽhte; [i]pp.[/i] -lǽht [i]To keep company[/i] or [i]fellowship, accompany, associate;[/i] ass&o-short;ciāre :-- Ic geférlǽce [i]associo?[/i] Ælfc. Gr. 30, 5; Som. 34, 51. He hí geférlǽcþ on ánnysse his gelaðunge [i]he associates them in the unity of his church,[/i] Homl. Th. i. 496, 24. He biþ gemǽnscipe ðære hálgan gelaðunge geférlǽht [i]he is associated in the communion of the holy church,[/i] i. 494, 19. Ðǽr beóþ geférlǽhte on ánre súsle, ða ðe on lífe on mándǽdum geþeódde wǽron [i]there shall be associated in one torment those who in life were united in evil deeds,[/i] Homl. Th. i. 132, 20 : 414, 34.[/m]
ge-fér-rǽden
	[m1][b]ge-fér-rǽden[/b], -réden, -rédin, -rǽdenn, e; [i]f.[/i] [b]I.[/b] [i]companionship, fellowship, congregation, church;[/i] societas, comitatus, eeclesia, synagoga :-- Hwá wolde on ðære geférrǽddene \[MS. B. geférǽdene\] beón ðe he wǽre [i]who would be in that fellowship that he was,[/i] L. Ed. 4; Th. i. 162, 5 : Ors. 5, 12; Bos. 111, 23. He hæfde on his geférrǽdene cratu and rídende men [i]habuit in comitatu currus et equites,[/i] Gen. 50, 9. Smerede ðé God ðín mid ele blysse for geférrédinum ðínum [i]unxit te Deus tuus, oleo lætitiæ præ consortibus tuis,[/i] Ps. Spl. C. 44, 9. Gyf he híg ne gehýrþ, sæge hyt geférrǽdene [i]quod si non audierit eos : dic ecclesiæ,[/i] Mt. Bos. 18, 17 : Jn. Bos. 9, 22. [b]II.[/b] [i]familiarity, friendship;[/i] familiaritas, amicitia :-- Ðæs cyninges geférrǽden mæg nǽnigne mon gedón weligne [i]the king's familiarity can make no man wealthy,[/i] Bt. 29, 3; Fox 102, 2. v. ge-fér-scipe.[/m]
ge-fér-rǽdnes
	[m1][b]ge-fér-rǽdnes[/b], -ness, e; [i]f. Society;[/i] societas, Lye.[/m]
ge-fér-scipe
	[m1][b]ge-fér-scipe[/b], -scype, es; [i]m. Society, fellowship, brotherhood;[/i] s&o-short;ciĕtas, c&o-short;mĭtātus, clērus :-- To healfum fó se cyng, to healfum se geférscipe [i]let the king take half, half the fellowship,[/i] L. Ath. v. § 1, 1; Th. i. 228, 18. Þolige ǽgðer ge geférscipes ge freóndscipes [i]let him forfeit both their society and friendship,[/i] L. Eth. ix. 27; Th. i. 346, 11 : L. C. E. 5; Th. i. 362, 32 : L. N. P. L. 45; Th. ii. 296, 19. Of geférscipe ðæs bisceopes Deosdedit [i]de cléro Deusdedit episc&o-short;pi,[/i] Bd. 3, 29; S. 561, 12 : 4, 1; S. 564, 18 : 5, 6; S. 618, 28 : 5, 19; S. 639, 3 : L. E. B. 12; Th. ii. 242, 18. For lufan ðínre and geférscype [i]for thy love and fellowship,[/i] Exon. 51 a; Th. 177, 24; Gú. 1232 : Nicod. 11; Thw. 6, 3. Wið ðone geférscipe [i]with the fellowship,[/i] L. Ath. v. § 1, 1; Th. i. 228, 20. Se cræftga geférscipas fæste gesamnaþ [i]the artificer firmly unites societies,[/i] Bt. Met. Fox 11, 185; Met. 11, 93. Of hiora gefoerscipe [i]de eorum societate,[/i] Rtl. 75. 28.[/m]
ge-férscipian
	[m1][b]ge-férscipian[/b] [i]to unite, accompany[/i] :-- Gifoerscipia [i]unitary[/i] Rtl. 110, 18. Gifoerscipeþ [i]comitentur,[/i] 93, 13.[/m]
ge-festnian
	[m1][b]ge-festnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To fasten, make fast, confirm, shut up, imprison;[/i] firmāre, confirmāre, incl&u-long;dĕre :-- He ðæt mid áþe gefestnode [i]he confirmed that with oath,[/i] Chr. 1091; Erl. 228, 4. Se cyng genam Roger eorl his mǽg, and gefestnode hine [i]the king took earl Roger his kinsman and imprisoned him,[/i] 1075; Erl. 214, 5. Ðe be swylcre gewittnesse gefestnod is [i]which is confirmed by such witness,[/i] Th. Diplm. A. D. 856; 117, 18. v. ge-fæstnian.[/m]
ge-fetelsod
	[m1][b]ge-fetelsod[/b]; [i]adj.[/i] \[fetel [i]a girdle, belt[/i]\] [i]Polished, trimmed, ornamented;[/i] perp&o-short;lītus, adornātus :-- Twá sweord gefetelsode [i]two swords trimmed; duos glădios optĭme adornātos,[/i] Text. Roff. 110, 15.[/m]
ge-feterian
	[m1][b]ge-feterian[/b], -fetrian; [i]p.[/i] ode, ade; [i]pp.[/i] od ad [i]To fetter, bind;[/i] compĕdīre, vincīre :-- He ða strangan mæg streámas gefeterian [i]he can fetter the strong streams,[/i] Ps. Th. 65, 5. He gefeteaaþ fǽges monnes handa [i]he fetters the hands of the doomed man,[/i] Salm. Kmbl. 317; Sal. 158. He gefeterode fét and honda bearne sínum [i]he fettered the feet and hands of his child,[/i] Cd. 140; Th. 175, 27; Gen. 2902. Ða wǽron gefeterade fæste togædre [i]who were fettered fast together,[/i] Exon. 113 b; Th. 435, 7; Rä. 53, 4.[/m]
ge-féðe
	[m1][b]ge-féðe[/b]; [i]adj. Lying at the feet,[/i] Gl. Prud. 1046. [i]Contentus, conscriptus,[/i] Hpt. Gl. 499.[/m]
ge-feðeran
	[m1][b]ge-feðeran[/b], -feðran; [i]p.[/i] ede; [i]pp.[/i] ed [i]To feather, give wings to;[/i] ālas addĕre :-- Ic sceal ǽrest ðín mód gefeðeran [i]I shall first give wings to thy mind,[/i] Bt. 36, 1; Fox 172, 31, MS. Cot. Gefeðran, Bt. Met. Fox 24, 8; Met. 24, 4. v. ge-fiðerian.[/m]
ge-fetian
	[m1][b]ge-fetian[/b], -fetigan, -fetigean; [i]p.[/i] -fetode, -fetede, -fette; [i]pp.[/i] -fetod [i]To fetch, bring;[/i] add&u-long;cĕre, accīre, afferre :-- Elene héht gefetian on fultum forþsnoterne hæleða gerǽdum [i]Elene bade \[them\] fetch to her aid the very wise in the councils of men,[/i] Elen. Kmbl. 2103; El. 1053 : Beo. Th. 4387; B. 2190. Gefetigan, Exon. 66 b; Th. 246, 11; Jul. 60. Hét heó sóna hire þínenne gán and ða cyste hire to gefetigean [i]stătim jussit ire ministram et capsellam add&u-long;cĕre,[/i] Bd. 3, 11; S. 536, 27 : Elen. Kmbl. 2319; El. 1161. Swá strang ðæt ǽs him gefetede [i]so strong that it got prey for itself,[/i] Chr. 975; Erl. 125, 29. He of helle húþe gefette sáwla manega [i]he from hell fetched spoils, many souls,[/i] Hy. 10, 30; Hy. Grn. ii. 293, 30 : Gen. 24, 11. Ða men of Lundenbyrig gefetodon ða scipu [i]the men of London brought away the ships,[/i] Chr. 896; Erl. 94, 17. Hý gefetton Escoláfius ðone scínlácan [i]they fetched Æsculapius the magician,[/i] Ors. 3, 10; Bos. 70, 30. Hwænne me Dryhtnes ród gefetige [i]when the Lord's cross shall fetch me,[/i] Rood. Kmbl. 274; Kr. 138. Gefetod [i]accītus,[/i] Cot. 7. Gefotad [i]accersitus,[/i] Mk. Skt. Lind. 15, 44.[/m]
ge-fetrian
	[m1][b]ge-fetrian[/b]; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od, ad, ed [i]To fetter, bind;[/i] compĕdīre, vincīre :-- Ðone he gefetrade fýrnum teágum [i]whom he fettered with fiery shackles,[/i] Exon. 96 a; Th. 359, 9; Pa. 60. Drihten ða gefetredan alýseþ [i]D&o-short;mĭnus solvit compĕdītos,[/i] Ps. Th. 145, 7. v. ge-feterian.[/m]
ge-fettan
	[m1][b]ge-fettan[/b]. v. gefetian.[/m]
ge-fette
	[m1][b]ge-fette[/b], [i]pl.[/i] -fetton [i]Fetched, brought,[/i] Gen. 24, 11 : Ors. 3, 10; Bos. 70, 30; [i]p. of[/i] ge-fetian.[/m]
ge-fexode
	[m1][b]ge-fexode[/b] [i]having hair, haired,[/i] Homl. Th. ii. 120, 19. v. ge-feaxode.[/m]
ge-fía
	[m1][b]ge-fía[/b], -fiáge [i]to hate[/i] :-- Gefiáge [i]odisse,[/i] Jn. Skt. Lind. 7, 7. Gefíeþ [i]odit,[/i] 3, 20 : 12, 20. Gefíweþ [i]odiet,[/i] Lk. Skt. Lind. 16, 13. Gefíadon [i]oderant,[/i] 19, 14. v. gefeógan.[/m]
ge-fic
	[m1][b]ge-fic[/b], es; [i]n. Fraud, deceit;[/i] fraus :-- Mid fǽcne gefice [i]with fraudulent deceit,[/i] Elen. Kmbl. 1150; El. 577.[/m]
ge-fiht
	[m1][b]ge-fiht[/b] [i]a fight, battle,[/i] Chr. 1128; Erl. 257, 1. v. ge-feoht.[/m]
ge-filce
	[m1][b]ge-filce[/b]. v. gefylce.[/m]
ge-filde
	[m1][b]ge-filde[/b], es; [i]n. A field, plain;[/i] campus :-- Be norþan Capadocia is ðæt gefilde ðe man hǽt Temeseras [i]to the north of Cappadocia is the plain which is called Themiscyra,[/i] Ors. 1, 1; Bos. 17, 7.[/m]
ge-fillan
	[m1][b]ge-fillan[/b]; [i]p.[/i] -filde; [i]pp.[/i] -filled, -fild [i]To fulfil, finish, complete;[/i] implēre, complēre :-- Ðú gefilst Godes hǽse and his bebodu [i]implēbis impĕrium Dei et præcepta ejus,[/i] Ex. 18, 23. God gefilde on ðone seofeðan dæg his weorc [i]complēvit Deus die septĭmo &o-short;pus suum,[/i] Gen. 2, 2 : Deut. 31, 24. Gefild [i]fulfilled,[/i] Chr. 605; Erl. 21, 27. v. ge-fyllan.[/m]
ge-findan
	[m1][b]ge-findan[/b]; [i]p.[/i] -fand, -fond, [i]pl.[/i] -fundon; [i]pp.[/i] -funden [i]To find;[/i] invĕnīre :-- His bán gefunden and geméted wǽron [i]ossa ejus inventa sunt,[/i] Bd. 3, 11; S. 535, 10 : Chr. 963; Erl. 121, 36.[/m]
ge-findig
	[m1][b]ge-findig[/b]; [i]adj. Finding, receiving, capable;[/i] capax :-- Numol oððe gefindig [i]capax,[/i] Ælfc. Gr. 9, 60; Som. 13, 42.[/m]
ge-finegod
	[m1][b]ge-finegod[/b]; [i]part. p.[/i] \[fynegian [i]to become mouldy[/i]\] [i]Mouldy;[/i] m&u-long;cĭdus :-- Ðe nú sind gefinegode [i]which are now mouldy,[/i] Jos. 9, 12.[/m]
ge-fioht
	[m1][b]ge-fioht[/b], es; [i]n. A battle;[/i] prælium :-- Aulixes to ðam gefiohte fór [i]Ulysses went to the battle,[/i] Bt. 38, 1; Fox 194, 6. v. ge-feoht.[/m]
ge-firenian
	[m1][b]ge-firenian[/b], -firnian; [i]p.[/i] ode; [i]pp.[/i] od [i]To sin;[/i] peccāre :-- We gefirenodon mid fæderum úrum [i]peccāvĭmus cum patrĭbus nostris,[/i] Ps. Spl. C. 105, 6. Ic gefirnode [i]I sinned,[/i] St. And. 10, 19 : Mt. Kmbl. Rush. 27, 4. v. gefyrenian.[/m]
ge-firn
	[m1][b]ge-firn[/b]; [i]adv. Long ago,[/i] Th. Apol. 19, 25. v. gefyrn.[/m]
ge-firnian
	[m1][b]ge-firnian[/b]. v. ge-firenian.[/m]
ge-fiðerhamod
	[m1][b]ge-fiðerhamod[/b]; [i]part. p. Provided with a covering of feathers[/i] :-- He wæs egeslíce gefiðerhamod [i]he was frightfully feather-clad,[/i] Homl. Th. i. 466, 27. \[Cf. Thorpe's North. Myth. i. 52.\][/m]
ge-fiðerian
	[m1][b]ge-fiðerian[/b], -fiðerigan, -fiðrian, -fyðerian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To give wings to, provide with wings;[/i] ālas addĕre, pennis instruĕre :-- Ic sceal ǽrest ðín mód geflðerian [i]I must first give wings to thy mind,[/i] Bt. 36, 1; Fox 172, 31. Gefiðerigan, 36, 2; Fox 174, 6. Gefiðrade \[MS\] gefriðade\] fugelas [i]v&o-short;lātĭlia pennāta,[/i] Ps. Th. 77, 27.[/m]
ge-flǽman
	[m1][b]ge-flǽman[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To cause to flee, put to flight[/i] :-- Ðú fiónd geflǽmdest [i]thou didst put to flight the enemy,[/i] Hy. 8, 25; Hy. Grn. ii. 290, 25. v. ge-flýman.[/m]
ge-flǽschamod
	[m1][b]ge-flǽschamod[/b]; [i]part. p. Incarnate;[/i] incarnātus :-- Se wearþ geflǽschamod [i]who was incarnate,[/i] Homl. Th. ii. 596, 32 : i. 40, 24 : 284, 22.[/m]
ge-flǽscnes
	[m1][b]ge-flǽscnes[/b], -ness, e; [i]f. Incarnation;[/i] incarnātio :-- Ǽr Cristes ge-flǽscnesse [i]before Christ's incarnation,[/i] Chr. Erl. 4, 22.[/m]
ge-fleard
	[m1][b]ge-fleard[/b], es; [i]n. A trifling, nonsense, madness[/i] :-- Gefleard [i]deliramentum,[/i] Hpt. Gl. 416.[/m]
ge-fléman
	[m1][b]ge-fléman[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To cause to flee, to rout[/i] :-- Hæfde ðá Drihten seolf feónd geflémed [i]then the Lord himself had routed the foe,[/i] Cd. 223; Th. 293, 30; Sat. 463 : Chr. 938; Th. 204, 9, col. 1; Ædelst. 32. v. ge-flýman.[/m]
ge-fléme
	[m1][b]ge-fléme[/b]; [i]adj. Fugitive;[/i] fugitivus, Rtl. 147, 15.[/m]
ge-fleógan
	[m1][b]ge-fleógan[/b]; [i]p.[/i] -fleág, -fleáh, [i]pl.[/i] -flugon; [i]pp.[/i] -flogen [i]To fly, fly over;[/i] volare, transvolare :-- He héht his heáhbodan hider gefleógan [i]he commanded his archangel to fly hither,[/i] Exon. 12 a; Th. 19, 4; Cri. 295. Ne mæg ǽnig ðone mearcstede fugol gefleógan [i]nor may any bird fly over the boundary place,[/i] Salm. Kmbl. 435; Sal. 218.[/m]
ge-fleón
	[m1][b]ge-fleón[/b], -fleóhan; [i]p.[/i] -fleáh, [i]pl.[/i] -flugon [i]To flee, escape[/i] :-- Gefleá [i]fugere,[/i] Mt. Kmbl. Lind. 3, 7. Se to ánre ðara burga gefliéhþ [i]who to one of those cities escapes,[/i] Past. 21, 7; Swt. 167, 20; Hatt. MS. Geflég [i]fugit,[/i] Rtl. 147, 15. Alle geflugun [i]omnes fugerunt,[/i] Mt. Kmbl. Lind. 26, 56. Ðætte gifléga [i]ut fugiant,[/i] Rtl. 118, 31. Ǽr he on ða wéstenu middangeardes gefluge [i]antequam in desertas orbis terrarum abiret solitudines,[/i] Nar. 6, 6.[/m]
ge-fleów
	[m1][b]ge-fleów[/b] [i]overflowed,[/i] Ors. 1, 3; Bos. 27, 28; [i]p. of[/i] ge-flówan.[/m]
ge-fliéman
	[m1][b]ge-fliéman[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To cause to flee, to drive away;[/i] fugare, Past. 61, 2; Hat. MS. v. ge-flýman.[/m]
ge-flit
	[m1][b]ge-flit[/b] [i]a fan to clean corn;[/i] vannus, Cot. 33.[/m]
ge-flít
	[m1][b]ge-flít[/b], -flýt, es; [i]n. Contention, strife, contest, dispute, discussion;[/i] contentio, lis, certāmen, concertātio, rixa :-- Agoten is geflít ofer ealderas [i]eff&u-long;sa est contentio s&u-short;per princĭpes,[/i] Ps. Lamb. 107, 40 : Bd. 1, 1; S. 473, 30. Ðis geflít [i]hæc lis,[/i] Ælfc. Gr. 9, 29; Som. 11, 62. Sume ic to geflýte fremede [i]I have urged some to strife,[/i] Exon. 72 b; Th. 271, 18; Jul. 484; Bd. 5, 6 : S. 619, 4. On geflít [i]in contest,[/i] Beo. Th. 1734; B. 865. We on geflítum sǽton [i]we sat in discussion,[/i] Salm. Kmbl. 862; Sal. 430 : H. R. 9, 3. Uton towurpan hwætlícor ðás geflítu [i]dissolvāmus cĭtius has contentiones,[/i] Coll. Monast. Th. 31, 23 : Elen. Kmbl. 884; El. 443 : 1905; El. 954. Heó gehýrde martyra geflítu [i]she heard of the struggle of martyrs,[/i] Nar. 40, 13. To geflítes [i]emulously, eagerly,[/i] Apol. Th. 10, 5.[/m]
ge-flíta
	[m1][b]ge-flíta[/b]. v. fyrn-geflíta.[/m]
ge-flítan
	[m1][b]ge-flítan[/b], -flýtan; [i]p.[/i] -flát, [i]pl.[/i] -fliton; [i]pp.[/i] -fliten [i]To strive, fight, dispute;[/i] contendĕre, certāre :-- Cynewulf and Offa gefliton ymb Benesingtún [i]Cynewulf and Offa fought at Benson,[/i] Chr. 777; Th. 93, 11, col. 1. Ne geflíttes [i]non contendet,[/i] Mt. Kmbl. Lind. 12, 19. Geflioton [i]disputaverant,[/i] Mt. Skt. Lind. 9, 34. Geflítan \[-flítta, Lind.\] [i]contendere,[/i] Mt. Kmbl. Rush. 5, 40.[/m]
ge-flítful
	[m1][b]ge-flítful[/b]; [i]adj. Contentious;[/i] contentiōsus :-- Geflítful [i]contentiōsus,[/i] Ælfc. Gl. 85; Som. 74, 10; Wrt. Voc. 49, 33 : 74, 31 : Hpt. Gl. 502.[/m]
ge-flítfullíc
	[m1][b]ge-flítfullíc[/b]; [i]adj. Contentious;[/i] contentiōsus :-- Wæs geflítfullíc senoþ æt Cealchýþe [i]there was a contentious synod at Chalk,[/i] Chr. 785; Erl. 56, 7.[/m]
ge-flítgeorn
	[m1][b]ge-flítgeorn[/b]; [i]adj. Contentious;[/i] contentiōsus, R. Ben. 71.[/m]
ge-flítlíce
	[m1][b]ge-flítlíce[/b]; [i]adv. Contentiously, emulously;[/i] certātim :-- Ðæt ge wépned ge wífmen geflítlíce dydon [i]quod vĭri et fēmĭnæ certātim făcĕre consuērunt,[/i] Bd. 5, 7; S. 621, 15.[/m]
ge-flítmǽlum
	[m1][b]ge-flítmǽlum[/b]; [i]adv. Contentiously, emulously;[/i] certātim, R. Ben. interl. 72.[/m]
ge-flota
	[m1][b]ge-flota[/b], an; [i]m. A floater, swimmer[/i] :-- Fyrnstreáma geflotan [i]to the ocean's floater \[the whale\],[/i] Exon. 96 b; Th. 360, 17; Wal. 7. v. flota.[/m]
ge-flówan
	[m1][b]ge-flówan[/b]; [i]p.[/i] -fleów, [i]pl.[/i] -fleówon; [i]pp.[/i] -flówen [i]To overflow;[/i] inundāre :-- Swá hit ðære eá flód ǽr gefleów [i]as the flowing of the river formerly flowed over it,[/i] Ors. 1, 3; Bos. 27, 28.[/m]
ge-flýman
	[m1][b]ge-flýman[/b], -flǽman, -fléman; [i]p.[/i] de; [i]pp.[/i] ed [i]To cause to flee, put to flight, drive away, banish;[/i] fugare, in fugam vertere, expellere :-- His éhtendas ealle geflýme [i]odientes eum in fugam convertam,[/i] Ps. Th. 88, 20 : Ors. 1, 10; Bos. 32, 25. Feónd wæs geflýmed [i]the fiend was put to flight,[/i] Exon. 34 b; Th. 110, 13; Gú. 107 : Cd. 187; Th. 232, 17; Dan. 261. v. flýman.[/m]
ge-flýt
	[m1][b]ge-flýt[/b], es; [i]n. Contention, strife, schism;[/i] contentio, lis, schisma :-- Geflýt [i]schisma,[/i] Ælfc. Gr. 9, 1; Som. 8, 23. v. ge-flít.[/m]
ge-flýtan
	[m1][b]ge-flýtan[/b]; [i]p.[/i] -flát, [i]pl.[/i] -flyton; [i]pp.[/i] -flyten [i]To strive, fight;[/i] contendĕre, certāre :-- Cynewulf and Offa geflyton ymb Benesingtún [i]Cynewulf and Offa fought at Benson,[/i] Chr. 777; Erl. 55, 1. v. ge-flítan.[/m]
ge-fnæd
	[m1][b]ge-fnæd[/b], es; [i]n. A hem[/i] :-- Gif ic huru his reáfes gefnædu hreppe [i]if I only touch the hems of his garment,[/i] Homl. Th. ii. 394, 10. v. fnæd.[/m]
ge-fnésan
	[m1][b]ge-fnésan[/b] [i]to sneeze;[/i] stern&u-long;tāre :-- Ðæt he gelóme gefnése [i]that he often sneezes,[/i] L. M. 2, 59; Lchdm. ii. 282, 27.[/m]
ge-fóg
	[m1][b]ge-fóg[/b], es; [i]n. A joining, joint[/i] :-- Ðæt ðú gesomnige síde weallas fæste gefóge [i]that thou unite the spacious walls with a fast juncture,[/i] Exon. 8 a; Th. 1, 10; Cri. 6. From eallum heora gefógum [i]from all their joints,[/i] Blickl. Homl. 101, 4. \[Cf. [i]Ger.[/i] gefüge.\] v. fóg.[/m]
ge-folc
	[m1][b]ge-folc[/b] [i]people, a troop.[/i] v. folc.[/m]
ge-fole
	[m1][b]ge-fole[/b]; [i]adj. Having a foal, milch[/i] :-- Ðrítig gefolra olfend-myrena mid heora coltum [i]thirty milch camels \[camelos fætas\] with their colts,[/i] Gen. 32, 15.[/m]
ge-fón
	[m1][b]ge-fón[/b], ic ge-fó; ðú ge-féhst; he ge-féhþ, [i]pl.[/i] ge-fóþ; [i]imp.[/i] ge-fóh; [i]p.[/i] ge-féng, [i]pl.[/i] ge-féngon; [i]pp.[/i] ge-fangen [i]To take, seize, catch;[/i] capere :-- Ic sylle cync swá hwæt swá ic gefó [i]ego do regi quicquid capio,[/i] Coll. Monast. Th. 22, 27. He geféhþ ðæt ðæt he æfter spyreþ [i]he seizes that which he tracks,[/i] Bt. 39, 1; Fox 212, 1. Ðú byst men gefónde [i]homines eris capiens,[/i] Lk. Bos. 5, 10. Ðonne ðú híg gefangen hæbbe [i]quando tu illos cepisti,[/i] Gen. 44, 4. Hú geféhst ðú fixas? [i]quomodo capis pisces?[/i] Coll. Monast. Th. 23, 7.[/m]
ge-fór
	[m1][b]ge-fór[/b] [i]died,[/i] Ors. 6, 3; Bos. 126, 40; [i]p. of[/i] ge-faran.[/m]
ge-forht
	[m1][b]ge-forht[/b] [i]timid.[/i] v. forht.[/m]
ge-forþian
	[m1][b]ge-forþian[/b]; [i]p.[/i] -forþode; [i]pp.[/i] forþod [i]To carry out, perform, accomplish, further, promote[/i] :-- His feónd ne mihten ná geforþian heora fare [i]his enemies could not carry out their expedition,[/i] Chr. 1085; Erl. 218, 14. He hæfde geforþod ðæt he his freán gehét [i]he had performed what he promised his lord,[/i] Byrht. Th. 140, 16; By. 289 : Hy. 9, 24; Hy. Grn. ii. 291, 24. He ðæt mynster wel geforþode ða hwíle ðe he ðǽr wæs [i]he advanced the monastery while he was there,[/i] Chr. 1045; Erl. 171, 17. \[[i]Laym.[/i] i-forðed.\] v. forþian.[/m]
ge-forwearþan
	[m1][b]ge-forwearþan[/b] [i]to perish.[/i] v. forweorþan.[/m]
ge-fórword
	[m1][b]ge-fórword[/b]; [i]part. Agreed upon, covenanted, bargained;[/i] compactus :-- Gif hit swá gefórword biþ [i]if it be so agreed,[/i] L. Edm. B. 4; Th. i. 254, 14 : L. Eth. ii, 4; Th. i. 286, 19.[/m]
ge-fótcypsed
	[m1][b]ge-fótcypsed[/b], -cypst; [i]part.[/i] \[cops [i]a fetter[/i]\] [i]Bound with fetters;[/i] compĕdĭtus :-- Infare on ðínre gesihþe geómrung gefótcypsedra [i]introeat in conspectu tuo gĕmĭtus compedĭtōrum,[/i] Ps. Lamb. 78, 11 : Ps. Spl. 101, 21. Drihten tolýsþ gecospede oððe ða gefótcypstan [i]D&o-short;mĭnus solvit compĕdĭtos,[/i] Ps. Lamb. 145, 8.[/m]
ge-frǽge
	[m1][b]ge-frǽge[/b], -frége, es; [i]n. An inquiring, a knowing, knowledge, information, hearsay;[/i] percontātio, cognĭtio, audītio :-- Míne gefrǽge [i]in my knowledge, as I have heard, as I am informed,[/i] Beo. Th. 1557; B. 776 : 1679; B. 837 : Cd. 58; Th. 71, 20; Gen. 1173 : 161; Th. 201, 7; Exod. 368 : Chr. 975; Erl. 126, 10; Edg. 36.[/m]
ge-frǽge
	[m1][b]ge-frǽge[/b], -frége; [i]adj. Known, renowned, celebrated, remarkable, noted, famous, notorious, infamous;[/i] n&o-short;tus, mănĭfestus, celĕber, fāmōsus :-- Hæbbe ic gefrugnen ðætte is eástdǽlum on æðelast londa, firum gefrǽge [i]I have heard tell that in eastern parts there is a land most noble, renowned among men,[/i] Exon. 55 b; Th. 197, 22; Ph. 3 : 44 b; Th. 151, 8; Gú. 792. Ic eom folcum gefrǽge [i]I am noted among people,[/i] 130 b; Th. 500, 7; Rä. 89, 3 : Beo. Th. 109; B. 55. Wæs úre líf fracuþ and gefrǽge [i]our life was vile and infamous,[/i] Exon. 53 a; Th. 186, 23; Az. 24 : Cd. 180; Th. 235, 10; Dan. 304. Hæleðum gefrǽgost [i]most famous among men,[/i] 162; Th. 202, 27; Dan. 394. \[[i]O. Sax.[/i] gi-frági : [i]Icel.[/i] frægr.\][/m]
ge-frægen
	[m1][b]ge-frægen[/b], -fregen \[[i]part. p. of[/i] gefragan \[?\]; cf. gefragian\] [i]Heard of, known[/i] :-- Egsa mára, ðonne from frumgesceape gefrægen wurde ǽfre on eorðan [i]greater terror than was ever heard of on earth since the creation,[/i] Exon. 20 a; Th. 52, 28; Cri. 840. Ðara ðe ic ofer foldan gefrægen hæbbe [i]of those that I have heard of on earth,[/i] Exon. 85 a; Th. 319, 25; Víd. 17 : Beo. Th. 2397; B. 1196 : Andr. Kmbl. 1374; An. 687 : 2122; An. 1062. Gefregen, Exon. 53 b; Th. 188, 14; Az. 45. \[Cf. [i]Icel.[/i] freginn.\] v. gefragian.[/m]
ge-frægnan
	[m1][b]ge-frægnan[/b], -fraignan, -fregnan, -frægnian; [i]p.[/i] -frægn, -fraign, -frægnade, [i]pl.[/i] -frugnon [i]To ask, inquire[/i] :-- Gifrægna [i]interrogare,[/i] Jn. Skt. Lind. Gifregna, Rush. 21, 12. Gefraigne, Mk. Skt. Lind. 12, 34. Gefraign [i]interrogavit,[/i] Lind. Gifrægn, Rush. 8, 5; 9, 16. Gefrægnade [i]interrogavit,[/i] Lind. 15, 2. Gefraignade [i]sciscitabatur,[/i] Mt. Kmbl. Lind. 2, 4. Gefrugnun [i]interrogaverunt,[/i] 17, 10 : Jn. Skt. Lind. 5, 12. Gefrugnon [i]interrogarent,[/i] Jn. Skt. Lind. 1, 19. Gefraignaþ [i]interrogate,[/i] Jn. Skt. Lind. 9, 21 Gefraignes [i]interrogate,[/i] Mt. Kmbl. Lind. 10, 11 : 2, 8. v. gefrignan.[/m]
ge-frǽgnian
	[m1][b]ge-frǽgnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To make famous[/i] :-- Gefrǽgnod, Beo. Th. 2670. \[[i]Thorpe[/i] gefréfrod.\][/m]
ge-fræpi\[g\]an
	[m1][b]ge-fræpi\[g\]an[/b]; [i]p.[/i] ede. [b]I.[/b] [i]to accuse[/i] :-- Gefræpgedon [i]accusarent,[/i] Mt. Kmbl. Lind. 12, 10. [b]II.[/b] [i]to reverence[/i] :-- Gefræppegedon [i]reverebuntur,[/i] Mk. Skt. Lind. 12, 6.[/m]
ge-frætewian
	[m1][b]ge-frætewian[/b], -frætwian, -fretwian; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od, ad, ed [i]To adorn, deck, trim;[/i] ornāre, redĭmīre :-- Ic gefrætwige [i]orno,[/i] Ælfc. Gr. 24 : Som. 25, 41. Ic gefretwige [i]redimio,[/i] 30; Som. 34-58. Ðé Cyning engla gefrætwode [i]the King of angels adorned thee,[/i] Andr. Kmbl. 3034; An. 1520. He gefrætwode foldan sceátas [i]he adorned earth's regions,[/i] Beo. Th. 192; B. 96. He æfter fæce mid óðrum gástlícum mægenum gefrætewod ætýwde [i]postm&o-short;dum cætĕris virt&u-long;tĭbus ornātus appāruit,[/i] Bd. 3, 5; S. 527, 44 : 3, 11; S. 535, 32. Ðǽr is geat gylden, gimmum gefrætewod [i]there is a golden gate decked with gems,[/i] Cd. 227; Th. 305, 20; Sat. 649 : 220; Th. 283, 21; Sat. 308. Fiðrum gefrætwad [i]adorned with wings,[/i] Elen. Kmbl. 1482; El. 743 : Exon. 59 a; Th. 214, 14; Ph. 239. Fægre gefrætwed [i]neatly adorned,[/i] 59 b; Th. 217, 2; Ph. 274 : 64 a; Th. 237, 4; Ph. 585.[/m]
ge-frætwodnes
	[m1][b]ge-frætwodnes[/b] [i]an ornament.[/i] v. frætwednes, hrægel-gefrætwodnes.[/m]
ge-fragian
	[m1][b]ge-fragian[/b]; [i]p.[/i] ade [i]To learn by asking[/i] :-- Gefragade [i]exquisierat,[/i] Mt. Kmbl. Lind. 2, 16.[/m]
ge-frásian
	[m1][b]ge-frásian[/b]; [i]p.[/i] ade; [i]pp.[/i] ad [i]To ask, inquire;[/i] interr&o-short;gāre, sciscĭtāri :-- He gefrásade þegnas his [i]interr&o-short;gābat discĭp&u-short;los suos,[/i] Mt. Kmbl. Lind. 16, 13. Geascade oððe gefrásade [i]sciscitābātur,[/i] Mt. Kmbl. Lind. 2, 4.[/m]
ge-freán
	[m1][b]ge-freán[/b] [i]to free;[/i] liberare, Ps. Spl. C. 43, 29.[/m]
ge-frécnod
	[m1][b]ge-frécnod[/b]; [i]part.[/i] \[frécne [i]savage, wicked[/i]\] [i]Savage, evil, wicked, corrupted;[/i] atrox, scĕlestus :-- Móde gefrécnod [i]corrupted in mind,[/i] Cd. 181; Th. 227, 10; Dan. 184.[/m]
ge-frédan
	[m1][b]ge-frédan[/b], ic -fréde, ðú -frédest, he -frédeþ, frét, [i]pl.[/i] -frédaþ; [i]p.[/i] -frédde; [i]pp.[/i] -fréded [i]To feel, perceive, know, be sensible of;[/i] sentīre :-- Sió gefrédnes hine mæg gegrápian, and gefrédan ðæt hit líchoma biþ, ac hió ne mæg gefrédan hwæðer he biþ ðe blac ðe hwít [i]the feeling may touch it, and feel that it is a body, but cannot feel whether it be black or white,[/i] Bt. 41, 4; Fox 252, 10, 11. Ðeáh ðe we hit gefrédan ne mágon [i]though we cannot perceive it,[/i] Boutr. Scrd. 18, 44. Ic gefréde [i]sentio,[/i] Ælfc. Gr. 30; Som. 34, 39 : 37; Som. 39, 8. Se líchama awent eorþan and anbídaþ æristes, and on ðam fyrste nán þing ne gefrét [i]the body turns to earth and awaits the resurrection, and in that space feels nothing,[/i] Homl. Th. ii. 232, 25. Stánas ne gefrédaþ [i]stones have not sense,[/i] i. 302, 14, 18. Heó on hire gefrédde ðæt heó of ðam wíte gehǽled wæs [i]sensit corp&o-short;re quia sonāta esset a plāga,[/i] Mk. Bos. 5, 29. He gefrédde his deáþes neálǽcunge [i]he was sensible of his death's approach,[/i] Homl. Th. i. 88, 8 : 574, 16. Hí swurdes ecge ne gefréddon [i]they felt not the sword's edge,[/i] 544, 22. Ðæt he gefréde [i]that he has sense,[/i] 302, 21.[/m]
ge-frédendlíc
	[m1][b]ge-frédendlíc[/b]; [i]adj. Sensible, perceptible;[/i] sensĭbĭlis :-- Stemn is geslagen lyft, gefrédendlíc on hlyste [i]the voice is struck air, perceptible to the hearing,[/i] Ælfc. Gr. 1; Som. 2, 29.[/m]
ge-frédmǽlum
	[m1][b]ge-frédmǽlum[/b]; [i]adv. Sensim, paulatim,[/i] Hpt. Gl. 482.[/m]
ge-frédnes
	[m1][b]ge-frédnes[/b], -ness, e; [i]f. A feeling, sense, perception;[/i] sensus :-- Gesiht, and gehérnes, and gefrédnes ongitaþ ðone líchoman dæs monnes [i]sight, and hearing, and feeling perceive the body of the man,[/i] Bt. 41, 4; Fox 252, 7, 10.[/m]
ge-fréfran
	[m1][b]ge-fréfran[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To comfort, console;[/i] consolari :-- Ðæt híg hira fæder gefréfredon [i]ut lenirent dolorem patris,[/i] Gen. 37, 35. Heó nolde beón gefréfred [i]noluit consolari,[/i] Mt. Bos. 2, 18. Gefroefred, Mt. Kmbl. Lind. 5, 5. v. fréfran.[/m]
ge-fréfrian
	[m1][b]ge-fréfrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To comfort, console;[/i] consolari :-- Ic ge-fréfrige [i]consolor,[/i] Ælfc. Gr. 25; Som. 26, 64. Nú ys ðes gefréfrod [i]nunc hic consolatur,[/i] Lk. Bos. 16, 25. v. fréfrian.[/m]
ge-frége
	[m1][b]ge-frége[/b], es; [i]n. A knowing, knowledge, hearsay;[/i] cognĭtio, audītio :-- Míne gefrége [i]in my knowledge, as I have heard,[/i] Andr. Kmbl. 3251; An. 1628 : Apstls. Kmbl. 50; Ap. 25. v. ge-frǽge, es; [i]n.[/i][/m]
ge-frége
	[m1][b]ge-frége[/b]; [i]adj. Known, celebrated, famous;[/i] nōtus, cĕlĕber, fāmōsus :-- Lǽt ðé on gemyndum hú ðæt manegum wearþ fira gefrége [i]keep in thy mind how that was known among many men,[/i] Andr. Kmbl. 1921; An. 963 : 2240; An. 1121. v. ge-frǽge; [i]adj.[/i][/m]
ge-fremednes
	[m1][b]ge-fremednes[/b], -ness, e; [i]f. An accomplishment, fulfilment, effect;[/i] perfectio, effectus :-- He hraðe ða gefremednesse ðære árfestan béne wæs fylgende [i]mox effectum piæ postulātiōnis consĕc&u-long;tus est,[/i] Bd. 1, 4; S. 475, 31.[/m]
ge-fremian
	[m1][b]ge-fremian[/b]; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. a. To finish, effect, bring to pass, accomplish, commit;[/i] effĭcĕre, perfĭcĕre, patrāre, committĕre :-- Se gefremode fét \[MS. fót\] míne swá swá heortes [i]qui perfēcit pĕdes meos tanquam cervōrum,[/i] Ps. Spl. 17, 35. Ðe he gefremode [i]quod patrārat,[/i] Gen. 2, 2 : Jos. 7, 17. Ic ne gemune nánra his synna ðe he gefremode [i]I will remember none of his sins which he has committed,[/i] Homl. Th. ii. 602, 19. Forðan synd ðás wundru gefremode on him [i]ĭdeo virt&u-long;tes &o-short;pĕrantur in eo,[/i] Mt. Bos. 14, 2. Árleásnes ða scilde on me gefremode [i]impiety perpetrated that guilt against me,[/i] Th. Apol. 2, 19.[/m]
ge-fremman
	[m1][b]ge-fremman[/b]; [i]p.[/i] -fremede; [i]pp.[/i] -fremed [i]To promote, perfect, perform, commit[/i] :-- Hie mihtan ǽghwæt gefremman [i]they could accomplish anything,[/i] Blickl. Homl. 137, 1. Ðæt weorc to gefremmenne [i]to perform that work,[/i] Homl. Th. ii. 122, 10. Ic hǽla gefremme [i]sanitates perficio,[/i] Lk. Bos. 13, 32. Ðás ongunnenan ðing ðurh Godes fultum gefremmaþ [i]perform the things begun with God's help,[/i] Homl. Th. ii. 128, 4. Swá hwæt swá he on mycclum gyltum gefremede [i]whatsoever he bath committed in great sins,[/i] Blickl, Homl. 107, 14 : 189, 22. Seó stihtung wæs gefremed [i]the arrangement was completed,[/i] 81, 29. Hine mihtig God ofer ealle men forþ gefremede [i]him mighty God advanced above all men,[/i] Beo. Th. 3440; B. 1718. Ðæt hire mægen on untrumnesse gefremed and getry- med wǽre [i]ut virtus ejus in infirmitate perficeretur,[/i] Bd. 4, 23; S. 595, 16. Ðæt gefremede mán [i]the perpetrated crime,[/i] Th. Apol. 2, 5. v. fremman.[/m]
ge-fremniss
	[m1][b]ge-fremniss[/b], e; [i]f. Effect;[/i] effectus,. Rtl. 16, 41 : 41, 11.[/m]
ge-fremðian
	[m1][b]ge-fremðian[/b] [i]to curse;[/i] anathematizare, Mk. Skt. Lind. 14, 71.[/m]
ge-freógan
	[m1][b]ge-freógan[/b], -freón; [i]p.[/i] -freóde; [i]pp.[/i] -freód [i]To free, make free[/i] :-- Ðonne mót hine se hlaford gefreógan [i]then must the lord free him,[/i] L. In. 74; Th. i. 148, 18 : L. Ælfc. C. 20; Th. i. 48, 25 : Ps. Th. 93, 1. Gefreóde [i]freed,[/i] Exon. 16 a; Th. 37, 4; Cri. 588. Gefreó us wiþ yfela [i]free us from evils,[/i] Hy. 6, 31; Hy. Grn. ii. 286, 31. Gefreouad [i]liberatus,[/i] Lk. Skt. Lind. 1, 74. v. freógan.[/m]
ge-freólsian
	[m1][b]ge-freólsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To liberate, deliver, set free[/i] :-- He wolde Adam gefreólsian [i]he would deliver Adam,[/i] Blickl. Homl. 29, 20, 35. Ic ðé gefreólsige of ealre frécennesse [i]I will deliver thee from all danger,[/i] 231, 3. Úre Drihten us gefreólsode [i]our Lord delivered us,[/i] 83, 25. Ðurh Cristes sige ealle hálige wǽron gefreólsode [i]through Christ's victory all holy men were set free,[/i] 31, 35.[/m]
ge-freoðian
	[m1][b]ge-freoðian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To protect, guard, free, keep[/i] :-- We wǽron gefreoðode feónda gafoles [i]we were freed from devils' tribute,[/i] Blickl. Homl. 105, 23. Se ðe his ánum her feore gefreoðade [i]he who here protected only his life,[/i] Exon. 39 a; Th. 128, 32; Gú. 413. Gefreoða hyre [i]protect it \[the soul\],[/i] Exon. 118 b; Th. 456, 3; Hy. Grn. ii. 284, 61. Gefreóde and gefreoðade folc [i]freed and protected the people,[/i] Exon. 16 a; Th. 37, 4; Cri. 588. Gefreoðode, Andr. Kmbl. 2083; An. 1043. He lýfde ðæt friþ wiþ hý gefreoðad wǽre [i]he allowed that peace should be kept towards them,[/i] Exon. 38 b; Th. 127, 7; Gú. 382. Ðæt lond Gode gefreoðode [i]he kept that land for God,[/i] 34 b; Th. 111, 7; Gú. 123. v. gefriðian.[/m]
gefrett
	[m1][b]gefrett[/b] [i]consumed;[/i] devorāvit, Lk. Skt. Lind. 15, 30. v. fretan.[/m]
ge-fricgan
	[m1][b]ge-fricgan[/b], -fricgean; [i]p.[/i] -fræg, [i]pl.[/i] -frǽgon; [i]pp.[/i] -frigen [i]To learn by asking[/i] or [i]by inquiry, hear of[/i] :-- Syððan hie gefricgeaþ freán úserne ealdorleásne [i]when they learn that our lord is lifeless,[/i] Beo. Th. 5996; B. 3002. Gif ic ðæt gefricge [i]if I learn that,[/i] 3656; B. 1826. Syððan æðelingas feorran gefricgean fleám eówerne [i]after nobles from afar shall hear of your flight,[/i] 5770; B. 2889. Ðæt ðæt folca fela gefrigen habbaþ [i]that which many peoples have heard of,[/i] Cd. 190; Th. 236, 31; Dan. 329 : Bt. Met. Fox 9, 54; Met. 9, 27. Ða ðe snyttrocræft ðurh fyrngewritu gefrigen hæfden [i]they who had learned wisdom through ancient writings,[/i] Elen. Kmbl. 310; El. 155. We feor and neáh gefrigen habbaþ Moyses dómas hæleðum secgan [i]we far and near have heard that Moses gave laws to men,[/i] Cd. 143; Th. 177, 28; Exod. 1.[/m]
ge-frige
	[m1][b]ge-frige[/b], es; [i]n. Inquiry, knowledge resulting from inquiry[/i] :-- Gefreogum gleáwe [i]men wise from the knowledge obtained by their inquiries,[/i] Exon. 56 a; Th. 199, 22; Ph. 29.[/m]
ge-frígian
	[m1][b]ge-frígian[/b] [i]to embrace,[/i] Mk. Skt. Lind. 10, 16.[/m]
ge-frignan
	[m1][b]ge-frignan[/b], -fringan; [i]p.[/i] -frægn, -fregn, [i]pl.[/i] -frugnon; [i]pp.[/i] -frugnen. [b]I.[/b] [i]to ask;[/i] interrogare :-- Ðá Euan gefrægn ælmihtig God [i]then almighty God asked Eve,[/i] Cd. 42; Th. 54, 34; Gen. 887. [b]II.[/b] [i]to learn by asking, hear of[/i] :-- Ðá gefrægn Higeláces ðegn Grendles dǽda [i]when Hygelac's thane heard of Grendel's deeds,[/i] Beo. Th. 390; B. 194 : 1155; B. 595. Eác we ðæt gefrugnon [i]also we have heard that,[/i] Exon. 12 a; Th. 19, 15; Cri. 301 : 100 a; Th. 378, 11; Deór. 14 : Elen. Kmbl. 343; El. 172. Swá guman gefrungon [i]as men have heard,[/i] Beo. Th. 1337; B. 666. Hæbbe ic gefrugnen [i]I have heard,[/i] Exon. 55 b; Th. 197, 18; Ph. 1. Ðá ic néðan gefrægn hæleþ to hilde [i]then I heard that heroes went daringly to war,[/i] Cd. 95; Th. 124, 9; Gen. 2060 : 92; Th. 118, 4; Gen. 1960 : Beo. Th. 148; B. 74 : 4961; B. 2484. Gefregn, Cd. 224; Th. 298, 1; Sat. 526. Gefregen, 218, Th. 278, 21; Sat. 225. Ne gefrægen ic ða mǽgðe sél gebæran [i]never have I heard of the tribe bearing itself better,[/i] Beo. Th. 2026; B. 1011. \[[i]O. Sax.[/i] gi-fregnan.\] v. ge-frægnan.[/m]
ge-frignys
	[m1][b]ge-frignys[/b], -nyss, e; [i]f. Inquiry, questioning[/i] :-- Ðis syndon andsware to geðeahtunge and to gefrignysse Sct. Augustinus [i]responsiones ad consulta Augustini,[/i] Bd. 1, 27; S. 497, 44.[/m]
ge-frinan
	[m1][b]ge-frinan[/b], ic -frine, ðú -frinst, he -frinþ, [i]pl.[/i] -frinaþ; [i]p.[/i] -fran, [i]pl.[/i] -frunon; [i]pp.[/i] -frunen [i]To learn by asking, find out, hear of[/i] :-- Ðá gefran Ioseph ðæt Archelaus rixode on Iudea lande [i]then Joseph learned that Archelaus reigned in Judea,[/i] Homl. Th. i. 88, 19. We ðeódcyninga ðrym gefrunon [i]we have heard of the glory of the great kings,[/i] Beo. Th. 4; B. 2 : Andr. Kmbl. 1; An. 1 : Cd. 184; Th. 230, 19; Dan. 235. Me ðǽr dryhtnes ðegnas gefrunon [i]the Lord's servants found me there,[/i] Rood Kmbl. 151; Kr. 76. Hie hæfdon gefrunen [i]they had learned,[/i] Beo. Th. 1392; B. 694 : 4797; D. 2403. v. ge-frignan.[/m]
ge-friólíc
	[m1][b]ge-friólíc[/b]; [i]adj. Free;[/i] liber, Rtl. 32, 9.[/m]
ge-friðian
	[m1][b]ge-friðian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To guard, protect, defend, deliver[/i] :-- He hie gefriðode [i]he protected her,[/i] Judth. 9; Thw. 21, 3; Jud. 5 : Bt. 39, 10; Fox 228, 11. Ðæt hys yrþ sí gefriðod [i]that its produce be protected,[/i] Th. An. 118, 20. He me gefriðode [i]eripuit me,[/i] Ps. Th. 33, 4. Alýs me and gefriða me [i]libera me et eripe me,[/i] 7, 1. Gefriðie [i]protegat,[/i] 19, 1 : Exod. 19, 4. v. ge-freoðian.[/m]
ge-froefred
	[m1][b]ge-froefred[/b] [i]comforted;[/i] consolatus, Mt. Kmbl. Lind. 5, 5, = ge-fréfred; [i]pp, of[/i] ge-fréfran.[/m]
ge-frohtian
	[m1][b]ge-frohtian[/b] [i]to be afraid;[/i] expavescere, Mk. Skt. Lind. 16, 6. v. forhtian.[/m]
ge-froren
	[m1][b]ge-froren[/b] [i]frozen.[/i] v. freósan.[/m]
ge-frunon
	[m1][b]ge-frunon[/b] [i]asked, understood.[/i] v. gefrinan.[/m]
ge-frygnys
	[m1][b]ge-frygnys[/b] [i]a question.[/i] v. gefrignys.[/m]
ge-frýnd
	[m1][b]ge-frýnd[/b] [i]friends[/i] :-- On ðam dæge wurdun Herodes and Pilatus ge-frýnd [i]facti sunt amici Herodes et Pilatus in ipsa die,[/i] Lk. Bos. 23, 12. v. freónd.[/m]
ge-fryþsum
	[m1][b]ge-fryþsum[/b]; [i]adj. Safe, fortified;[/i] salvus, m&u-long;nītus :-- On stówe \[MS. stówum\] gefryþsumre [i]in l&o-short;cum m&u-long;nītum,[/i] Ps. Spl. 70, 3. v. friþsum.[/m]
Gefðas
	[m1][b]Gefðas[/b], Gifðas, [i]pl. The Gepidæ[/i] :-- Mid Gefðum ic wæs [i]I was among the Gefths,[/i] Exon. 85 b; Th. 322, 8; Víd. 60. Gifðum, Beo. Th. 4981; B. 2494. v. Grm. Gesch. D. S. 324.[/m]
ge-fullan
	[m1][b]ge-fullan[/b] [i]to fill[/i] :-- Ðú gefullest me of blisse mid andwlitan ðínum [i]adimplĕbis me lætĭtia cum vultu tuo,[/i] Ps. Spl. 15, 11. v. ge-fyllan.[/m]
ge-fullǽstan
	[m1][b]ge-fullǽstan[/b]; [i]p.[/i] -lǽste; [i]pp.[/i] -lǽst [i]To help, give aid, assist;[/i] auxĭliāri :-- Weoruda God gefullǽste, ðæt seó cwén begeat willan in worulde [i]the Lord of Hosts gave aid, that the queen obtained her will in this world,[/i] Elen. Kmbl. 2299; El. 1151.[/m]
ge-fullfremman
	[m1][b]ge-fullfremman[/b] [i]to perfect.[/i] v. fulfremman.[/m]
ge-fullian
	[m1][b]ge-fullian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To become full, perfect[/i] :-- Gú geseóþ nú todæge mínra gewinna wæstm gefullian [i]ye see now to-day the fruit of my toils come to perfection,[/i] Blickl. Homl. 191, 23.[/m]
ge-fullian
	[m1][b]ge-fullian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To baptize;[/i] baptizāre :-- He gefullode ðone sunu [i]he baptized the son,[/i] Homl. Th. i. 352, 20. Gyt beóþ gefullode ðam fulluhte, ðe ic beó gefullod [i]baptismo, quo ego baptizor, baptizari,[/i] Mk. Bos. 10, 39. Gefullod, Mt. Bos. 3, 14, 16 : Mk. Bos. 1, 9 : 10, 38, 39 : 16, 16 : Lk. 3, 21. v. fullian.[/m]
ge-fultuma
	[m1][b]ge-fultuma[/b], an; [i]m. A helper;[/i] adj&u-long;tor :-- Driht gefultuma mín and alýsend mín [i]D&o-short;mĭne adj&u-long;tor meus et redemptor meus,[/i] Ps. Spl. 18, 16.[/m]
ge-fultuman
	[m1][b]ge-fultuman[/b], -fultumian, -fultmian; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To help, assist, help to, supply[/i] :-- Ðæt hie sceoldan Martine gefultmian [i]that they should help St. Martin,[/i] Blickl. Homl. 221, 31. Gefultumian [i]subministrare, concurrere, suppeditare,[/i] Hpt. Gl. 446. Of ðem ærfe ðe me God forgef and míne friónd to gefultemedan [i]of the inheritance that God gave me and my friends helped me to,[/i] Th. An. 127, 21 : 24. Búton him seó sóþe hreów gefultmige [i]unless true penitence succour them,[/i] Blickl. Homl. 101, 8 : 159, 34. Nymðe me drihten gefultumede [i]unless the Lord had helped me,[/i] Ps. Th. 93, 16. Gefultuma me [i]adjuva me,[/i] 69, 6. Ðú gefultuma úrum misdǽdum [i]impietatibus nostris tu propitiaberis,[/i] 64, 3. He wæs godcundlíce gefultumad [i]divinitus adjutus,[/i] Bd. 4, 24; S. 596, 41.[/m]
ge-fultumend
	[m1][b]ge-fultumend[/b], es; [i]m. A helper[/i] :-- Ðú eart mín alýsend, and mín gefultumend [i]liberator meus, adjutor meus,[/i] Ps. Th. 17, 2.[/m]
ge-fulwian
	[m1][b]ge-fulwian[/b], -fulgwian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To baptize[/i] :-- Gefulwia [i]baptizari,[/i] Mt. Kmbl. Lind. 3, 14. Gefulwas [i]baptizabit,[/i] Mk. Skt. Lind. 1, 8. Se ðe gefulguas [i]qui baptizat,[/i] Jn. Skt. Lind. 1, 33. Hine man gefulwade [i]he was baptized,[/i] Blickl. Homl. 219, 1. Gefulguade [i]baptizabat,[/i] Jn. Skt. Lind. 3, 22. Gefulwad, Blickl. Homl. 213, 14 : Elen. Kmbl. 2085; El. 1044. Gifulgwado [i]baptizati,[/i] Rtl. 26, 9.[/m]
ge-funden
	[m1][b]ge-funden[/b] [i]found,[/i] Bd. 3, 11; S. 535. 10; [i]pp. of[/i] ge-findan.[/m]
ge-fýlan
	[m1][b]ge-fýlan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed; [i]v. a. To foul, defile, pollute;[/i] inquinare, foedare, contaminare :-- Ðæt hí willaþ mid gegaf-sprǽcum Godes hús gefýlan [i]so that they will with idle speeches defile God's house,[/i] L. Ælfc. C. 35; Th. ii. 356, note 2, line 22. Ðæt man mid flǽsc-mete hine sylfne gefýle [i]that any one should defile himself with flesh-meat,[/i] L. C. S. 47; Th. i. 402, 24, note 57.[/m]
ge-fylce
	[m1][b]ge-fylce[/b], -filce, es; [i]n. A collection of people, army, troop, division[/i] :-- Ða Wylisce menn gewinn up ahófon and syððan heora gefylce weóx hí hí on má todǽldon [i]the Welshmen raised war . . . and after their number had increased they separated into more \[bands\],[/i] Chr. 1094; Erl. 230, 36. Hí férdon mid miclum gefilce [i]they marched with a great army,[/i] Thw. Hept. 162, 38. Send ðǽrto gefylcio [i]send troops against it,[/i] Past. 21, 5; Swt. 161, 6; Hatt. MS. Hie wǽrun on twǽm gefylcum [i]they were in two divisions.[/i] Chr. 871; Erl. 74, 16, 30 : Nar. 19, 22. v. fylc.[/m]
ge-fylced
	[m1][b]ge-fylced[/b] [i]collected as an army.[/i] v. fylcian.[/m]
ge-fylgan
	[m1][b]ge-fylgan[/b]; [i]p.[/i] -fylgde; [i]pp.[/i] -fylged [i]To follow, attend upon, reach by following[/i] :-- Ðæt him gefylgan ne mæg drýmendra gedryht [i]so that the flock of rejoicing ones cannot follow him,[/i] Exon. 60 b; Th. 222, 12; Ph. 347. Gif gé ðisum leáse leng gefylgaþ [i]if ye pursue this falsehood longer,[/i] Elen. Kmbl. 1149; El. 576. Ða ilco gefylgdon him [i]illi secuti sunt eum,[/i] Mt. Kmbl. Lind. 4, 20. Gefylgend wæs &l-bar; gefylgede [i]sequebantur,[/i] Jn. Skt. Lind. 18, 15. Gifylge [i]assequi,[/i] Rtl. 4, 20. Ðætte erestes gefe we gifylga [i]ut resurrectionis gratiam consequamur,[/i] 23, 40.[/m]
ge-fyllan
	[m1][b]ge-fyllan[/b]; [i]p.[/i] -fylde; [i]pp.[/i] -fylled [i]To fell, cut down, cast down, destroy, deprive of;[/i] cædere, destruere :-- Ðá wolde he ðæt gyld gefyllan [i]then he determined to cast down the idol,[/i] Blickl. Homl. 221, 21, 32 : Beo. Th. 5303; B. 2655. He gefylde ðone ealdan feónd [i]he cast down the old fiend,[/i] Blickl. Homl. 87, 19 : 221, 2, 4, 33. Freónda gefylled [i]deprived of friends,[/i] Chr. 937; Erl. 114, 7; Ædelst. 41. Seó nædre gefylled wæs [i]the serpent was destroyed,[/i] Ors. 4, 6; Bos. 84, 45.[/m]
ge-fyllan
	[m1][b]ge-fyllan[/b]; [i]p.[/i] ede, de; [i]pp.[/i] ed; [i]v. a. To fill, full, make a total, complete, finish, accomplish, satisfy;[/i] implere, saturare :-- Ðus unc gedafenaþ ealle rihtwisnisse gefyllan, Mt. 3, 15. We sceolon ðone geleáfan mid gódum dǽdum gefyllan [i]we must complete the belief with good deeds,[/i] Blickl. Homl. 23, 10. Hí ne mágon ealle ðíne bletsunge gefyllan [i]they do not complete the sum of all thy blessings,[/i] 157, 20. Ealle stówa he gefylleþ [i]he fills all places,[/i] 23, 20. Míne geornnesse mid góde ðú gefyldest [i]thou didst satisfy my longing with good,[/i] 89, 5. He him gehét his æriste swá he mid sóðe gefylde [i]he promised them his resurrection as he truly performed,[/i] 17, 4. Hí heofon-hláfe hálige gefylde [i]pane cæli saturavit eos,[/i] Ps. Th, 104, 35. Dú getyldest foldan and rodoras wuldres ðínes [i]thou hast filled earth and skies with thy glory,[/i] Exon. 13 b; Th. 25, 29; Cri. 408. Óð ðæt ðú gefylle ðíne ðegnunge [i]until thou fulfil thy business,[/i] Blickl. Homl. 233, 28, 12 : Guthl. 5; Gdwn. 40, 25. On hire wæs gefylled ðætte on Cantica Canticorum wæs gesungen [i]in her was fulfilled what was sung in the Song of Songs,[/i] Blickl. Homl. 11, 15 : 13, 26. Gefylde, 15, 8. Æfter ðon ðe ða mæssan wǽron gefyllede [i]after the masses were finished,[/i] 207, 29 : Lk. Bos. 4, 13. Ðæt hús wæs gefylled of ðære sealfe swæces [i]domus impleta est ex odore ungenti,[/i] Jn. Bos. 12, 3. Gifena gefylled fremum forðweardum [i]filled with gifts with continual benefits,[/i] Cd. 11; Th. 13, 28; Gen. 209. Gefylled [i]consumtus, finitus,[/i] Hpt. Gl. 457. Wel gefylde [i]bene pastos,[/i] Th. An. 20, 31.[/m]
ge-fyllednes
	[m1][b]ge-fyllednes[/b], -ness, -nys, -nyss, e; [i]f. A fulness, satiety, completion, finishing, end;[/i] plēnĭt&u-long;do, sătĭrĭtas, consummātio :-- Astyrod biþ sǽ and gefyllednys hyre [i]comm&o-short;veātur, māre et plēnĭt&u-long;do ejus,[/i] Ps. Spl. 95, 11 : 97, 7. Cherubin is gereht gefyllednyss ingehydes [i]cherubin is interpreted the fulness of the mind,[/i] Boutr. Scrd. 20, 33. On graman gefyllednysse [i]in īra consummātiōnis,[/i] Ps. Spl. C. 58, 15. Of his gefyllednesse we ealle onféngon [i]de plēnĭt&u-long;dĭne ejus nos omnes accēpĭmus,[/i] Jn. Bos. 1, 16. He asende gefyllednysse on sáwlum heora [i]mīsit săt&u-short;rĭtātem in anĭmas eōrum,[/i] Ps. Spl. 105, 15. Óþ ðissere worulde gefyllednysse [i]until the end of the world,[/i] Homl. Th. i. 600, 18.[/m]
ge-fyllendlíc
	[m1][b]ge-fyllendlíc[/b]; [i]adj. Filling;[/i] explētīvus, complētīvus :-- Sume syndon gehátene [i]explētīvæ[/i] oððe [i]complētīvæ,[/i] ðæt synd gefyllendlíce [i]some are called[/i] explētīvæ [i]or[/i] complētīvæ, [i]that is filling,[/i] Ælfc. Gr. 44; Som. 45, 57.[/m]
ge-fylnes
	[m1][b]ge-fylnes[/b], -ness, e; [i]f. Fulness, fulfilment, performance, completion[/i] :-- On gefylnesse Godes beboda [i]in the performance of God's commands,[/i] Blickl. Homl. 29, 9. For gefyllnesse ðæs heofonlícan eðles [i]for the perfection of the heavenly country,[/i] 81, 29. Ðe hie swá mycle gefylnesse hæfdon [i]of which they had so great fulness,[/i] 135, 24. Gifylnisse [i]plenitudinis,[/i] Rtl. 83, 18.[/m]
ge-fylst
	[m1][b]ge-fylst[/b] [i]help.[/i] v. fylst.[/m]
ge-fylsta
	[m1][b]ge-fylsta[/b], an; [i]m. A helper, an assistant;[/i] adj&u-long;tor :-- God mín gefylsta is [i]Deus meus adj&u-long;tor est,[/i] Ps. Spl. 17, 2 : 27, 9. He him to gefylstan gesette [i]he appointed him his assistant,[/i] Homl. Th. ii. 120, 13 : Job Thw. 166, 39.[/m]
ge-fylstan
	[m1][b]ge-fylstan[/b]; ic -fylste; [i]subj. pres.[/i] -fylste; [i]p.[/i] \[-fylstede\], -fylste, [i]pl.[/i] -fylston; [i]pp.[/i] fylsted [i]To help, give help;[/i] adjuvare :-- Ðæt heó him gefylste [i]that she might assist them,[/i] Ors. 3, 11; Bos. 73, 45. God gefylsteþ me [i]Deus adjuvat me,[/i] Ps. Spl. 53, 4. Driht, to gefylstan me efste [i]Domine, ad adjuvandum me festina,[/i] 69, 1. DER fylstan.[/m]
ge-fýnd
	[m1][b]ge-fýnd[/b] [i]foes, enemies[/i] :-- Híg wǽron ǽr gefýnd him betwynan [i]antea inimici erant adinvicem,[/i] Lk. Bos. 23, 12. v. feond.[/m]
ge-fyndig
	[m1][b]ge-fyndig[/b]; [i]adj. Capable;[/i] cepax, Ælf. gr. 9, 60. v. gefindig.[/m]
ge-fyrenian
	[m1][b]ge-fyrenian[/b], -fyrnian; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To sin;[/i] peccāre :-- Ic gefyrenode [i]I have sinned,[/i] Blickl. Homl. 235, 32, 34. We gefyrnedan mid úrum fæderum [i]peccāvĭmus cum patrĭbus nostris,[/i] Ps. Th. 105, 6. v. ge-firenian.[/m]
ge-fyrht
	[m1][b]ge-fyrht[/b], ge-fyrhted; [i]part. p. Terrified, affrighted[/i] :-- Ðá wæs se déma swýðe gedréfed and gefyrhted [i]then was the judge very much troubled and frightened,[/i] Bd. 1, 7; S. 478, 44. Hie wǽron to ðæs swýðe gefyrhte [i]they were so greatly terrified,[/i] Blickl. Homl. 221, 34. \[Cf. fyrhtan, gefyrhtian.\][/m]
ge-fyrhtian
	[m1][b]ge-fyrhtian[/b]; [i]p.[/i] ade; [i]pp.[/i] ad [i]To frighten[/i] :-- Wífo sume gefyrhtadon úsig [i]mulieres quædam terruerunt nos,[/i] Lk. Skt. Lind. 24, 22. Miþ fyrhto gefyrhtad [i]timore exterriti,[/i] Mk. Skt. Lind. 9, 6.[/m]
ge-fyrhto
	[m1][b]ge-fyrhto[/b]; [i]p. Fear, doubt[/i] :-- Be ðære cennendre gefyrhtum ðæs bearnes weorðe ongyten wǽre [i]by the mother's fears the child's worth might be understood,[/i] Blickl. Homl. 163, 27.[/m]
ge-fyrn
	[m1][b]ge-fyrn[/b]; [i]adv.[/i] \[fyrn [i]formerly[/i]\] [i]Formerly, long ago, of old, of yore;[/i] olim, pridem :-- Hú ne wǽran ðás gefyrn forþgewitene [i]were not these long ago departed?[/i] Bt. 19; Fox 70, 9. Ðú mid Fæder ðínne gefyrn wǽre efenwesende [i]thou with thy father of old was co-existent,[/i] Exon. 12 b; Th. 22, 10; Cri. 349 : 12 a; Th. 19, 16; Cri. 301. Gefyrn hí dydun dǽdbóte on hǽran and on axan [i]olim cĭlĭcio et cĭnĕre pænĭtentiam egissent,[/i] Mt. Bos. 11, 21 : Lk. Bos. 10; 13 : Ælfc. Gr. 38; Som. 39, 57. Gefyrn [i]pridem,[/i] 38; Som. 39, 56. Gefyrn ǽr [i]formerly,[/i] Bt. 33, 3; Fox 126, 30 : 37, 1; Fox 186, 25 : Chr. 892; Erl. 89, 1.[/m]
ge-fyrþran
	[m1][b]ge-fyrþran[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To further, advance, promote, improve;[/i] promovere, prosperare :-- Heora síþfæt wæs fram Drihtne sylfum gefyrþred \[MS. gefyrþrad\], [i]their journey was furthered by the Lord himself,[/i] Bd. 4, 19; S. 588, 34. Wæs eftsíðes georn, frætwum gefyrþred [i]was desirous of return, furthered by the treasures,[/i] Beo. Th. 5561; B. 2784. Ánrǽd oretta elne gefyrþred [i]the steadfast champion advanced with valour,[/i] Andr. Kmbl. 1966; An. 985. Ic ðé gefyrþrede [i]I improved thee,[/i] Bt. 8; Fox 24, 29. DER. fyrþran.[/m]
ge-fýsan
	[m1][b]ge-fýsan[/b]; [i]p.[/i] -fýsde; [i]pp.[/i] -fýsed [i]To make ready, cause to hasten[/i] :-- Werod wæs gefýsed [i]the band was made ready,[/i] Cd. 154; Th. 191, 28; Exod. 221. Gefýsed to fæder ríce [i]ready to depart to his father's kingdom,[/i] Exon. 14 b; Th. 30, 5; Cri. 475. Winde gefýsed [i]hurried on by the wind,[/i] Beo. Th. 440; B. 217. Secgas wǽron síðes gefýsde [i]the men were ready for the journey[/i] \[cf. síðes fús, B. 1475\], Elen. Kmbl. 520; El. 260. v. fýsan.[/m]
ge-fystlian
	[m1][b]ge-fystlian[/b]; [i]pp.[/i] -lad [i]To beat with the fists, buffet;[/i] pugnis impetere, Scint. 2.[/m]
ge-fyðerian
	[m1][b]ge-fyðerian[/b]; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od, ad, ed [i]To feather, give wings to, provide with wings;[/i] ālas addĕre, pennis instruĕre :-- Gefyðerad flaa [i]săgitta[/i] vel [i]spīc&u-short;lum,[/i] Ælfc. Gl. 53; Som. 66, 64; Wrt. Voc. 35, 50. Fugelas gefyðerede [i]v&o-short;lātĭlia pennāta,[/i] Ps. Spl. 77, 31. v. ge-fiðerian.[/m]
ge-gada
	[m1][b]ge-gada[/b], an; [i]A fellow-traveller, a companion, associate;[/i] comes, complex, conspirans, Ælfc. Gl. 86; Sons. 74, 27, 28. He feóll ðá adún and ealle his gegadan into helle wíte [i]he fell down then and all his companions into hell torment,[/i] Swt. A. S. Rdr. 59, 93, 87. Afeóll se deófoll mid his gegadum [i]the devil fell with his companions,[/i] Hexam. 10; Norm. 16, 18. v. gædeling.[/m]
ge-gaderian
	[m1][b]ge-gaderian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To gather, unite;[/i] colligere, conjungere :-- Se fela folca fæste gegadraþ [i]he unites many people,[/i] Bt. Met. Fox 11, 180; Met. 11, 90. Gegaderade [i]conjuncti,[/i] Ps. Th. 67, 24 : Chr. 973; Th. 224, 32. v. gadorian, ge-gæderian.[/m]
ge-gaderscype
	[m1][b]ge-gaderscype[/b], -gæderscype, es; [i]m. A joining, union, matrimony;[/i] jugalitas, Hpt. Gl. 411, 416.[/m]
ge-gaderung
	[m1][b]ge-gaderung[/b], e; [i]f. A gathering, congregation, assembly, crowd;[/i] congregatio, turba :-- Se Hǽlend beáh fram ðære gegaderunge [i]Iesus declinavit a turba,[/i] Jn. Bos. 5, 13 : Ps. Spl. 39, 14; Ælfc. Gl. 87; Som. 74, 47. Gegaderung líchoman [i]copula carnis,[/i] Bd. 1, 27; S. 495, 30. Gegaderung [i]congregatio,[/i] Th. An. 30, 7. Rihtwísra manna gegaderung is gecweden heofenan ríce [i]a gathering of righteous men is called the kingdom of heaven,[/i] Homl. Th. ii. 72, 25. v. gaderung.[/m]
ge-gador-wist
	[m1][b]ge-gador-wist[/b], e; [i]f. An assembly for feasting;[/i] contubernium, Ælfc. Gl. 93; Som. 75, 87. v. gador-wist.[/m]
ge-gæde
	[m1][b]ge-gæde[/b] [i]a collection, congregation;[/i] congregatio, R. Ben. interl. 2. v. gæd.[/m]
ge-gæderian
	[m1][b]ge-gæderian[/b], -gaderian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To gather, join;[/i] colligere, congregare :-- Searwum gegædraþ bán gebrosnad [i]he gathers skilfully the perished bones,[/i] Exon. 59 b; Th. 216, 17; Ph. 269. Beóþ gegædrad gǽst and bán-sele [i]soul and body shall be joined,[/i] 117 b; Th. 451, 11; Dóm. 102. Wyt beóþ gegæderode [i]we two shall be gathered,[/i] 100 a; Th. 376, 23; Seel. 159. Ðam biþ gæst gegæderad Godes bearn [i]God's child will be a guest associated with him,[/i] 84 b; Th. 318, 9; Mód. 80. v. gæderian, gegaderian.[/m]
ge-gælen
	[m1][b]ge-gælen[/b], -galen, [i]enchanted,[/i] Ps. Spl. 57, 5. v. galan.[/m]
ge-gæncg
	[m1][b]ge-gæncg[/b], es; [i]m. A society, meeting, an assembly;[/i] cœtus :-- Ðe wæs on ðam gegæncge ðár man Crist bænde [i]who was in the company where Christ was bound,[/i] Ælf. ep. 1st, 50; Th. ii. 386, 23.[/m]
ge-gærwan
	[m1][b]ge-gærwan[/b] [i]to prepare.[/i] v. gegerwan.[/m]
ge-gaf
	[m1][b]ge-gaf[/b]; [i]adj. Base, wanton, lewd[/i] :-- He wæs gegaf spræce [i]he was wanton in talk,[/i] Homl. Th. i. 534, 2. \[[i]Or[/i] gegaf-spræce; [i]adj.[/i] (?).\][/m]
ge-gafelian
	[m1][b]ge-gafelian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To impose a fine, proscribe,[/i] Hpt. Gl. 517.[/m]
ge-gafelod
	[m1][b]ge-gafelod[/b] [i]confiscated;[/i] infiscatus, Cot. 108, 194. v. gegafelian.[/m]
ge-gaf-sprǽc
	[m1][b]ge-gaf-sprǽc[/b], e; [i]f. Idle, wanton, scoffing speech[/i] :-- Dá wæs seó tunge teartlícor gewítnod for his gegafspræce [i]then was the tongue more sharply punished for his wanton speech,[/i] Homl. Th. i. 330, 34. Men willaþ bysmorlíce plegian and mid gegafspræcum Godes hús gefýlan [i]men will play shamefully and defile God's house with wanton speeches,[/i] L. Ælfc. C. 35; Th. ii. 357 note, 3. v. gaf.[/m]
ge-gán
	[m1][b]ge-gán[/b]; [i]p.[/i] -eóde, -ióde; [i]pp.[/i] -gán. [b]I.[/b] [i]to go, go[/i] or [i]pass over, come to pass, happen;[/i] ire, præterire, evenire :-- Heó mihte gegán ofer eall ðis eálond [i]vellet totam perambulare insulam,[/i] Bd. 2, 16; S. 520, 2. Se ðe gryre-síþas gegán dorste [i]who durst go ways of terror,[/i] Beo. Th. 2929; B. 1462. Swá geostran-dæg gegán wǽre [i]sicut dies hesterna quæ præteriit,[/i] Ps. Th. 89, 4. Hú ðæt geeóde, ðæt . . . [i]how that came to pass, that . . . ,[/i] Exon. 14 a; Th. 28, 7; Cri. 443. Eall ðás wundor geeódon in ussera tída tíman [i]all these wonders happened in the period of our times,[/i] 43 b; Th. 147, 11; Gú. 725. [b]II.[/b] [i]to occupy, overcome, overrun, subdue;[/i] occupare, vincere, subigere :-- Ðæt ðú hám on us \[hus MS.\] gegán wille [i]that thou wilt occupy a home with us,[/i] Exon. 36 b; Th. 118, 21; Gú. 243. Eádmund cyning Myrce geeóde [i]king Edmund subdued Mercia,[/i] Chr. 942; Th. 208, 33; Edm. 2 : Bd. 1, 2; S. 475, 4 : 2, 5; S. 506, 20 : Ors. 3, 7; Bos. 58, 39 : 3, 9; Bos. 65, 44. Ne geeódon úre foregengan ná ðas eorðan mid sweorda ecgum [i]non enim in gladio suo possidebunt terram,[/i] Ps. Th. 43, 4. Seo burh wæs gegán [i]civitas capta erat,[/i] Jos. 8, 21. [b]III.[/b] [i]to observe, practise, exercise, effect, accomplish;[/i] observare, exercere, perficere, efficere :-- Gif gé ðæt tácen gegáþ [i]if ye observe that sign,[/i] Cd. 106; Th. 140, 8; Gen. 2324. Ðæt se hálga þeów elne geeóde [i]which the holy minister zealously practised,[/i] Exon. 34 b; Th. 111, 19; Gú. 129 : Ps. Th. 118, 40. Hie elne geeódon [i]they effected by strength,[/i] Beo. Th. 5826; B. 2917. [b]IV.[/b] used with an adjective \[cf, such an expression as 'to go lame'\] :-- He was wérig gegán [i]fatigatus ex itinere,[/i] Jn. Bos. 4, 6.[/m]
ge-gang
	[m1][b]ge-gang[/b] [i]an event, a fate.[/i] v. gegong.[/m]
ge-gangan
	[m1][b]ge-gangan[/b], -gongan; [i]pp.[/i] -gangen, -gongen. [b]I.[/b] [i]to go, happen, take place, befal, to fall to one's share, to come in;[/i] ire, evenire, accidere :-- Ne mágon hí ofer gemǽre máre gegangan [i]non transgredientur terminum,[/i] Ps. Th. 103, 9. Ful oft ðæt gegongeþ [i]full oft it happens,[/i] Exon. 87 a; Th. 327, 9; Vy. 1 : 117 a; Th. 451, 3; Dóm. 98. Ðá wæs gegongen gumum unfródum, ðæt . . . [i]then it had befallen the youthful man, that . . . ,[/i] Beo. Th. 5634; B. 2821. Ealles ðæs andlyfenes ðe him gegonge [i]of all the livelihood which comes in to them,[/i] Bd. 1, 27; S. 489, 6. [b]II.[/b] [i]to exercise, effect, accomplish;[/i] exercere, perficere, efficere :-- Ic ðíne bebodu bealde gegange [i]exercebor in mandatis tuis,[/i] Ps. Th. 118, 78. He hæfde elne gegongen, ðæt . . . [i]he had effected by his valour, that . . . ,[/i] Beo. Th. 1791; B, 893. [b]III.[/b] [i]to go against with hostile intention, to pass over, overcome, subdue, conquer, obtain, acquire;[/i] aggredi, transgredi, superare, subigere, oblinere, adipisci, possidere :-- Gif fríman edor gegangeþ [i]if a freeman pass over a fence,[/i] L. Ethb. 29; Th. i. 10, 3. Hí þohton Italia ealle gegongan [i]they thought to conquer all Italy,[/i] Bt. Met. Fox 1, 24; Met. 1, 12. Ic mid elne sceal gold gegangan [i]I shall with valour obtain the gold,[/i] Beo. Th. 5065; B. 2036 : 6162; B. 3085 : Ps. Th. 78, 12. v. gán.[/m]
ge-geafian
	[m1][b]ge-geafian[/b]; [i]p.[/i] ede, ode; [i]pp.[/i] ed, od [i]To bestow gifts upon[/i] :-- Ic hine mid deórweorðum gyfum gegeafede [i]dignis eum muneribus honoravi,[/i] Nar. 8, 16. Gigeafiga [i]præstolari[/i] \[ = præstare ?\], Rtl. 20, 15. v. gegifod.[/m]
ge-gealt
	[m1][b]ge-gealt[/b] = ge-healt. Deut. 7, 12. v. gehealdan.[/m]
ge-gearcian
	[m1][b]ge-gearcian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To prepare[/i] :-- Ðá hét se cyngc scipa gegearcian and him æfter faran, ac hit wæs lang ǽr ðam þe ða scipa gegearcode wǽron [i]then the king bade prepare ships and go after him, but it was long before the ships were ready,[/i] Th. Ap. 7, 16-7 : Homl. Th. ii. 84, 16. v. gearcian.[/m]
ge-gearcung-dæg
	[m1][b]ge-gearcung-dæg[/b], es; [i]m. Preparation-day;[/i] parasceve = [i]παρασκευή[/i] :-- Hit wæs eástra gegearcung-dæg [i]erat parasceve Paschæ ήν παρασκευή τoû πάσχα,[/i] Jn. Bos. 19, 14, 31. v. gearcung.[/m]
ge-gearnian
	[m1][b]ge-gearnian[/b], Blickl. Homl. 35, 36. v. ge-earnian.[/m]
ge-gearwian
	[m1][b]ge-gearwian[/b], -gearwigean; [i]p.[/i] ode, ede; [i]pp.[/i] od, ad [i]To prepare, make ready, provide with, endue[/i] :-- Ða láreowas sceolan Drihtnes weg gegearwian to heora módum [i]the teachers ought to prepare the Lord's way for their minds,[/i] Blickl. Homl. 81, 7. Gegearwigean, Cd. 23; Th. 29, 30; Gen. 458. Ða áne ðe mid clǽnum geleáfan hie to ðæm gegearwiaþ [i]those only who with pure belief prepare themselves for it,[/i] Blickl. Homl. 185, 10. Gegearwode he ðǽm éce forwyrde [i]he prepared for them eternal perdition,[/i] 159, 19 : 233, 33. Gegearewadest, Ps. Th. 64, 10. Gegearwiga we [i]paremus,[/i] Mk. Skt. Lind. 14, 12. Ðá wearþ werod ge-gearewod to campe [i]then was the band made ready for battle,[/i] Judth. 11; Thw. 24, 21; Jud. 199. Ðæt his líf ðæm his naman wæs gelíce gegearwod [i]his life was ordered like to his name,[/i] Blickl. Homl. 167, 32. Gáste gegearwod [i]endued with spirit,[/i] Cd. 10; Th. 12, 17; Gen. 187 : Elen. Kmbl. 1774; El. 889. v. gearwian.[/m]
ge-gearwung
	[m1][b]ge-gearwung[/b], e; [i]f. A preparation;[/i] præparatio :-- Gegearwung setles ðínes [i]præparatio sedis tuæ,[/i] Ps. Spl. 88, 14. v. gearwung.[/m]
ge-gearwungness
	[m1][b]ge-gearwungness[/b], e; [i]f. A preparation;[/i] præparātio :-- Gearcunga oððe gegearwungnessa heortan gehýrde [i]præparātio cordis audīvit,[/i] Ps. Lamb. second 9, 17.[/m]
ge-gegnian
	[m1][b]ge-gegnian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To meet;[/i] obviare, Rtl. 45. 23.[/m]
ge-géman
	[m1][b]ge-géman[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To heal, cure, amend, treat \[as a patient\][/i] :-- Ðæt hea gegéme all unhǽlo [i]ut curarent omnem languorem,[/i] Mt. Kmbl. Lind. 10, 1 : Mk. Skt. Lind. 3, 2. Gegémde &l-bar; gehǽlde [i]curavit,[/i] 6, 5. Gegéma [i]corrigere,[/i] Mt. Kmbl. p. 1, 9. Gegémed, L. Æðelb. 62; Th. i. 18, 8. \[See the note, and also Schmid, p. 8, note.\][/m]
ge-geótan
	[m1][b]ge-geótan[/b]; [i]p.[/i] -geát; [i]pp.[/i] -goten [i]To found, cast[/i] :-- He of golde gegeát and geworhte [i]he cast and wrought them of gold,[/i] Nar. 19, 29. Ða gelícnessa wǽron gegotene [i]the images were cast,[/i] 32.[/m]
ge-gerela
	[m1][b]ge-gerela[/b], -gyrela, -girla, an; [i]m. Clothing, apparel, habit, garment, robe;[/i] amiculum, stola :-- Hwǽr agylte he ǽfre on his gegerelan [i]where trespassed he ever in his clothing?[/i] Blickl. Homl. 169, 1. His gegirla hine geswutelaþ [i]his garment betrays him,[/i] Th. Ap. 14, 3 : 12, 8. Bringaþ raðe ðæne sélestan gegyrelan, Lk. Bos. 15, 22 : Mk. Bos. 12, 38.[/m]
ge-gerelad
	[m1][b]ge-gerelad[/b], -gerlad; [i]part. Clothed;[/i] indutus :-- Gegerlad is Drihten mid stræncþe [i]indutus est Dominus fortitudinem,[/i] Ps. Lamb. 92, 1. Gegerelad [i]vestitus,[/i] Mk. Skt. Lind. 1, 6.[/m]
ge-gerwan
	[m1][b]ge-gerwan[/b], -gærwan, -girwan, -gierwan, -gyrwan; [i]p.[/i] -gerede; [i]pp.[/i] -gered, -gerwed [i]To prepare, make ready, clothe, array, adorn, furnish[/i] :-- Ne hýrde ic cymlícor ceól gegyrwan hilde wǽpnum [i]I never heard of furnishing a comelier vessel with weapons of war,[/i] Beo. Th. 76; 13, 38. Ðǽr ðú scealt ád gegærwan [i]there shalt thou prepare a pile,[/i] Cd. 138; Th. 173, 3; Gen. 2855. Ic his sacerdas mid hǽlu gegyrwe [i]sacerdotes ejus induam salutare,[/i] Ps. Th. 131, 17. Heó alegde hire hrægl ðe heó mid gegyred wæs and hie gegyrede mid ðon sélestan hrægle [i]she laid aside the garment that she was clothed with, and arrayed herself with the finest garment,[/i] Blickl. Homl. 139, 6, 7 : 89, 35 : 103, 3. Ðǽr weofod inne wlitelíce geworhtan and gegyredon [i]therein they wrought and adorned an altar beautifully,[/i] 205, 6 : Beo. Th. 6265; B. 3137. Gegyre ðú hine [i]clothe him,[/i] Blickl. Homl. 37, 21. Mid heora geatwum gegyrede [i]equipped,[/i] 241, 29 : Nar. 4, 13. Golde gegyrwed [i]adorned with gold,[/i] Beo. Th. 1110; B. 553. Ymb frætwum útan gegyrede [i]circumornatæ,[/i] Ps. 143, 15. Sió wæs orðoncum eall gegyrwed diófles cræftum [i]it was all cunningly prepared with devilish arts,[/i] Beo. Th. 4181; B. 2087. Heardum tóþum and miclum hit wæs gegyred [i]duris munitum dentibus,[/i] Nar. 21, 1.[/m]
ge-gifod
	[m1][b]ge-gifod[/b]; [i]part. Enriched with gifts[/i] :-- Se cyng him wel gegifod hæfde on golde and on seolfre [i]the king had bestowed many gifts of gold and silver on him,[/i] Chr. l001; Erl. 136, 17. v. gegeafian.[/m]
ge-gild
	[m1][b]ge-gild[/b], ge-gyld, es; [i]n. A guild, society,[/i] or [i]club;[/i] societas, fraternitas :-- We for his lufon ðis gegyld gegaderodon [i]for love of him we have gathered this guild,[/i] Th. Diplm. 608, 7. v. gild.[/m]
ge-gilda
	[m1][b]ge-gilda[/b], -gylda, an; [i]m. A person who belongs to a guild, club,[/i] or [i]corporation, a guild-brother, a companion, fellow[/i] \[v. Kmbl. Sax. Eng. i. 262, 259\]; congildo, socius, sodalis :-- Gieldan ða gegildan healfne [i]let his guild-brethren pay half,[/i] L. Alf. pol. 27; Th. i. 78, 24 : 28; Th. i. 80, 3; L. In. 16; Th. i. 112, 8 : 21; Th. i. 116, 6 : L. Ath. v. § 8, 6; Th. i. 236, 36 : Hick. Thes. ii. Dis. Epist. pp. 20-21. v. gild; and Schmid, s. v.[/m]
ge-gild-heall
	[m1][b]ge-gild-heall[/b], e; [i]f. A guild-hall[/i] :-- Orc hæfþ gegyfen ðæ gegyldhealle ðam gyldscipe to ágenne [i]Orc hath given the guild-hall for the guild to own,[/i] Kmbl. Cod. Dipl. iv. 277, 21.[/m]
ge-giwian
	[m1][b]ge-giwian[/b]; [i]p.[/i] ade, ode; [i]pp.[/i] ad, od [i]To demand, ask;[/i] postulare, petere :-- Swǽ hwæt ðú gegiuas [i]quidquid petieris,[/i] Mk. Skt. Lind. 6. 23. Gegiwade [i]postulans,[/i] Lk. Skt. Lind. 1, 63.[/m]
ge-gladian
	[m1][b]ge-gladian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To make glad, gladden, appease;[/i] lætĭfĭcāre, exhĭlărāre, plăcāre :-- Flódes ryne gegladaþ burg Godes [i]fl&u-long;mĭnis impĕtus lætĭfĭcat cīvĭtātem Dei,[/i] Ps. Lamb. 45, 5; Homl. Th. i. 288, 8. Cúþbertus hit mid cossum gegladode [i]Cuthbert gladdened it with kisses,[/i] ii. 134, 21. Ðæt he gegladie anséne on ele [i]ut exhĭlăret făciem in &o-short;leo,[/i] 103, 15. Ðæt he ðé mid his lácum gegladige [i]that he appease thee with his gifts,[/i] Gen. 32, 20. Gegladan [i]mitigare, repropitiare,[/i] Hpt. Gl. 515.[/m]
ge-gléded
	[m1][b]ge-gléded[/b]; [i]part.[/i] \[gléd [i]a burning coal[/i]\] [i]Kindled;[/i] accensus :-- Wæs gegléded fýr on Iacobe [i]ignis accensus est in Iacob,[/i] Ps. Th. 77, 23.[/m]
ge-glendrian
	[m1][b]ge-glendrian[/b]; [i]p.[/i] ade, ode; [i]pp.[/i] ad, od [i]To precipitate[/i] :-- Ðætte hia geglendradon hine [i]ut præcipitarent eum,[/i] Lk. Skt. Lind. 4, 29.[/m]
ge-glengan
	[m1][b]ge-glengan[/b], -glencan, -glæncan, -glencgan, -glengcan; [i]p.[/i] -glengde, -glencde; [i]pp.[/i] -glenged, -glencged, -glengd, -glend [i]To adorn, embellish, set in order, compose;[/i] ornāre, cōmĕre, compōnĕre :-- Gé preóstas sculon eówerne hád healdan árwurþlíce, and mid gódum þeáwum symle geglæncan [i]ye priests should religiously observe your order, and always adorn it with good habits,[/i] L. Ælf. P. 5; Th. ii. 366, 2. Ic geglenge [i]cōmo,[/i] Ælfc. Gr. 28, 4; Som. 31, 13. Ic smicere geglengce [i]orno,[/i] Ælfc. Gl. 99; Som. 76, 116; Wrt. Voc. 54, 58. Nerón hine mid ǽlces cynnes gimmum geglengde [i]Nero adorned himself with gems of every kind,[/i] Bt. 28; Fox 100, 27 : Bt. Met. Fox 15, 7; Met. 15, 4. Ðæt he æfter medmiclum fæce in sceópgereorde mid ða mǽstan swétnesse and inbrydnesse geglencde, and in Englisc gereorde wel gehwǽr forþbrohte [i]hoc ipse post p&u-short;sillum verbis poēticis maxĭma suāvĭtāte et compunctiōne compĕsĭtis, in sua, id est, Anglōrum lingua proferret,[/i] Bd. 4, 24; S. 596, 35. Ðæt hit wǽre geglenged mid gódum stánum and gódum gifum [i]quod b&o-short;nis lăpĭdĭbus et dōnis ornātum esset,[/i] Lk. Bos. 21, 5 : Elen. Kmbl. 179; El .90. Geglenged [i]discrīmĭnātus,[/i] Ælfc. Gl. 61; Som. 68, 48; Wrt. Voc. 39, 32. Godes gelaðung is geglencged mid deórwurþre frætewunge [i]God's church is adorned with precious ornament,[/i] Homl. Th. ii. 586, 17. Heó wæs geglengd þurh Godes wundra [i]it was embellished by the miracles of God,[/i] Th. Diplm. A. D. 970; 241, 6. Ða bióþ sweordum and fetelum swíðe geglende [i]who are greatly adorned with swords and belts,[/i] Bt. Met. Fox 25, 20; Met. 25, 10.[/m]
ge-glengendlíc
	[m1][b]ge-glengendlíc[/b]; [i]adj. Splendid, brilliant;[/i] pomposus, delicatus, Hpt. Gl. 435.[/m]
gegleac
	[m1][b]gegleac[/b] [i]light, frolicsome, lascivious,[/i] Bd. 5, 6; Whelc. 390, 39, MS. B. v. geaglisc.[/m]
ge-glídan
	[m1][b]ge-glídan[/b]; [i]p.[/i] -glad, [i]pl.[/i] -glidon; [i]pp.[/i] -gliden [i]To glide, fall;[/i] labi :-- Ðá he sceolde into gegíldan Nergendes níþ [i]when he must fall into the Saviour's hate,[/i] Cd. 221; Th. 288, 6; Sat. 376. v. glídan.[/m]
gegn
	[m1][b]gegn[/b], geagn, geán, gén; [i]adv. Again;[/i] contra :-- Brego geán þingade [i]the Lord spoke again,[/i] Cd. 48; Th. 62, 5; Gen. 1009.[/m]
gegn-cwide
	[m1][b]gegn-cwide[/b], es; [i]m. A reply, answering again;[/i] responsum :-- Ðínra gegncwida \[MS. -cwiða\] [i]of thy replies,[/i] Beo. Th. 739; B. 367.[/m]
Gegnes-burh
	[m1][b]Gegnes-burh[/b] [i]Gainsborough, Lincolnshire,[/i] Chr. 1013.[/m]
ge-gnídan
	[m1][b]ge-gnídan[/b]; [i]p.[/i] -gnád, [i]pl.[/i] -gnidon; [i]pp.[/i] -gniden [i]To rub, rub together, comminute;[/i] fricare, defricare, fricando comminuere, planare, levigare :-- Nim ðas ylcan wyrte dryg he ðonne and gegníd to duste [i]take this same wort, then dry it, and rub it to dust,[/i] Herb. 90, 10; Lchdm. i. 196, 12. Genim ðas wyrte on wætre gegnidene [i]take this wort rubbed in water,[/i] Herb. 84, 1; Lchdm. i. 188, 1. Ic gegníde [i]plano[/i] vel [i]levigo,[/i] Ælfc. Gl. 36; Som. 62, 8. v. gnídan.[/m]
gegninga
	[m1][b]gegninga[/b], -nunga; [i]adv. Plainly, wholly, altogether, certainly, directly;[/i] omnino :-- Ðær ðú gegninga gúðe findest [i]there wilt thou straightway find war,[/i] Andr. Kmbl. 2697; An. 1351. Ðæt hit gegnunga from Gode cóme [i]that it came directly from God,[/i] Cd. 32; Th. 42, 35; Gen. 683 : Exon. 44 b; Th. 150, 27; Gú. 785.[/m]
gegn-pæþ
	[m1][b]gegn-pæþ[/b], es; [i]m. A path along which one goes to oppose another,[/i] Exon. 104 b; Th. 397, 27; Rä. 16, 26.[/m]
gegn-slege
	[m1][b]gegn-slege[/b], es; [i]m. A striking back again, exchange of blows, battle,[/i] Andr. Kmbl. 2711; An. 1358.[/m]
gegnum
	[m1][b]gegnum[/b]; [i]adv. Forward;[/i] obviam :-- For hwam ne móton we ðonne gegnum gangan [i]why then may we not go forward?[/i] Salm. Kmbl. 705; Sal. 352. Eódon ðú gegnum ðanonne [i]they thence went on forward,[/i] Judth. 11; Thw. 23, 21; Jud. 132 : Beo. Th. 633; B. 314 : 2813; B. 1404. \[Cf. [i]Icel.[/i] gegnum [i]through.[/i]\][/m]
ge-gnysan
	[m1][b]ge-gnysan[/b] [i]to dash against,[/i] Ps. 136, 12. v. forgnidan.[/m]
ge-góded
	[m1][b]ge-góded[/b]. v. gegódian.[/m]
ge-gódian
	[m1][b]ge-gódian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To bestow goods upon, enrich[/i] :-- Ða mynstru he genihtsumlíce to dæghwomlícum bigleofan gegódode [i]he abundantly enriched those minsters for daily subsistence,[/i] Homl. Th. ii. 118, 30 : H. R. 105, 6 : Chr. 1086; Erl. 220, 39. Ðonne ðú Hiernsalem gegódie [i]in die Hierusalem,[/i] Ps. Th. 136, 7. Apollonius ðe ðurh us gegódod is [i]Apollonius who is enriched by us,[/i] Th. Ap. 18, 20. Ða sín gegóded [i]utuntur,[/i] Hpt. Gl. 447, 494. Gegóded [i]fretus,[/i] 503; [i]acquisitus, adeptus,[/i] 513. v. gódian.[/m]
ge-gogud
	[m1][b]ge-gogud[/b] [i]relying on;[/i] fretus, R. Conc. v. ge-góded \[?\].[/m]
ge-golden
	[m1][b]ge-golden[/b]; [i]part. Paid, performed;[/i] præstitus, L. In. 71.[/m]
ge-gong
	[m1][b]ge-gong[/b], -gang [i]fate, a falling out, an accident;[/i] fatum, Cot. 48.[/m]
ge-gongan
	[m1][b]ge-gongan[/b] [i]to go over, conquer,[/i] Bt. Met. Fox 1, 24; Met. 1, 12. v. gegangan.[/m]
ge-goten
	[m1][b]ge-goten[/b] [i]poured out, molten, melted,[/i] Kmbl. Sal. and Sat. 61; Sat. 31. v. ge-geótan.[/m]
ge-græppian
	[m1][b]ge-græppian[/b]; [i]p.[/i] ade; [i]pp.[/i] ad [i]To seize,[/i] Mt. Kmbl. Lind. 14, 31.[/m]
ge-grápian
	[m1][b]ge-grápian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To grope, touch;[/i] palpāre :-- Sió gefrédnes hine mæg gegrápian [i]the feeling may touch it,[/i] Bt. 41, 4; Fox 252, 10 : Ps. Th. 113, 15 : 134, 18. Hand hí habbaþ and híg ne gegrápíaþ [i]mănus hăbent et non palpābunt,[/i] Ps. Lamb. second 113, 7. Ðá he hyne ggrápod hæfde [i]palpāto eo,[/i] Gen. 27, 22.[/m]
ge-gremian
	[m1][b]ge-gremian[/b], -gremman; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To irritate, provoke, excite, incense, inflame;[/i] exaspĕrāre, prov&o-short;cāre, exăcerbāre :-- Ðe in eorre \[hine\] gegremmaþ [i]qui in īra \[eum\] provĕcant,[/i] Ps. Surt. 67, 7. Hwæt hit swíður gehierste and gegremige [i]what more scorches and excites it?[/i] Past. 21, 6; Swt. 165, 2; Hat. MS. 32 a, 15. Gegremod wearþ se gúþrinc [i]the chief was incensed,[/i] Byrht. Th. 135, 54; By. 138. Hí wǽron gúþe gegremede [i]they were made fierce by battle,[/i] Judth. 12; Thw. 26, 2; Jud. 306 : Cd. 4; Th. 4, 29; Gen. 61.[/m]
ge-grétan
	[m1][b]ge-grétan[/b]; he -grét, [i]pl.[/i] -grétaþ; [i]p.[/i] -grétte, [i]pl.[/i] -grétton; [i]pp.[/i] -gréted [i]To approach, come to, address, greet, welcome;[/i] adire, alloqui, salutare :-- Wíf sceal eodor æþelinga \[MS. e\] ǽrest gegrétan [i]the wife shall the nobles' chief first greet,[/i] Exon. 90 a; Th. 339, 7; Gn. Ex. 90. Holdne gegrétte meaglum wordum [i]he addressed his faithful friend in powerful words,[/i] Beo. Th, 3964; B. 1980. Hie ðá gegrétte [i]he then addressed them,[/i] Andr. Kmbl. 507; An. 254. Ðæt we mágon úre frýnd geseón and úre siblingas gegrétan [i]that we may see our friends and greet our kinsmen,[/i] Homl. Th. ii. 526, 33. Man tǽleþ and mid yfle gegréteþ ða ðe riht lufiaþ [i]men blame and insult those that love right,[/i] Swt. A. S. Rdr. 110, 164. v. grétan.[/m]
ge-gréwþ
	[m1][b]ge-gréwþ[/b] [i]grows,[/i] Bt. 34, 10; Fox 148, 27; [i]3rd sing. pres. of[/i] ge-grówan.[/m]
ge-grin
	[m1][b]ge-grin[/b] [i]a snare,[/i] Ps. Spl. T. 24, 16. v. grin.[/m]
ge-grinan
	[m1][b]ge-grinan[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To ensnare;[/i] illaqueare, Prov. 6.[/m]
ge-grind
	[m1][b]ge-grind[/b], es; [i]n. A grinding[/i] or [i]rubbing together, a noise, whizzing, clashing, commotion;[/i] collīsio, contrītio, frăgor :-- Grímhelma gegrind [i]the crashing of helmets,[/i] Cd. 160; Th. 198, 29; Exod. 330 : 95; Th. 124, 15; Gen. 2063. Geótende gegrind grund eall forswealg [i]the abyss swallowed up the pouring commotion,[/i] Andr. Kmbl. 3178; An. 1592.[/m]
ge-grindan
	[m1][b]ge-grindan[/b]; [i]p.[/i] -grand, [i]pl.[/i] -grundon; [i]pp.[/i] -grunden [i]To grind together, sharpen, grind to powder;[/i] commolere, pertricare :-- Gegrindæs [i]comminuet,[/i] Lk. Skt. Lind. 20, 18. Gegrunden \[MS. gegrunde\] [i]commolitus,[/i] Ælfc. Gl. 36; Wrt. Voc. 28, 78. Gegrundene gáras [i]the sharpened arrows,[/i] Byrht. Th. 134, 64; By. l09. DER. grindan.[/m]
ge-grip
	[m1][b]ge-grip[/b] [i]a gripe, seizing.[/i] v. gripa.[/m]
ge-grípan
	[m1][b]ge-grípan[/b]; [i]p.[/i] -gráp, [i]pl.[/i] -gripon; [i]pp.[/i] -gripen [i]To gripe, grasp, seize;[/i] capere, rapere, prehendere, apprehendere, comprehendere, arripere, corripere, eripere :-- Máran ðonne ðú in hreðre mǽge móde gegrípan [i]too great for thee to comprehend in thy breast with thy mind,[/i] Exon. 92 b; Th. 348, 10; Sch. 26 : Bt. Met. Fox 10, 138; Met. 10, 69. Feónd sáwle míne gegrípeþ [i]inimicus animam meam comprehendat,[/i] Ps. Spl. 7, 5 : Salm. Kmbl. 226; Sal. 112. Us fyrhto gegráp [i]fear seized us,[/i] Nicod. 21; Thw. 10, 33 : Cd. 140; Th. 175, 32; Gen. 2904 : Cant. Moys. Surt. 188, 15 : Nar, 44, 13. Ðá gegripon ða únclǽnan gástas ǽnne of ðám mannum [i]then the unclean spirits seized one of the men,[/i] Bd. 3,19; S. 548, 47 : Ps. Spl. 39, 16 : Cant. Moys. Ex. 15, 17. Gegríp wǽpn and scyld [i]apprehende arma et scutum,[/i] Ps. Spl. 34, 2, Éhtaþ gé and gegrípaþ hine [i]persequimini et comprehendite eum,[/i] Ps. Spl. 70, 12. Ðí læs áhwænne gegrípe swá swá leó sáwle míne [i]ne quando rapiat ut leo animam meam,[/i] Ps. Spl. 7, 2. Ðá wæs he fram deófle gegripen [i]then he was seized by a devil,[/i] Bd. 3, 11; S. 536, 13 : Ps. Spl. 17, 31. On tintregum gegripene [i]tormentis comprehensos,[/i] Mt. Bos. 4, 24. Geneálǽcende he hí upahóf, hyre handa gegripenre [i]accedens elevavit eam, apprehensa manu ejus,[/i] Mk. Bos. 1, 31. Hí wurdon gegripene fram móderlicum breóstum [i]they were snatched from their mothers' breasts,[/i] Homl. Th. i. 84, 8. v. grípan.[/m]
ge-gripennis
	[m1][b]ge-gripennis[/b], -niss, e; [i]f. A taking, seizing, snare;[/i] correptio, captio :-- Gegripennis ðone ðe he behýdde togegrípe hine [i]captio quam abscondit apprehendat eum,[/i] Ps. Spl. T. 34, 9.[/m]
ge-griþian
	[m1][b]ge-griþian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed. [b]I.[/b] [i]v. intrans. To make peace;[/i] pācĭfĭcāre :-- Ealle Eást-Centingas gegriþedan wið hí [i]all the East Kentians made peace with them,[/i] Chr. l009; Th. 261, 20, col. 2. [b]II.[/b] [i]v. trans. To protect;[/i] tuēri :-- Syndon cyrcan wáce gegriþode [i]churches are weakly protected,[/i] L. I. P. 25; Th. ii. 340, 11.[/m]
ge-grówan
	[m1][b]ge-grówan[/b]; [i]p.[/i] -greów, [i]pl.[/i] -greówon; [i]pp.[/i] -grówen [i]To grow;[/i] succrescere :-- Ne gegréwþ hit ðǽr [i]it will not grow there,[/i] Bt. 34, 10; Fox 148, 27. v. grówan.[/m]
ge-grunded
	[m1][b]ge-grunded[/b] [i]grounded, founded.[/i][/m]
ge-grundon
	[m1][b]ge-grundon[/b] [i]ground.[/i] v. ge-grindan.[/m]
ge-grundweallian
	[m1][b]ge-grundweallian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To found;[/i] fundāre :-- He ofer sǽs gegrundweallode hine [i]ipse s&u-short;per măria fundāvit eum,[/i] Ps. Spl. 23, 2.[/m]
ge-grynd
	[m1][b]ge-grynd[/b], es; [i]n. A plot of ground[/i] :-- Aðelwold gesealde twá gegrynd [i]Æthelwold gave two plots of ground,[/i] Thorpe Chart. 231, 22.[/m]
ge-gryndan
	[m1][b]ge-gryndan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To found,[/i] Mt. Kmbl. Lind. 7, 25 \[MS. gewrynded\].[/m]
ge-gyddian
	[m1][b]ge-gyddian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To sing;[/i] cantāre :-- Ic ðás word gegyddode [i]I sang these words,[/i] Nicod. 27; Thw. 15, 40. v. giddian.[/m]
ge-gyfan
	[m1][b]ge-gyfan[/b] [i]to bestow.[/i] v. gifan.[/m]
ge-gyld
	[m1][b]ge-gyld[/b], es; [i]n. A guild, society[/i] or [i]club.[/i] v. ge-gild.[/m]
ge-gyld
	[m1][b]ge-gyld[/b]; [i]adj. Golden, gilded;[/i] deaurātus :-- On gyrlan gegyldum [i]in vestītu deaurāto,[/i] Ps. Spl. 44, 11. Gyldena, [i]vel[/i] gegylde fatu [i]gilded vessels,[/i] Ælfc. Gl. 67, Som. 69, 97; Wrt. Voc. 41, 48. v. gylden.[/m]
ge-gylda
	[m1][b]ge-gylda[/b], an; [i]m. A member of a guild, club,[/i] or [i]corporation, a companion, fellow.[/i] v. ge-gilda.[/m]
ge-gyldan
	[m1][b]ge-gyldan[/b]; [i]p.[/i] -geald [i]To yield, pay, give, requite;[/i] reddere, tribuere, retribuere :-- Him God wolde after ðrowinga ðonc gegyldan [i]to him God would, after sufferings, requite favour,[/i] Exon. 39 b; Th. 130, 23; Gú. 442. v. gildan.[/m]
ge-gyld-scipe
	[m1][b]ge-gyld-scipe[/b], es; [i]m. A guild-ship, society;[/i] sodalitas, L. Ath. v. § 8, 6; Th. i. 236, 35. v. gild-scipe.[/m]
ge-gyltan
	[m1][b]ge-gyltan[/b]; [i]p.[/i] -gylte; [i]pp.[/i] -gylt [i]To become guilty, to offend, sin;[/i] peccāre :-- Ðeáh ðe he self gegyltan ne meahte [i]although he himself could not sin,[/i] Past. 49; Swt. 385; 17; Hat. MS. Ðeáh ðe hwá gegylte[i]though any one become guilty,[/i] Ors. 1, 12; Bos. 36, 44.[/m]
ge-gymmod
	[m1][b]ge-gymmod[/b]; [i]part. Gemmed, set with gems;[/i] gemmātus :-- Gegymmod [i]gemmātus,[/i] Ælfc. Gr. 43; Som. 45, 16.[/m]
ge-gyrdan
	[m1][b]ge-gyrdan[/b]; [i]p.[/i] -gyrde; [i]pp.[/i] -gyrded, -gyrd [i]To gird;[/i] præcingĕre :-- Eaxle gegyrde [i]girded shoulders,[/i] Exon. 126 b; Th. 486, 14; Rä. 72, 14.[/m]
ge-gyrela
	[m1][b]ge-gyrela[/b], -gyryla [i]a garment.[/i] v. gegerela.[/m]
ge-gyrian
	[m1][b]ge-gyrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od, wed; [i]v. a. To clothe, put on, adorn, endow;[/i] vestire :-- Ðú gegyrydist, Ps. Spl. C. 103, 2. Ðone líchoman gegyredon [i]clothed the body,[/i] Bd. 4, 30; S. 609, 21. Gegyrewod [i]endowed,[/i] Bt. 14, 3; Fox 46, 12. v. gegerwian.[/m]
ge-gyrnan
	[m1][b]ge-gyrnan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[gyrnan [i]to yearn[/i]\] [i]To desire, seek;[/i] desīdĕrāre, pĕtĕre :-- Ic friþ wille æt Gode gegyrnan [i]I will desire peace from God,[/i] Exon. 36 a; Th. 117, 24; Gú. 229. Ðonne ðæt gegyrnaþ ða ðe him Godes egsa hleónaþ ofer heáfdum [i]when they over whose heads the fear of God impendeth, desire that,[/i] 33 b; Th. 106, 18; Gú. 43.[/m]
ge-gyrnendlic
	[m1][b]ge-gyrnendlic[/b]; [i]adj. Desirable;[/i] desiderabilis, Ps. Spl. T. 18, 11.[/m]
ge-gyrwan
	[m1][b]ge-gyrwan[/b]. v. ge-gerwan.[/m]
ge-habban
	[m1][b]ge-habban[/b]; ðú -hæfst, -hafast, [i]pl.[/i] -habbaþ; [i]p.[/i] -hæfde; [i]pp.[/i] -hæfed, -hæfd [i]To hold, be \[ill\];[/i] habere, tenere :-- Gehafa geþyld on me [i]patientiam habe in me,[/i] Mt. Bos. 18, 26 : Exon. 105 a; Th. 398, 19; Rä. 17, 10. Ðara synna gé gihabbaþ [i]quorum peccata retinuerites,[/i] Jn, Skt. Lind. 20, 23 : Past. 51, 9; Swt. 401, 32; Hat. MS. Æfter ðisum wordum wearþ gemót gehæfd [i]after these words a meeting was held,[/i] Homl. Th. ii. 148, 1. Ðǽr ðǽr wǽron gehæfde háte baþu [i]where hot baths were kept,[/i] i. 86, 21. Mín cneów is yfele gehæfd [i]my knee is diseased,[/i] 134, 33 : 150, 7.[/m]
ge-haccod
	[m1][b]ge-haccod[/b] [i]hacked, cut.[/i] v. haccan.[/m]
ge-háda
	[m1][b]ge-háda[/b], an; [i]m. One of the same state[/i] or [i]order;[/i] qui ejusdem stătus [i]vel[/i] ordĭnis est :-- Mid twám his gehádan [i]with two of his fellow ecclesiastics,[/i] L. Eth. ix. 19, 20; Th. i. 344, 14, 16 : L. C. E. 5; Th. i. 362, 12, 15.[/m]
ge-hádian
	[m1][b]ge-hádian[/b]; [i]p.[/i] -hádode; [i]pp.[/i] -hádod [i]To ordain, consecrate;[/i] consecrare :-- Hér Vitalianus se pápa gehádode Theodorus to arcebiscop [i]in this year pope Vitalianus consecrated Theodore archbishop,[/i] Chr. 668; Erl. 35, 27 : 1070; Erl. 208, 2. Hér Paulinus wæs gehádod Norþhymbrum to biscepe [i]in this year Paulinus was consecrated bishop of Northumbria,[/i] 625; Erl. 22, 11. Mauricius hine gehádian hét [i]Mauricius ordered that he should be ordained,[/i] Homl. Th. ii. 122, 32 : Bd. 3, 7; S. 530, 30. v. hádian.[/m]
ge-hádod
	[m1][b]ge-hádod[/b], -háded; [i]def.[/i] se ge-hádoda; [i]part. In holy orders;[/i] ordĭnā-tus :-- Nú, gé habbaþ gehíred be gehádodum mannum [i]now ye have heard concerning men in orders,[/i] L. Ælf. P. 41; Th. ii. 382, 16; Wilk. 169, 23. Se gehádoda [i]one in holy orders;[/i] ordĭnātus, 42; Th. ii. 382, 23; Wilk. 169, 34. Be gehádedum mannum [i]concerning men in holy orders;[/i] de ordinatis, Th. ii. 364, 7; Wilk. 161, 1. He ǽlces mannes gehádodes and lǽwedes yrfenuma beón wolde [i]he wanted to be the heir of every man, cleric and lay,[/i] Chr. 1100; Erl. 236, 7.[/m]
ge-hæft
	[m1][b]ge-hæft[/b]; [i]adj.[/i] \[-hæft; [i]pp.[/i] of ge-hæftan\] [i]Bound, captive;[/i] captus :-- Óþ ðære gehæftan wylne [i]to the captive slave,[/i] Ex. 12, 29. Nyle he gehæfte ná forhycgan [i]vinctos suos non sprevit,[/i] Ps. Th. 68, 34. Ða gehæftan [i]vinctos,[/i] 67, 7. Gehæftum [i]captivis,[/i] Lk. Bos. 4, 18.[/m]
ge-hæftan
	[m1][b]ge-hæftan[/b], he -hæft; [i]p.[/i] -hæftede, -hæfte; [i]pp.[/i] -hæfted, -hæft [i]To take, take captive, cast into prison, detain, bind;[/i] captare, captivare, vin-cire :-- Swá hwæt swá híg gehæftaþ [i]quicquid ceperint,[/i] Th. An. 23, 11. Hí gehæftaþ on sáwle rihtwíses [i]captabunt in animam justi,[/i] Ps. 93, 21. Abraham geseah ánne ramm be ðám hornum gehæft [i]Abraham saw a ram caught \[captus\] by his horns,[/i] Gen. 22, 13. On écnesse gehæft [i]for ever binds,[/i] Bt. 19; Fox 70, 18. Mid ðý me God hafaþ gehæfted be ðam healse [i]with which God hath fastened me by the neck,[/i] Cd. 19; Th. 24, 29; Gen. 385 : Judth. 10; Thw. 23, 11; Jud. 116. He hæfde ǽnne ðeófman gehæftne [i]habebat vinctum,[/i] Mt. Bos. 27, 16. Handa synt gehæfte [i]my hands are manacled,[/i] Cd. 19; Th. 24, 19; Gen. 380 : Exon. 16 a; Th. 35, 22; Cri. 562. Híg mycelum ege gehæfte wǽron [i]timore magno tenebantur,[/i] Lk. Bos. 8, 37. Drihten híg gehýrde ðæt híg ge-hæfton wiþ hine, Josh. 11, 20 \[?\].[/m]
ge-hæftednes
	[m1][b]ge-hæftednes[/b], -ness, e; [i]f. A captivity;[/i] captīvĭtas :-- Gecyr Drihten ge-hæftednesse úre [i]converte D&o-short;mĭne captĭvĭtātem nostram,[/i] Ps. Lamb. 125, 4.[/m]
ge-hæftfæst
	[m1][b]ge-hæftfæst[/b]; [i]adj. Captive;[/i] captivus, Hpt. Gl. 434.[/m]
ge-hæftnan
	[m1][b]ge-hæftnan[/b], -hæftnian; [i]p.[/i] ede, ade; [i]pp.[/i] ed, ad [i]To take, lay hold of, take captive;[/i] comprehendĕre, captīvāre :-- Ðú me gehæftnedest \[gehæft-nadest, Exon. 98 a; Th. 368; 29\] [i]thou didst take me captive,[/i] Soul Kmbl. 63; Seel. 32. Sý éhtende oððe éhte feónd míne sáwle and gehæftnige hí oððe gegrípe hí [i]persĕquātur inĭmīcus anĭmam meam et comprehendat,[/i] Ps. Lamb. 7, 6. Ða ðe ǽr gehæftnede wǽron [i]who before were held cap-tive,[/i] Blickl. Homl. 87, 7 : 89, 29.[/m]
ge-hæftnys
	[m1][b]ge-hæftnys[/b], -nyss, e; [i]f. Captivity;[/i] captīvĭtas :-- Ðonne awent oððe acyrreþ God gehæftnysse oððe hæftnóde folces his [i]cum convertit Deus captīvĭtāctem plēbis suæ,[/i] Ps. Lamb. 52, 7. v. ge-hæftednes.[/m]
ge-hæft-world
	[m1][b]ge-hæft-world[/b], e; [i]f. A captive world[/i] :-- Ðeós gehæftworld, Blickl. Homl. 9, 4.[/m]
ge-hægan
	[m1][b]ge-hægan[/b]; [i]pp.[/i] -hæged [i]To surround as with a hedge[/i] :-- Folc wæs ge-hæged [i]the people was hemmed in,[/i] Cd. 151; Th. 188, 17; Exod. 169. \[Cf. [i]Icel.[/i] hegna [i]to hedge, fence(?);[/i] and see Grein, gehǽgan.\][/m]
ge-hæge
	[m1][b]ge-hæge[/b], es; [i]n. Land hedged in, a paddock, garden;[/i] hortus, pratum, Mone B. 618 : Hpt. Gl. 419, 439.[/m]
ge-hǽlan
	[m1][b]ge-hǽlan[/b]; [i]p.[/i] -hǽlde; [i]pp.[/i] -hǽled [i]To heal, cure, save;[/i] sanare, sal-vare :-- Untrume gehǽlan [i]to heal the sick,[/i] Lk. Bos. 9, 2. He gehǽlde manega folc [i]he saved much people,[/i] Gen. 50, 20. Ðæt gé him sára gehwylc hondum gehǽlde [i]that ye should heal with hands each of his sores,[/i] Exon. 42 b; Th. 144, 12; Gú. 677.[/m]
ge-hæld
	[m1][b]ge-hæld[/b] [i]a keeping, regarding;[/i] observatio, Bd. 4, 23; S. 594, 16. v. ge-heard.[/m]
ge-hǽled
	[m1][b]ge-hǽled[/b]; [i]comp.[/i] gehǽledra, gehǽldra, geháldre; [i]adj. Safe, secure, good;[/i] tutus, Bd. 2, 2; S. 503, 39.[/m]
ge-hǽman
	[m1][b]ge-hǽman[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To lie with, cohabit, commit fornication;[/i] concumbĕre :-- Gif he mid gehǽme [i]if he lie with her,[/i] L. Alf. pol. 11; Th. i. 68, 16.[/m]
ge-hǽnan
	[m1][b]ge-hǽnan[/b] [i]to accuse, condemn,[/i] Jn. Skt. Lind. 8, 6; 8, 10. v. gehénan.[/m]
ge-hǽnan
	[m1][b]ge-hǽnan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To stone[/i] :-- Ic gemétte ðǽr Archelaus ge-hǽnedne [i]I found there Archelaus stoned,[/i] St. And. 44, 18. v. hǽnan.[/m]
ge-hæp
	[m1][b]ge-hæp[/b]; [i]adj. Fit[/i] :-- On stówe gehæppre [i]in loco apto,[/i] Th. An. 21, 13.[/m]
ge-hǽre
	[m1][b]ge-hǽre[/b]; [i]adj. Hairy[/i] :-- Wǽron hie swá gehǽre swá wildeór [i]pilosus in modum ferarum,[/i] Nar. 22, 5.[/m]
ge-hǽt
	[m1][b]ge-hǽt[/b]; [i]part. Made warm, heated;[/i] călĕfactus :-- Ðæt sý gehǽt [i]let it be heated,[/i] Herb. 23, 2; Lchdm. i. 120, 8.[/m]
ge-hǽtan
	[m1][b]ge-hǽtan[/b] [i]to promise;[/i] promittere, Bt. 20; Fox 70, 33. v. ge-hátan.[/m]
ge-hafa
	[m1][b]ge-hafa[/b] [i]have,[/i] Mt. 18, 26; [i]imp. of[/i] ge-habban.[/m]
ge-hafen
	[m1][b]ge-hafen[/b] [i]raised up, fermented,[/i] Ælfc. Gl. 66; Wrt. Voc. 41, 15. v. ge-hebban.[/m]
ge-hagian
	[m1][b]ge-hagian[/b]; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. impers. To please[/i] :-- Swá hwylc swá ðæt sió ðæt hine to ðan gehagige ðæt he ða óðoro lond begeotan wille [i]whoever it be that is ready to take the other lands,[/i] Kmbl. Cod. Dipl. ii. 120, 24, v. onhagian.[/m]
ge-hál
	[m1][b]ge-hál[/b]; [i]adj. Entire, whole, healthy;[/i] intĕger, sānus :-- Gemétte he ðæt fæt swá gehál, ðæt ðǽr nán cíne on næs gesewen [i]he found the vessel so whole that no chink was visible in it,[/i] Homl. Th. ii. 154, 22 : 166, 11 : Bt. 34, 12; Fox 152, 27. On gehálum þingum [i]in health,[/i] Homl. Th. ii. 352, 22.[/m]
ge-haldan
	[m1][b]ge-haldan[/b]; [i]pp.[/i] -halden [i]To keep, preserve, hold;[/i] servāre, recondĕre, tĕnēre :-- On ðam heó wilnode gehaldan ða árwurþan bán hire fæderan [i]in quo desīdĕrābat h&o-short;nōranda patrui sui, ossa recondĕre,[/i] Bd. 3, 11; S. 535, 16. Mid ðý hine ðá nǽnig man ne gehaldan ne gebindan mihte [i]cum a nullo vel tĕnēri vel ligāri p&o-short;tuisset,[/i] 3, 11; S. 536, 16. Ðǽr hí nú gehaldene syndon [i]in qua nunc servantur,[/i] 3, 11; S. 535, 11 : 3, 6; S. 528, 29. v. ge-healdan.[/m]
ge-halding
	[m1][b]ge-halding[/b], e; [i]f. A holding, keeping;[/i] custōdia :-- On gehaldinge sprǽca ðíne [i]in custōdiendo sermōns tuos,[/i] Ps. Spl. C. 118, 9.[/m]
ge-hálgegend
	[m1][b]ge-hálgegend[/b], es; [i]m. One who hollows;[/i] dicator, Hymn. Surt. 64, 19.[/m]
ge-hálgian
	[m1][b]ge-hálgian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To consecrate, dedicate, initiate, ordain, hallow, make holy, sanctify;[/i] consecrāre, dedĭcāre, sacrāre, inĭtĭāre, ordĭnāre, sanctĭfĭcāre :-- Hét se pápa hine to bisceope gehálgian [i]the pope commanded to consecrate him bishop,[/i] Bd. 3, 7; S. 529, 9 : 3, 24; S. 556, 19. Ðæt híg woldon híg sylfe gehálgian [i]ut sanctĭfĭcārent seipsos,[/i] Jn. Bos. 11, 55. Siððan ðú gehálgast hira handa [i]postquam inĭtiāvĕris mănus eōrum,[/i] Ex. 29, 9, 35. Ðú gehálgast ðæt gehálgode anribb and ðone bóh [i]sanctĭfĭcābis et pectusc&u-short;lum consecrātum et armum,[/i] 29, 27, 36. He gehálgode wín of wætere [i]he hallowed wine from water,[/i] Andr. Kmbl. 1171; An. 586 : 3298; An. 1652. Wælhreów Criste gehálgode offrunge [i]tyrannus Christo sacrāvit victĭmam,[/i] Hymn. Surt. 52, 11. Gif preóst on treowenan calice húsl gehálgige [i]if a priest consecrate housel in a wooden chalice,[/i] L. N. P. L. 14; Th. ii. 292, 20. Ðis hús ðé gehálgod ys [i]hæc d&o-short;mus tibi dedĭcāta est,[/i] Hymn. Surt. 141, 18 : L. Ælf. C. 25; Th. ii. 352, 13. Sý ðín nama gehálgod [i]hallowed be thy name,[/i] Homl. Th. ii. 596, 5 : Hy. 6, 3; Hy. Grn. ii. 286, 3 : 7, 18; Hy. Grn. ii. 287, 18. He wæs gehálgod fram Scottum [i]ordĭnātus a Scottis,[/i] Bd. 3, 24; S. 557, 22. On gehálgodre cirican [i]in a consecrated church,[/i] L. Edg. C. 30; Th. ii. 250, 19.[/m]
ge-hálgung
	[m1][b]ge-hálgung[/b], e; [i]f. A consecration, sanctification, sanctuary;[/i] conse-crātio, sanctĭfĭcātio, sanctuārium :-- He ingelǽdde hie in munt gehál-gunge his [i]induxit eos in montem sanctĭfĭcātiōnis suæ,[/i] Ps. Surt. 77, 54 : 131, 8. On gehálgunge hys [i]in sanctĭfĭcātiōne ejus,[/i] Ps. Spl. C. T. 95, 6.[/m]
ge-hálsian
	[m1][b]ge-hálsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To adjure, exorcise[/i] :-- Ic gihálsige [i]adjuro,[/i] Rtl. 113, 24. Gihálsad [i]adjuratus,[/i] 120, 35. Gihálsia [i]exorcizare,[/i] 119, 7. Ic gihǽlsiga [i]exorcizo,[/i] 120, 21.[/m]
ge-hámettan
	[m1][b]ge-hámettan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To appoint a home, domicile;[/i] d&o-short;mum assignāre :-- Ðæt hí hine to folcryhte gehámetten [i]that they domicile him to folk-right,[/i] L. Ath. i. 2; Th. i. 200, 7.[/m]
ge-hámian
	[m1][b]ge-hámian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To make \[one's self\] familiar with(?)[/i] :-- Aldred hine gihámadi mið ðæm ðriim dǽlum [i]Aldred made himself familiar with the three parts,[/i] Jn. Skt. 188, 7. \[See p. ix. note 1.\][/m]
gehát
	[m1][b]gehát[/b], es; [i]n. A promise, vow;[/i] promissum, votum :-- Gemunde heofon--weardes gehát [i]he remembered the promise of heaven's guardian,[/i] Cd. 86; Th. 107, 28; Gen. 1796. He ðam geháte getrúwode [i]he trusted to the promise,[/i] 33; Th. 44, 9; Gen. 706. Ðæt ic mín gehát hér agylde [i]ut reddam vota mea,[/i] Ps. Th. 60, 6. Gehát gehét [i]votum vovit,[/i] 131, 2 : Bd. 3, 27; S. 559, 8. \[[i]O. H. Ger.[/i] ki-heiz. v. Grm. R. A. p. 893.\] DER. ge-hátan.[/m]
ge-hata
	[m1][b]ge-hata[/b] [i]a hater, an enemy;[/i] inimicus, Cot. 74.[/m]
ge-hátan
	[m1][b]ge-hátan[/b], -hǽtan, he -hát, -hǽt; [i]p.[/i] -hét, [i]pl.[/i] -héton, -héht, [i]pl.[/i] -héhton; [i]pp.[/i] -háten. [b]I.[/b] [i]to call, name;[/i] vocare, nominare :-- Swá ðú geháten eart [i]as thou art called,[/i] Exon. 8 b; Th. 4, 26; Cri. 58. Crist wæs on ðý eahteoþan dæg Hǽlend geháten [i]Christ was on the eighth day named Jesus,[/i] Menol. Fox 7; Men. 4. Is geháten Saturnus [i]is called Saturn,[/i] Bt. Met. Fox 28, 48; Met. 28, 24. Ðæt land ðe ys geháten Euilaþ [i]omnem terram Hevilath,[/i] Gen. 2, 11 : Jud. 4, 2, 6. [b]II.[/b] [i]to call, command, promise, vow, threaten;[/i] vocare, arcessere, jubere, spon-dere, promittere, vovere :-- Fóre waldende gǽþ bí noman gehátne [i]they shall go before the Lord, called for by name,[/i] Exon. 23 b; Th. 66, 16; Cri. 1072. Him ðæt eall gehǽt his récelést [i]his security commands all that to him,[/i] Bt. Met. Fox 25, 104; Met. 25, 52. Him sibbe geháteþ [i]he shall promise peace to them,[/i] Exon. 27 b; Th. 82, 16; Cri. 1339. Ic ðé geháte [i]I vow to thee,[/i] Cd. 98; Th. 129, 5; Gen. 2139. Gehátaþ Drihtne [i]vovete Domino,[/i] Ps. Th. 75, 8. Ðeáh ðe gé me deáþ geháten [i]though ye have threatened death to me,[/i] Exon. 36 a; Th. 116, 23; Gú. 211 : 40 b; Th. 135, 7; Gú. 520. v. hátan.[/m]
ge-haðerian
	[m1][b]ge-haðerian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To restrain;[/i] cohĭbēre :-- Wambe sár gehaðeraþ [i]it restraineth sore of stomach,[/i] Med. ex Quadr. 2, 2; Lchdm. i. 334, 8. Ðá ðæt ðá geseah se ðe hine gebohte, ðæt he mid bendum ne mihte gehaðerod beón [i]cumque vĭdisset qui emĕrat, vinc&u-short;lis eum non p&o-short;tuisse cohĭbēri,[/i] Bd. 4, 22; S. 592, 9. Ic am gehaðrad [i]coarctor,[/i] Lk. Skt. Lind. 12, 50. v. ge-heaðerian.[/m]
ge-háthyrt
	[m1][b]ge-háthyrt[/b]; [i]adj. Irritated, angry[/i] :-- Ðá wearþ se hálga wer gehát-hyrt [i]the holy man was irritated,[/i] Homl. Th. ii. 176, 18.[/m]
ge-háthyrtan
	[m1][b]ge-háthyrtan[/b]; [i]p.[/i] te; [i]v. reflex. To become angry[/i] :-- Se Godes wiðer-saca hine ðá geháthyrte [i]the adversary of God then became angry,[/i] Homl. Th. i. 450, 9.[/m]
ge-hátian
	[m1][b]ge-hátian[/b]; [i]p.[/i] ode, ude; [i]pp.[/i] od, ud [i]To become[/i] or [i]be hot;[/i] concălescĕre :-- Gehátude heorte mín on in me [i]concăluit cor meum intra me,[/i] Ps. Spl. 38, 4.[/m]
ge-hát-land
	[m1][b]ge-hát-land[/b], es; [i]n. Land of promise[/i] :-- Be inngonge ðæs gehátlondes [i]about the entrance of the promised land,[/i] Bd. 4, 24; S. 598, 12.[/m]
ge-háwian
	[m1][b]ge-háwian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To look at, view, observe, examine, survey, inspect;[/i] intuĕri, aspĭcĕre, circumspĭcĕre :-- Se cing geháwode \[geháwade, col. 1\] hwǽr man mihte ða eá forwyrcean [i]the king observed where the river might be obstructed,[/i] Chr. 896; Th. 172, 35, col. 2; 173, 35 : Shrn. 178, 7 : 179, 21.[/m]
ge-heád
	[m1][b]ge-heád[/b]; [i]adj.[/i] \[heáh [i]high[/i]\] [i]Lifted up, exalted;[/i] exaltātus :-- Wæs Bryten swýðe geheád [i]Britain was very much exalted,[/i] Bd. 1, 6; S. 476, 27, MS. B. \[[i]A. R.[/i] i-heied.\][/m]
ge-heald
	[m1][b]ge-heald[/b], -hæld, es; [i]m.[/i] \[?\] [i]n.[/i] \[?\] [b]I.[/b] [i]a holding, keeping, guard, observing;[/i] observantia :-- He sende him stafas and gewrit be gehealde rihtra Eástrana [i]he sent him a letter and epistle about the holding of right Easters,[/i] Bd. 5, 21; S. 643, 8. Habbaþ gé gehæld [i]habetis custodiam,[/i] Mt. Kmbl. Lind. 27, 65 : Rtl. 123, 31 : Shrn. 36, 30. [b]II.[/b] [i]a keeper, guardian, protection;[/i] custos, t&u-long;tēla :-- Willelm eorl sceolde beón \[MS. ben\] his geheald [i]earl William was to be his guardian,[/i] Chr. 1070; Th. 347, 7. Ælfgár eorl gesóhte Griffines geheald on Norþwealan [i]earl Ælfgar sought Griffith's protection in North Wales,[/i] 1055; Th. 325, 20. He beó ðǽrto geheald and mund under me [i]let him be thereto guardian and patron under me,[/i] Thorpe Chart. 391, 17. v. ge-hyld.[/m]
ge-heald
	[m1][b]ge-heald[/b]; [i]adj.[/i] v. ge-hyldra.[/m]
ge-healdan
	[m1][b]ge-healdan[/b], -haldan, to -healdenne; ic -healde, ðú -healdest, -hiltst, he -healdeþ, -healt, -helt, -hylt, [i]pl.[/i] -healdaþ; [i]p.[/i] -heóld, -hióld, ðú -heólde, [i]pl.[/i] -heóldon, -hióldon; [i]impert.[/i] -heald, [i]pl.[/i] -healdaþ; [i]subj. pres.[/i] -healde, [i]pl.[/i] -healden; [i]p.[/i] -heólde, [i]pl.[/i] -heólden; [i]pp.[/i] -healden. [b]I.[/b] [i]to keep, hold, observe, keep in, retain, reserve, preserve, save, defend, protect;[/i] custodīre, servāre, observāre, contĭnēre, reservāre, salvāre, defendĕre :-- Ðæt ic ðíne word mihte wel gehealdan [i]ut custōdiam verbum tuum,[/i] Ps. Th. 118, 101 : Andr. Kmbl. 426; An. 213. Se ðe him God syleþ gumena ríce to gehealdenne [i]to whom God gives an empire over men to hold,[/i] Scóp Th. 269; Wíd. 134. Ic gehealde wegas míne [i]custōdiam vias meas,[/i] Ps. Lamb. 38, 2. Gif ðú híg gehiltst [i]si custōdiĕris ea,[/i] Deut. 7, 12 : Ex. 34, 6. Drihten gehealdeþ dóme ða lytlan [i]custōdiens parv&u-short;los D&o-short;mĭnus,[/i] Ps. Th. 114, 6. Se stranga gewǽpnod his cáfertún gehealt [i]fortis armātus custōdit atrium suum,[/i] Lk. Bos. 11, 21 : Ps. Lamb. 120, 5. God hine gehelt ǽghwonan [i]God preserves him everywhere,[/i] Bt. 12; Fox 36, 37. Ðrihten gehylt ðé fram ǽlcum yfele [i]D&o-short;mĭnus custōdit te ab omni mălo,[/i] Ps. Lamb. 120, 7. Ic ðé forðig geheóld [i]ĭdeo custōdīvi te,[/i] Gen. 20, 6. Ðú eágan míne wið teárum geheólde [i]thou hast kept mine eyes from tears,[/i] Ps. Th. 114, 8. Hí ðæt word geheóldon betwux [i]verbum contĭnuērunt ăpud se,[/i] Mk. Bos. 9, 10. Hie sibbe innan bordes gehióldon [i]they preserved peace at home,[/i] Past. pref; Swt. 3, 7; Hat. MS. Geheald ðú, mín folc, míne fæste ǽ [i]attendĭte, p&o-short;p&u-short;le meus, lēgem meam,[/i] Ps. Th. 77, 1. Ðec á wið firenum geheald [i]preserve thyself ever from sins,[/i] Exon. 81 a; Th. 305, 27; Fä. 94. Fæder alwalda mid árstafum eówic gehealde [i]may the all-ruling Father hold you with honour,[/i] Beo. Th. 640; B. 317. Ðæt he cóme and ða burh geheólde [i]that he would come and defend the city,[/i] Jos. 10, 6. Ðæt sǽd sí gehealden ofer ealre eorþan brádnisse [i]ut salvētur sēmen s&u-short;per făciem &u-long;nĭversæ terræ,[/i] Gen. 7, 3 : Jos. 2, 13 : Mt. Bos. 9, 17. Gehealdne, [i]pp. pl.[/i] Exon. 23 b; Th. 65, 26; Cri. 1060. Mid gehealdan [i]to satisfy,[/i] Bt. 13; Fox 38, 34. Wel gehealden [i]well contented, satisfied,[/i] Bt. 18, 3; Fox 64, 27 : Basil admn. 9; Norm. 52, 22. [b]II.[/b] [i]to hold, occupy, possess;[/i] tĕnēre, possĭdēre :-- On eówrum geþylde gé gehealdaþ eówre sáwla [i]in pătientia vestra possĭdēbĭtis anĭmas vestras,[/i] Lk. Bos, 21, 19. He frætwe geheóld fela missera [i]he held the armour many years,[/i] Beo. Th. 5253; B. 2620.[/m]
ge-heald-dagas
	[m1][b]ge-heald-dagas[/b]; [i]pl. m. Kalends[/i] :-- Gehealddagas [i]vel[/i] hálige dagas [i]kalendæ,[/i] Ælfc. Gl. 96; Som. 76, 26; Wrt. Voc. 53, 35.[/m]
ge-healden
	[m1][b]ge-healden[/b]; [i]part. p. Satisfied[/i] :-- Beó gehealden on ðínum gecynde ðonne hæfst ðú genóh [i]be satisfied in thy kind, then hast thou enough,[/i] Kmbl. Sal. 264, 21. v. gehealdan.[/m]
ge-healdnys
	[m1][b]ge-healdnys[/b], -nyss, e; [i]f. A keeping;[/i] custōdia :-- On gehealdnysse ðara [i]in custōdiendis illis,[/i] Ps. Lamb. 8, 12.[/m]
ge-healdsum
	[m1][b]ge-healdsum[/b]; [i]adj. Keeping, sparing, frugal;[/i] parcus :-- Ðæt he síe gehealdsum on ðæm ðe he healdan scyle oððe dǽlan [i]that he is frugal in what he ought to keep or give away,[/i] Past. 20, 2; Swt. 149, 18; Hat. MS. 29 b, 9.[/m]
ge-healdsumnys
	[m1][b]ge-healdsumnys[/b], -nyss, e; [i]f. A keeping, observance, preservation, abstinence;[/i] custōdia, observātio, conservātio, abstĭnentia :-- We rǽdaþ on bócum, ðæt ðeós gehealdsumnys wurde arǽred on ðone tíman ðe gelamp on ánre byrig ðe Uigenna is gecweden micel eorþstyrung [i]we read in books, that this observance was established at the time when a great earthquake happened in a city which is called Vienna,[/i] Homl. Th. i. 244, 15. Ðæt he wǽre on gehealdsumnysse ðæs bebodes his Scyppende underþeód [i]that he was subject to his Creator in the keeping of the commandment,[/i] Boutr. Scrd. 17, 29. For gehealdsumnysse sóþre eádmódnysse beóþ fórwel oft Godes gecorenan geswencte [i]for preservation of true humility God's chosen are very often afflicted,[/i] Homl. Th. i. 474, 10. Mid ðære gehealdsumnysse [i]with abstinence,[/i] i. 318, 8.[/m]
ge-heálgian
	[m1][b]ge-heálgian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To consecrate, hallow;[/i] consecrāre, sacrāre :-- Theodór bisceop on Hrófes ceastre Quchelm to bisceope geheálgode [i]Theodōrus in cīvĭtāte Hrofi Cuichelmum consecrāvit episc&o-short;pum,[/i] Bd. 4, 13; S. 581, 8. Ðǽr se bisceop towearp and fordyde ða wigbed ðe he sylf ǽr geheálgode [i]ubi pontĭfex polluit et destruxit eas quas ipse sacrāvĕrat āras,[/i] 2, 13; S. 517, 18. v. ge-hálgian.[/m]
ge-healt
	[m1][b]ge-healt[/b] [i]keeps, guards, protects,[/i] Lk. Bos. 11, 21 : Ps. Lamb. 120, 5; [i]3rd sing. pres. of[/i] ge-healdan.[/m]
ge-healtsumnys
	[m1][b]ge-healtsumnys[/b] [i]captivity.[/i][/m]
ge-heáne
	[m1][b]ge-heáne[/b] [i]servire,[/i] Rtl. 42, 40, v. gehýnan.[/m]
ge-heápod
	[m1][b]ge-heápod[/b]; [i]part. Heaped[/i] or [i]piled up;[/i] coacervātus :-- Gód gemet, and full, and geheápod, and oferflówende híg syllaþ on eówerne bearm [i]mens&u-long;ram b&o-short;nam, et confertam, et coagĭtātam, et s&u-short;pereffluentem dăbunt in sĭnum vestrum,[/i] Lk. Bos. 6, 38 : Blickl. Homl. 175, 17. v. ge-hýpan.[/m]
ge-heaðorian
	[m1][b]ge-heaðorian[/b], -heaðerian, -heaðrian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To restrain, control, compress;[/i] cohĭbēre, coartāre, coangustāre :-- Hafaþ geheaðorad heofona Wealdend ealle gesceafta [i]the Ruler of the heavens has controlled all creatures,[/i] Bt. Met. Fox 13, 11; Met. 13, 6 : Bt. 21; Fox 74, 9 : 25; Fox 88, 5. Ðæt se secg wǽre hergum geheaðerod [i]that the man should be restrained with harryings,[/i] Beo. Th. 6136; B. 3072. He eft semninga swíge gewyrþeþ, in nédcleofan nearwe geheaðrod [i]it \[the wind\] again suddenly becomes silent, narrowly compressed in its close bed,[/i] Elen. Kmbl. 2550; El. 1276.[/m]
ge-heáw
	[m1][b]ge-heáw[/b], es; [i]n. A striking together, a gnashing, grinding;[/i] concussio, stridor :-- Tóþa geheáw [i]a gnashing of teeth,[/i] Cd. 221; Th. 285, 18; Sat. 339.[/m]
ge-heáwan
	[m1][b]ge-heáwan[/b]; [i]p.[/i] -heów; [i]pp.[/i] -heáwen [i]To hew, cut, cut in pieces;[/i] dolare, cædere, concidere :-- Wicg hornum geheáweþ [i]heweth the war-horse with his horns,[/i] Salm. Kmbl. 313; Sal. 156 : Beo. Th. 1368; B. 682 : Judth. 10; Thw. 22, 33; Jud. 90 : 12; Thw. 25, 36; Jud. 295 : Bd. 4, 19; S. 588, 27. Ðæt wæs geheáwen of carre [i]quod erat excisum de petra,[/i] Mk. Skt. Lind. 15, 46. DER. heáwan.[/m]
ge-hebban
	[m1][b]ge-hebban[/b]; [i]p.[/i] -hóf; [i]pp.[/i] -hafen [i]To heave up, raise up, ferment;[/i] elevare, fermentare :-- Gehafen hláf [i]fermentatus panis,[/i] Ælfc. Gl. 66; Wrt. Voc. 41, 15. Gehebbes ða ilco [i]levabit eam,[/i] Mt. Kmbl. Lind. 12, 11. Gehefen biþ [i]exaltabitur,[/i] Lk. Skt. Lind. 14, 11. v. hebban.[/m]
ge-hédan
	[m1][b]ge-hédan[/b]; [i]p.[/i] de; [i]pp.[/i] ed. [b]I.[/b] [i]to hide, conceal;[/i] condĕre, abscondĕre :-- Is ðæt fýr on stánum gehéded [i]fire is hidden in stones,[/i] Bt. Met. Fox 20, 302; Met. 20, 151. [b]II.[/b] [i]to acquire, obtain, seize;[/i] obtĭnēre, deprehendĕre :-- Ǽr he gehéde ðæt he ǽr æfter spyrede [i]until he seizes that which he before sought after,[/i] Bt. Met. Fox 27, 29; Met. 27, 15. Forðonðe he ne úðe ðæt ǽnig óðer man ǽfre mǽrþa má gehédde under heofenum ðonne he sylfa [i]because he would not grant that any other man had ever obtained more glories under heaven than himself,[/i] Beo. Th. 1014 : B. 505. v. ge-hýdan.[/m]
ge-héed
	[m1][b]ge-héed[/b]; [i]adj.[/i] \[ = ge-heád\] [i]Exalted;[/i] exaltātus :-- Wæs Bryten gehéed [i]Britain was exalted,[/i] Bd. 1, 6; S. 476, 27.[/m]
ge-hefigian
	[m1][b]ge-hefigian[/b], -hefegian, -hefgian; [i]p.[/i] ode; [i]pp.[/i] od, ad; [i]v. trans. To make heavy[/i] or [i]sad, to load, burden, weigh down, increase the weight of, aggravate;[/i] gravare, contristare, vexare, deprimere, aggravare :-- He handa gehefegaþ [i]he makes the hands heavy,[/i] Salm. Kmbl. 319; Sal. 159. Ðonne biþ gehefgad haswig-fedra, gomol, geárum fród [i]then the variegated-feathered \[phoenix\] becomes sad, old, advanced in years,[/i] Exon. 58 a; Th. 208, 9; Ph. 153. Ðé-læs eówer heortan gehefegode sýn on oferfylle [i]ne forte graventur corda vestra in crapula,[/i] Lk. Bos. 21, 34. Swá swá hefig byrðen mín unriht synt gehefegode ofer me [i]sicut onus grave iniquitates meæ gravatæ sunt super me,[/i] Ps. Th. 37, 4. Wæs mid swá mycelre untrumnesse his líchoman gehefigad [i]tanta erat corporis infirmitate depressus,[/i] Bd. 4, 23; S. 594, 26 : Lk. Bos. 9, 32: Num. 11, 17. Heora synn ys swíðe gehefegod [i]peccatum eorum aggravatum est,[/i] Gen. 18, 20.[/m]
ge-hégan
	[m1][b]ge-hégan[/b]; [i]p.[/i] -hégde, -héde [i]To do, perform, effect, hold[/i] :-- Ðing gehégan [i]to have a meeting,[/i] Beo. Th. 855; B. 425 : Andr. Kmbl. 1859; An. 932 : Exon. 89 a; Th. 334, 19; Gn. Ex. 18. Seonoþ gehágan [i]to hold a synod,[/i] 63 a; Th. 231, 23; Ph. 493 : 116 a; Th. 445, 17; Dóm. 9. Hie ðing gehégdon [i]they held a meeting,[/i] Andr. Kmbl. 314; An. 157 : 2100; An. 1051 : 2991; An. 1498. \[[i]See[/i] heyja [i]in Cl. and Vig. Icel. Dict; Grimm writes[/i] gehegan = [i]sepire,[/i] And. u. El. 101.\][/m]
ge-helan
	[m1][b]ge-helan[/b]; he -heleþ, -hileþ; [i]p.[/i] -hæl, [i]pl.[/i] -hǽlon; [i]pp.[/i] -holen [i]To conceal, hide, cover up;[/i] cēlāre, occ&u-short;lere, tĕgĕre :-- Se ðe dearnenga bearn gestriéneþ and gehileþ \[geheleþ MSS. B. H.\] [i]he who secretly begets a child and conceals it,[/i] L. In. 27; Th. í. 120, 2. Ic ðé háte ðæt ðú hí gehele and gehealde, óþ-ðæt ic wite hwæt God wylle [i]te sĭlentio tĕgĕre v&o-short;lo, dōnec sciam quid vēlit Deus,[/i] Bd. 5, 19; S. 640, 37. Woldon hí and wéndon dæt hí ðǽr mihton dígle and geholene beón fram andsýne ðæs unholdan cyninges [i]occ&u-short;lendos se a făci rēgis victōris crēdĭdissent,[/i] 4, 16; S. 584, 25.[/m]
ge-hélan
	[m1][b]ge-hélan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To heal, save;[/i] sānāre, salvum făcĕre :-- Gehél me of eallum ǽhtendum [i]salvum me fac ex omnĭbus persĕquentĭbus,[/i] Ps. Lamb. 7, 2. v. ge-hǽlan.[/m]
ge-helian
	[m1][b]ge-helian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To conceal, hide, cover over;[/i] cēlāre, claudĕre :-- Se pitt wæs geheled mid ánum stáne [i]os ejus grandi lăpĭde claudēbātur,[/i] Gen. 29, 2.[/m]
ge-helmian
	[m1][b]ge-helmian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To cover with a helmet, crown;[/i] găleāre, c&o-short;rōnāre :-- Ðú gehelmodest us [i]c&o-short;rōnasti nos,[/i] Ps. Spl. 5, 15. Of wuldre and weorþmynt ðú gehelmedest hine [i]de glōria et h&o-short;nōre c&o-short;rōnasti eum,[/i] Ps. Spl. T. 8, 6. Gehelmod [i]găleātus,[/i] Ælfc. Gr. 43; Som. 45, 11. \[[i]Laym.[/i] i-helmed : [i]O. H. Ger.[/i] gehelmot.\][/m]
ge-helpan
	[m1][b]ge-helpan[/b]; [i]p.[/i] -healp, -heolp, [i]pl.[/i] -hulpon; [i]pp.[/i] -holpen; [i]gen. dat. To assist, preserve, to be sufficient;[/i] adjuvare, subvenire, suppetere. [b]I.[/b] [i]cum gen[/i] :-- Ðonne hie mágon ðín gehelpan [i]when they can help thee,[/i] Bt. 14, 1; Fox 42, 10. Ðú gehelpest ðysses menniscan cynnes [i]thou shalt help this human race,[/i] Blickl. Homl. 9, 8. Ðú mín hæfst geholpen [i]thou hast assisted me,[/i] Bt. 41, 4; Fox 250, 18. [b]II.[/b] [i]cum dat[/i] :-- Him ðá Ioseph gehealp [i]then Joseph helped them,[/i] Ors. 1, 5; Bos. 28, 6. Ðæt wíf, ðe eówrum lífe geheolp [i]the woman who preserved your life,[/i] Jos. 6, 22. He wolde gehelpan ðearfum [i]he wished to help needy people,[/i] Swt. A. S. Rdr. 102, 226. v. helpan.[/m]
ge-helt
	[m1][b]ge-helt[/b] [i]preserves,[/i] Bt. 12; Fox 36, 37; [i]3rd sing. pres. of[/i] ge-healdan.[/m]
ge-hén
	[m1][b]ge-hén[/b]; [i]adj. Fallen, low[/i] :-- Ða gehéno [i]kaduca,[/i] Rtl. 189, 31. v. heán.[/m]
ge-hénan
	[m1][b]ge-hénan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To humble, accuse, condemn, despise;[/i] humiliare, accusare, condemnare, spernere :-- Gehéned ic eóm [i]humiliatus sum,[/i] Ps. Vossii, 37, 8. Hine gehénan \[MS. gehena\] [i]illum accusare,[/i] Lk. Skt. Lind. 23, 2. He gehéned wæs [i]he was condemned.[/i] Cd. 217; Th. 276, 18; Sat. 190. Gehéneþ mec [i]spernit me,[/i] Lk. Skt. Lind. 10, 16. v. hénan.[/m]
ge-hendan
	[m1][b]ge-hendan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To hold;[/i] tĕnēre :-- Me ðín seó swíðre ðǽr gehendeþ [i]tĕnēbit me dextĕra tua,[/i] Ps. Th. 138, 8.[/m]
ge-hende
	[m1][b]ge-hende[/b]; [i]adj. Neighbouring, next;[/i] vicinus :-- On gehende túnas [i]in proximos vicos,[/i] Mk. Bos. 1, 38 : 6, 36. Ðá férdon hí to gehendre byrig [i]then they went to a neighbouring city,[/i] Homl. Th. i. 456, 5. Ðæt hý ðǽr, gehendaste wǽron on gehwylc land ðanon to winnanne [i]that they there should be most handy for waging war thence on every land,[/i] Ors. 3, 7; Bos. 61, 5.[/m]
ge-hende
	[m1][b]ge-hende[/b]; [i]adv. Near, at hand;[/i] prope :-- Sumor is gehende [i]æstas est prope,[/i] Lk. Bos. 21, 30. Godes ríce is gehende [i]Dei regnum est prope,[/i] 21, 31 : Gen. 19, 20 : Exod. 2, 12 : Deut. 31, 14. Hí wǽron swá gehende ðet ǽgðer heora on óðer háwede [i]they were so near that each of them looked on the other,[/i] Chr. 1003; Erl. 139, 8. Ða mynstra gehendor ðam wæterscipe timbrian [i]to build the monasteries nearer to the water,[/i] Homl. Th. ii. 160, 32 : i. 106, 19.[/m]
ge-hende
	[m1][b]ge-hende[/b]; [i]prep. dat. Nigh, near[/i] : juxta :-- Me gehende [i]juxta me,[/i] Gen. 45, 10 : 12, 11. He wæs gehende ðam scype [i]he was near the ship,[/i] Jn. Bos. 6, 19. He læg ðeódne gehende [i]he lay by his prince,[/i] Byrht. Th. 140, 27; By. 294 : Ælfc. Gr. 47; Som. 47, 34.[/m]
ge-hendnys
	[m1][b]ge-hendnys[/b], -nyss, e; [i]f. Nearness, proximity, vicinity;[/i] proxĭmĭtas, vīcīnĭtas :-- Gehendnys [i]vīcīnĭtas,[/i] Glos. Prudent. Recd. 139, 47. Ða geswuteliaþ gehendnysse [i]they express vicinity,[/i] Ælfc. Gr. 5; Som. 4, 50. On gehendnysse his mynstres [i]in the neighbourhood of his monastery,[/i] Homl. Th. ii. 174, 5.[/m]
ge-hentan
	[m1][b]ge-hentan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To take, seize;[/i] căpĕre, prehendĕre :-- Hió abít hæleða gehwilcne ðe hió gehentan mæg [i]she devours every man whom she can seize,[/i] Bt. Met. Fox 13, 64; Met. 13, 32. Eall ðæt hie gehentan mehton [i]all that they could seize,[/i] Chron. 905; Erl. 98, 17.[/m]
ge-heofegian
	[m1][b]ge-heofegian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed; [i]v. trans. To make heavy, load, weigh down;[/i] gravare, Mt. Kmbl. Hat. 26, 43. v ge-hefigian.[/m]
ge-heold
	[m1][b]ge-heold[/b], es; [i]m? A keeping, observing;[/i] custōdia, observātio :-- Hí sóþfæstnysse and árfæstnesse and clǽnnesse, and óðra gástlícra mægena geheold, and swýðost sibbe and Godes lufan geornlíce lǽrde [i]justĭtiæ, pietātis et castĭmōniæ, cætĕrārumque virt&u-long;tum, sed maxĭme pācis et cārĭtātis custōdiam d&o-short;cuit,[/i] Bd. 4, 23; S. 593. 40. On geheoldum \[MS. geheoldan\] unrihta Eástrena [i]in the keeping of unright Easters,[/i] 5, 24; S. 646, 39. v. geheald.[/m]
ge-heóld
	[m1][b]ge-heóld[/b], ðú -heólde; [i]pl.[/i] heóldon [i]kept, observed,[/i] Gen. 20, 6 : Ps. Th. 114, 8 : Andr. Kmbl. 691; An. 346; [i]p. of[/i] ge-healdan : ge-heólde, [i]pl.[/i] -heólden [i]would save,[/i] Jos. 10, 6; [i]p. subj. of[/i] ge-healdan.[/m]
ge-heolp
	[m1][b]ge-heolp[/b] [i]preserved,[/i] Jos. 6, 22; [i]p. of[/i] ge-helpan.[/m]
ge-heóran
	[m1][b]ge-heóran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To hear;[/i] audire :-- Geheór nú [i]hear now,[/i] Bt. 35, 5; Fox 116, 21. Ne geheórþ [i]hears not,[/i] Bt. 18, 2; Fox 64, 3. Ne geheórdon [i]heard not,[/i] 18, 2 ; Fox 64, 12, v. gehýran, hýran.[/m]
ge-heordnes
	[m1][b]ge-heordnes[/b], -ness, -nys, -nyss, e; [i]f. A keeping, guard, watch;[/i] custōdia :-- On geheordnesse ðara edleán manige \[is\] [i]in custōdiendis illis retrĭb&u-long;tio multa \[est\],[/i] Ps. Spl. T. 18, 12. Gesete Driht geheordnysse múþes mínes [i]pōne D&o-short;mĭne custōdiam ōri meo,[/i] Ps. Spl. 140, 3. v. gehyrdnes.[/m]
ge-heordung
	[m1][b]ge-heordung[/b], e; [i]f. A keeping, guard, watch;[/i] custōdia :-- Ic sette múþa mínum geheordunga [i]p&o-short;sui ōri meo custōdiam,[/i] Ps. Spl. T. 38, 2.[/m]
ge-heort
	[m1][b]ge-heort[/b]; [i]comp.[/i] ra; [i]adj. Hearty, animated, courageous;[/i] anĭmæquus :-- On geheortum hyge [i]in a courageous soul,[/i] Exon. 81 a; Th. 305, 14; Fä. 86. Beó geheortra [i]anĭmæquior esto,[/i] Mk. Bos. 10, 49.[/m]
ge-heowian
	[m1][b]ge-heowian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To form;[/i] formāre :-- Dracan ðú ðysne geheowadest [i]drāco iste, quem formasti,[/i] Ps. Th. 103, 25 : Blickl. Homl. 87, 32 : 31, 16. v. ge-hiwian.[/m]
ge-heowung
	[m1][b]ge-heowung[/b]. v. gehiwung.[/m]
geher
	[m1][b]geher[/b] [i]an ear of corn,[/i] Mk. Skt. Rush. 4, 28. v. ear.[/m]
ge-héran
	[m1][b]ge-héran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To hear;[/i] audīre :-- Ic ne sceal ǽfre gehéran ðære byrhtestan béman stefne [i]I shall never hear the brightest trumpet's sound,[/i] Cd. 216; Th. 275, 14; Sat. 171 : 220; Th. 284, 27; Sat. 328. Ic gehére helle scealcas grundas mǽnan [i]I hear hell's ministers bemoaning the gulfs,[/i] 216; Th. 273, 7; Sat. 133. We gehérdon wuldres swég [i]we heard the sound of glory,[/i] 218; Th. 279, 13; Sat. 237. Gehér án spell [i]hear a discourse,[/i] Bt. 37, 1; Fox 186, 1 : 35, 5; Fox 166, 21, note 24. Ðá sió stefn gewearþ gehéred of heofenum [i]then the voice was heard out of heaven,[/i] Andr. Kmbl. 335; An. 168. v. ge-hýran.[/m]
ge-hercnian
	[m1][b]ge-hercnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To hear[/i] :-- Gehercnadon [i]audientes,[/i] Mt, Kmbl. Lind. 22, 22.[/m]
ge-hergian
	[m1][b]ge-hergian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To ravage, plunder, afflict, harrow, take captive;[/i] vastāre, sp&o-short;liāre, afflīgĕre, captīvum d&u-long;cĕre :-- He on ðam fyrste helle gehergode [i]he harrowed hell in that space of time,[/i] Homl. Th. ii. 608, 1. Ðe hie gehergod hæfdon [i]which they had plundered,[/i] Chr. 895; Erl. 93, 19. Gehergad [i]ravaged,[/i] Ors. 3, 11; Bos. 72, 22. Ðæt úre wíf and úre cild wurdon gehergode [i]ut uxōres ac libĕri nostri d&u-long;cantur captīvi,[/i] Num. 14, 3 : Jud. 10, 8 : Gen. 31, 26 : Shrn. 96, 12.[/m]
ge-hérian
	[m1][b]ge-hérian[/b] \[[i]or[/i] -herian; cf. [i]Goth.[/i] hazjan\]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed \[hérian [i]to praise[/i]\] [i]To praise, honour, glorify;[/i] laudāre, h&o-short;nōrāre, celebrāre :-- Unlǽde biþ se ne can Crist gehérian [i]wretched is he who cannot honour Christ,[/i] Salm. Kmbl. 48; Sal. 24. On Gode byþ gehérod mín siwl [i]in D&o-short;mĭno laudābĭtur anĭma mea,[/i] Ps. Th. 33, 2. Ðeáh he seó ánum gehéred [i]though it be praised in one,[/i] Bt. 30, 1; Fox 108, 14 : Blickl. Homl. 71, 16. On Gode we beóþ gehérode [i]in D&o-short;mĭno laudābĭmur,[/i] Ps. Lamb. 43, 9. He wæs gehiered [i]he was praised,[/i] Blickl. Homl. 165, 1.[/m]
ge-héring
	[m1][b]ge-héring[/b], e; [i]f. A hearing, hearsay, tidings;[/i] audītio :-- Fram ge-héringe yfelre he ne ondrǽt [i]ab audītiōne măla non tĭmēbit,[/i] Ps. Lamb. 111, 7.[/m]
gehér-nes
	[m1][b]gehér-nes[/b], -ness, e; [i]f. Hearing;[/i] auditus :-- In gehérnesse [i]audiendo,[/i] Bd. 4, 24; S. 598, 6. Dryhten ic gehérde gehérnisse \[gehírnesse, Ps. Trin. Camb. fol. 244, 7\] ðíne [i]Domine audivi auditum tuum vocem tuam,[/i] Cant. Abac. Surt. 189, 2 : Jn. Skt. Rush. 12, 38. v. ge-hýrnes.[/m]
ge-hét
	[m1][b]ge-hét[/b] [i]promised.[/i] v. ge-hátan.[/m]
Gehhol
	[m1][b]Gehhol[/b], Gehhel, es; [i]n. Yule, Christmas,[/i] L. Alf. pol. 5; Th. i. 64, 23 : 43; Th. i. 92, 3. v. geól.[/m]
ge-hicgan
	[m1][b]ge-hicgan[/b], -hicggan, -hicgean, -higgan [i]to study, search out.[/i] v. ge-hycgan.[/m]
ge-hídan
	[m1][b]ge-hídan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To hide, conceal;[/i] condĕre, abscondĕre :-- Ðe ic hafa on stánfate gehíded [i]which I have hidden in a stone chest,[/i] Wald. 63; Vald. 2, 3. v. ge-hýdan.[/m]
ge-hiénan
	[m1][b]ge-hiénan[/b] [i]to humble.[/i] v. ge-hýnan.[/m]
ge-hiéran
	[m1][b]ge-hiéran[/b]. v. ge-hýran.[/m]
ge-hierstan
	[m1][b]ge-hierstan[/b] [i]to fry.[/i] v. ge-hyrstan.[/m]
ge-hiérsum
	[m1][b]ge-hiérsum[/b]; [i]adj. Obedient;[/i] obĕdiens :-- Hie him alle gehiérsume dydon [i]they made all obedient to him,[/i] Chr. 853; Erl. 68, 11. v. ge-hýrsum.[/m]
ge-hiérsumian
	[m1][b]ge-hiérsumian[/b] [i]to make obedient,[/i] Chr. 853; Th. 122, 22, col. 1. v. ge-hýrsumian.[/m]
ge-higd
	[m1][b]ge-higd[/b], e; [i]f.[/i] es; [i]n. Thought, meditation;[/i] cōgĭtātio :-- Sende mihtig God his milde gehigd [i]mīsit Deus misĕrĭcordiam suam,[/i] Ps. Th. 56, 4. Heortan gehigdum [i]in the heart's thoughts,[/i] Elen. Kmbl. 2445; El. 1224. v. ge-hygd.[/m]
ge-hihtan
	[m1][b]ge-hihtan[/b], -hyhtan; [i]p.[/i] -hihte; [i]pp.[/i] -hihted. [b]I.[/b] [i]to hope, trust;[/i] spērāre :-- Betere is gehihtan on Drihtne ðonne gehihtan on ealdrum [i]b&o-short;num est spĕrāre in D&o-short;mĭno quam spērāre in princĭpĭbus,[/i] Ps. Lamb. 117, 9. On hys naman ðeóda gehyhtaþ [i]in n&o-short;mĭne ejus gentes spērābunt,[/i] Mt. Bos. 12, 21. [b]II.[/b] [i]to rejoice;[/i] exultāre :-- Muntas gehihtaþ swá swá rammas [i]montes exultasti sīcut arietes,[/i] Ps. Spl. 113, 6.[/m]
ge-hild
	[m1][b]ge-hild[/b], es; [i]n. A secret place[/i] :-- On gehildum [i]in abditis,[/i] Ps. Spl. T. 16, 13.[/m]
ge-hileþ
	[m1][b]ge-hileþ[/b] [i]conceals,[/i] L. In. 27; Th. i. 120, 2; [i]3rd sing. pres. of[/i] ge-helan.[/m]
ge-hilt
	[m1][b]ge-hilt[/b], es; [i]n. A hilt, handle;[/i] căp&u-short;lus :-- He gegráp sweord be gehiltum [i]he seized the sword by the hilt,[/i] Cd. 140; Th. 176, 1; Gen. 2905. \[[i]O. H. Ger.[/i] gehilze.\][/m]
ge-hiltst
	[m1][b]ge-hiltst[/b] [i]keepest,[/i] Ex. 34, 6; [i]2nd sing. pres. of[/i] ge-healdan.[/m]
ge-hínan
	[m1][b]ge-hínan[/b] [i]to oppress,[/i] Ex. 5, 9 : L. Alf. 35; Th. i. 52, 23, note 64. v. ge-hýnan.[/m]
ge-hindred
	[m1][b]ge-hindred[/b], -hindrad, -hyndred; [i]part. Hindered;[/i] impĕdītus :-- Biþ eall se here swíðe gehindred \[gehindrad, 252, 33, col. 1; gehyndred, col. 2\] [i]all the army will be greatly hindered,[/i] Chr. 1003; Th. 253, 32.[/m]
ge-hióld
	[m1][b]ge-hióld[/b], [i]pl.[/i] -hióldon [i]kept, preserved,[/i] Past. pref; Swt. 3, 7; Hat. MS; [i]p. of[/i] ge-healdan.[/m]
ge-hióran
	[m1][b]ge-hióran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To hear;[/i] audīre :-- Ða \[MS. ðe\] eáran ongitaþ ðæt hí gehióraþ [i]the ears perceive that which they hear,[/i] Bt. 41, 4; Fox 252, 8. v. ge-hýran.[/m]
ge-hiowian
	[m1][b]ge-hiowian[/b]; [i]p.[/i] ade; [i]pp.[/i] ad [i]To form, fashion;[/i] formāre :-- Ðú gehiowades mec [i]formasti me,[/i] Ps. Surt. 138, 5 : 103, 26. v. ge-hiwian.[/m]
ge-híran
	[m1][b]ge-híran[/b]; [i]p.[/i] -hírde; [i]pp.[/i] -híred [i]To hear;[/i] exaudire :-- Gehír, God! mín gebed [i]exaudi, Deus! orationem meam.[/i] Ðys is gebed, and ná hǽs [i]this is a prayer, and not a command,[/i] Ælfc. Gr. 33; Som. 37, 52. v. ge-hýran, hýran.[/m]
ge-hírness
	[m1][b]ge-hírness[/b], e; [i]f. Hearing;[/i] auditus :-- Ic gehíre gehírnesse ðíne [i]audivi auditum tuum \[vocem tuam\],[/i] Ps. Trin. Camb. fol. 244, 7. v. ge-hérnes.[/m]
ge-hírsumnes
	[m1][b]ge-hírsumnes[/b], se; [i]f. Obedience[/i] :-- For his gehírsumnisse ðe he hæfde to Gode [i]for his obedience to God,[/i] Swt. A. S. Rdr. 62, 181.[/m]
ge-hiscan
	[m1][b]ge-hiscan[/b] [i]to hate;[/i] abominari :-- Ðæne wer gehiscþ drihten [i]virum abominabitur dominus,[/i] Ps. Lamb. 5, 8.[/m]
ge-hiwad
	[m1][b]ge-hiwad[/b]; [i]p. part. Coloured;[/i] purpuratus, Lk. Skt. p. 9, 2. \[[i]A. R.[/i] i-heouwed.\][/m]
ge-hiwian
	[m1][b]ge-hiwian[/b], -hywian, -heowian, -hiowian; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od, ad, ed. [b]I.[/b] [i]to form, fashion, make, transform, transfigure;[/i] formāre, plasmāre, fingĕre, fĭg&u-long;rāre, transfĭg&u-long;rāre :-- Ðú ðe gehiwast sárnesse on bebode [i]qui fingis lăbōrem in præcepto,[/i] Ps. Lamb. 93, 20. Sió godcunde fóreteohhung eall þing gehiwaþ [i]the divine predestination fashions everything,[/i] Bt. 39, 6; Fox 220, 17. Ðú gehiwadest me [i]formasti me,[/i] Ps. Th. 138, 3. Handa me ðíne geworhton and gehiwedan [i]mănus tuæ fēcērunt me et plasmāvērunt me,[/i] 118, 73. He wæs gehiwod befóran him [i]transfĭg&u-long;rātus est ante eos,[/i] Mt. Bos. 17, 2. Seó heáfodstów gescrepelíce gehiwad ætýwde to ðam gemete hyre heáfdes [i]l&o-short;cus căpĭtis ad mens&u-long;ram căpĭtis illīus aptissĭme fĭg&u-long;rātus appāruit,[/i] Bd. 4, 19; S. 590, 2. [b]II.[/b] [i]to seem, appear, pretend;[/i] sĭm&u-short;lāre :-- Ðeáh ðe he hit swá gehiwige [i]though he may so pretend,[/i] Homl. Th. i. 6, 18. Seó gehiwode anlícnys getiðode ðám toslitenum mannum hwílendlíc líf [i]the apparent likeness imparted to the torn men transitory life,[/i] ii. 240, 17. Gehiwed [i]dissimulatus,[/i] Hpt. Gl. 517. Ne lufa ðú ðínne broðor mid gehiwodre heortan [i]do not love thy brother with a dissembling heart,[/i] Basil admn. 5; Norm. 46, 4.[/m]
ge-híwian
	[m1][b]ge-híwian[/b], -hiewian; [i]p.[/i] ode; [i]pp.[/i] od [i]To marry[/i] :-- Forðæm hit is awriten ðæt hit síe betere ðæt mon gehiewige ðonne he birne, forðæm bútan synne he mæg gehíwian [i]for it is written that it is better to marry than to burn, because a man may marry without sin,[/i] Past. 51, 9; Swt. 401, 33; Hat. MS.[/m]
ge-hiwung
	[m1][b]ge-hiwung[/b], -hywung, -heowung, e; [i]f. A form, fashion, shape, position, predicament;[/i] figmentum, cătēg&o-short;ria :-- He oncneów gehywunge úre [i]ipse cognĕvit figmentum nostrum,[/i] Ps. Spl. C. 102, 13. Gehiwunge [i]cătēg&o-short;riæ,[/i] Cot. 57. Drihten, ðú wást míne geheowunga [i]Lord, thou knowest my fashioning,[/i] Blickl. Homl. 89, 15.[/m]
ge-hladan
	[m1][b]ge-hladan[/b]; [i]p.[/i] -hlód, -hleód, [i]pl.[/i] -hlódon; [i]pp.[/i] -hladen, -hlæden. [b]I.[/b] [i]to load, burden, freight, heap up;[/i] onĕrāre, impōnĕre, congĕrĕre, c&u-short;m&u-short;lāre :-- Ðe he on foldan on his gǽste gehlód [i]which he on earth loaded on his soul,[/i] Exon. 23 a; Th. 64, 10; Cri. 1035. He sǽbát gehleód [i]he loaded the sea-boat,[/i] Beo. Th. 1795, note; B. 895, note. Hí gehlódon werum and wífum wǽghengestas [i]they loaded the ocean-stallions with men and women,[/i] Elen. Kmbl. 467; El. 234 : Cd. 174; Th. 220, 2; Dan. 65. Biþ seó módor wistum gehladen [i]the mother is laden with provisions,[/i] Exon. 128 a; Th. 492, 16; Rä. 81, 16. Ða wǽron ofætes gehlædene [i]which were laden with fruit.[/i] Cd. 23; Th. 30, 4; Gen. 461. [b]II.[/b] [i]to draw \[water\];[/i] haurire :-- To gehladanne [i]haurire,[/i] Jn. Skt. Lind. 4, 15.[/m]
ge-hlǽg
	[m1][b]ge-hlǽg[/b], es; [i]n. Scorn, ridicule[/i] :-- Hí gehlǽges tilgaþ [i]they strive after scorn,[/i] Exon. 116 a; Th.446, 1; Dóm. 15. \[Cf. [i]Icel.[/i] hlægi [i]ridicule,[/i] and hlihan.\][/m]
ge-hlǽnian
	[m1][b]ge-hlǽnian[/b] [i]to make lean, thin.[/i] v. lǽnian.[/m]
ge-hlæstan
	[m1][b]ge-hlæstan[/b]; [i]p.[/i] -hlæste; [i]pp.[/i] -hlæsted, -hlæst [i]To load, adorn[/i] :-- Mid ðý hí þæt scyp gehlæsted hæfdon [i]when they had freighted the ship.[/i] Bd. 5, 9; S. 623, 17 : Exon. 52 a; Th. 182, 8; Gú. 1307. Ða eádigan mægþ beágum gehlyste [i]the blessed maid adorned with rings,[/i] Judth. 10; Thw. 21, 30; Jud. 36.[/m]
ge-hlaðen
	[m1][b]ge-hlaðen[/b] [i]invited.[/i] v. ge-laðian.[/m]
ge-hleápan
	[m1][b]ge-hleápan[/b]; [i]p.[/i] -hleóp, [i]pl.[/i] -hleópon; [i]pp.[/i] -hleápen [i]To leap, dance;[/i] salire, saltare :-- Meotud gehleápeþ heá dúne [i]the Creator shall leap the high downs,[/i] Exon. 18 a; Th. 45, 10; Cri. 717. He gehleóp ðone eoh [i]he leaped upon the horse,[/i] Byrht. Th. 137, 20; By. 189.[/m]
ge-hleód
	[m1][b]ge-hleód[/b] [i]loaded,[/i] Beo. Th. 1795, note; B. 895, note; [i]p. of[/i] ge-hladan.[/m]
ge-hleodu
	[m1][b]ge-hleodu[/b] [i]vaults,[/i] Exon. 21 a; Th. 56, 23; Cri. 905; [i]pl. nom. acc. of[/i] ge-hlid.[/m]
ge-hleótan
	[m1][b]ge-hleótan[/b]; [i]p.[/i] -hleát, [i]pl.[/i] -hluton; [i]pp.[/i] -hloten [i]To share[/i] or [i]appoint by lot, to get, receive;[/i] sortiri, nancisci :-- He ðæs weorc gehleát [i]he got pain for this,[/i] Cd. 131; Th. 166, 10; Gen. 2745 : Ps. Th. 105, 24. Se eádiga Matheus gehleát to Marmadonia [i]St. Matthew was allotted to Mermedonia,[/i] Blickl. Homl. 229, 6. Gehluton \[MS. gehlutan\] [i]they obtained,[/i] Ps. Th. 113, 2. Gehloten, Exon. 95 a; Th. 355, 18; Reim. 79. Hit wæs gehloten to Iosepes bearna lande [i]it was allotted to the land of the children of Joseph,[/i] Jos. 24, 32. Ic wæs gehloten mid ánum wífe in ánes ceorles ðeówdóme [i]I was allotted with a woman to the service of a certain man,[/i] Shrn. 38, 13. \[[i]Laym.[/i] i-leoten [i]to fall to one's lot.[/i]\] v. hleótan.[/m]
ge-hleóþ
	[m1][b]ge-hleóþ[/b]; [i]adj. Harmonious;[/i] consonus :-- Ðæt hí ðysne letanían and antefn gehleóþre stæfne sungan [i]quia hanc litaniam consona voce modularentur,[/i] Bd. 1, 25; S. 487. 24.[/m]
ge-hleów
	[m1][b]ge-hleów[/b] [i]a lowing.[/i] v. gehlów.[/m]
ge-hleow
	[m1][b]ge-hleow[/b]; [i]adj. Sheltered, warm[/i] :-- Ond ðá on gehliúran dene and on wearmran we gewícodon [i]in apriciore valle sedem castrorum inveni,[/i] Nar. 23, 4. \[Cf. [i]Icel.[/i] hlýr [i]warm.[/i]\] v. unhleow.[/m]
ge-hléða
	[m1][b]ge-hléða[/b], an; [i]m.[/i] \[hlóþ\] [i]A companion, comrade;[/i] s&o-short;cius :-- Wulf sang ahóf, holtes gehléða [i]the wolf uplifted his song, the companion of the forest,[/i] Elen. Kmbl. 225; El. 113. Se ðe ǽr bær wulfes gehléðan [i]who ere bore the wolf's companion,[/i] Exon. 130 b; Th. 499, 30; Rä. 88, 23. DER. wil-gehléða.[/m]
ge-hlid
	[m1][b]ge-hlid[/b], es; [i]pl. nom. acc.[/i] -hlidu, -hleodu; [i]n. A lid, covering, roof, an inclosure, a vault;[/i] tectum, claus&u-long;ra, septum :-- Ic cann ealle heáh-heofona gehlidu [i]I know all the roofs of the high heavens,[/i] Cd. 27; Th. 37, 3; Gen. 584 : Exon. 15 a; Th. 32, 25; Cri. 518. Ðonne bearn Godes þurh heofona gehleodu óþýweþ [i]when the son of God shall appear through heaven's vaults,[/i] 21 a; Th. 56, 23; Cri, 905.[/m]
ge-hlidad
	[m1][b]ge-hlidad[/b]; [i]part.[/i] \[ge-hlid [i]a lid[/i]\] [i]Lidded, covered with a lid;[/i] operc&u-short;lo tectus :-- Seó wæs gerisenlíce gehlidad mid gelíce stáne [i]operculo sĭmĭlis lăpĭdis aptissĭme tectum,[/i] Bd. 4, 19; S. 588, 32.[/m]
ge-hlihan
	[m1][b]ge-hlihan[/b]; [i]p. pl.[/i] gehlogun [i]to deride.[/i] v. hlihan.[/m]
ge-hlioran
	[m1][b]ge-hlioran[/b] [i]to pass over.[/i] v. leoran.[/m]
ge-hliþ
	[m1][b]ge-hliþ[/b], es; [i]pl. nom. acc.[/i] -hliðo; [i]n. A lid, covering, roof;[/i] tectum :-- Sceolde he sécan helle gehliðo [i]he must seek the roofs of hell[/i] \[or [i]gates of hell[/i] : cf. [i]Icel.[/i] hlið [i]a gate[/i]\], Cd. 36; Th. 47, 21; Gen. 764. v. ge-hlid.[/m]
ge-hlód
	[m1][b]ge-hlód[/b], [i]pl.[/i] -hlódon [i]loaded,[/i] Exon. 23 a; Th. 64, 10; Cri. 1035 : Elen. Kmbl. 467; El. 234; [i]p. of[/i] ge-hladan.[/m]
ge-hlot
	[m1][b]ge-hlot[/b], es; [i]n. A lot;[/i] sors :-- Ðæt gehlot [i]sors,[/i] Jos. 7, 14, 17.[/m]
ge-hloten
	[m1][b]ge-hloten[/b] [i]appointed by lot.[/i] v. ge-hleótan.[/m]
gehlot-land
	[m1][b]gehlot-land[/b], es; [i]n. Land appointed by lot, an inheritance;[/i] terra sorte assignāta, possessio :-- Híg hine bebirigdon on his gehlotland [i]sepĕliērunt eum in fīnĭbus possessiōnis suæ,[/i] Jos. 24, 30.[/m]
ge-hlów
	[m1][b]ge-hlów[/b], -hleów [i]a lowing of beasts;[/i] mugitus :-- Hryðera gehlów [i]lowing of oxen,[/i] Ælfc. Gr. 1; Som. 2, 35.[/m]
ge-hluttrad
	[m1][b]ge-hluttrad[/b]; [i]part.[/i] \[hluttran [i]to purify[/i]\] [i]Purified, made clear;[/i] defæcātus :-- Gehluttrad wín [i]defæcātum vīnum,[/i] Ælfc. Gl. 32; Som. 62, 6; Wrt. Voc. 27, 60.[/m]
ge-hlýd
	[m1][b]ge-hlýd[/b]; [i]part. Covered;[/i] tectus :-- Of flýsum mínra sceápa wǽron gehlýde þearfena sídan [i]the sides of the poor were covered with the fleeces of my sheep,[/i] Job Thw. 165, 2. v. ge-hlywan.[/m]
ge-hlýd
	[m1][b]ge-hlýd[/b], -hlýde, es; [i]n. A cry, clamour, noise, tumult, murmuring;[/i] clāmor, tumultus, murmur :-- Mycel gehlýd wæs on ðære menigeo be him [i]murmur multum ĕrat in turbo de eo,[/i] Jn. Bos. 7, 12 : Mt. Bos. 27, 24 : Homl. Th. ii. 336, 18. Gehlýde mín to ðé becume [i]clāmor meus ad te pervĕniat,[/i] Ps. Th. 101, 1. He geseah mycel gehlýd [i]vĭdet tumultum multum,[/i] Mk. Bos. 5, 38 : Bd. 5, 12; S. 628, 30 : Homl. Th. ii. 252, 17 : 546, 16 : Basil admn. 2; Norm. 34, 15. Mid ánþræcum gehlýde [i]with a horrible clamour,[/i] Homl. Th. ii. 508, 17.[/m]
ge-hlyn
	[m1][b]ge-hlyn[/b], es; [i]n. A noise, din;[/i] clangor :-- Ðá wæs on healle wælslihta gehlyn [i]then was in the hall the din of slaughters,[/i] Fins Th. 57; Fin. 28.[/m]
ge-hlyst
	[m1][b]ge-hlyst[/b], es; [i]n. Hearing;[/i] auditus, R. Ben. 67. DER. hlyst.[/m]
ge-hlystan
	[m1][b]ge-hlystan[/b]; [i]p.[/i] -hlyste; [i]pp.[/i] -hlysted. [b]I.[/b] [i]to listen, hear;[/i] auscultare, audire :-- Gehlyste me [i]audiat me,[/i] Mk. Bos. 7, 16. Beornas ge-hlyston [i]men listened,[/i] Byrht. Th. 134, 31; By. 92. [b]II.[/b] [i]to obey;[/i] obedire :-- On hlyste eáran gehlyste me [i]in auditu auris obediunt mihi,[/i] Ps. Spl. 17, 46. DER. hlystan.[/m]
ge-hlystfull
	[m1][b]ge-hlystfull[/b]; [i]adj. Exorable, gracious;[/i] audire volens, deprecabilis, Ps. Lamb. 89, 13. DER. hlyst.[/m]
ge-hlyta
	[m1][b]ge-hlyta[/b], an; [i]m. A companion;[/i] consors :-- Fór gehlytum ðínum [i]præ consortĭbus tuis,[/i] Ps. Spl. 44, 9.[/m]
ge-hlytto
	[m1][b]ge-hlytto[/b] [i]fellowship;[/i] consortium, Rtl. 38, 43.[/m]
ge-hlyttrod
	[m1][b]ge-hlyttrod[/b]; [i]part. Purified, pure;[/i] mĕrācus :-- Gehlyttrod wín [i]mĕrācum vīnum,[/i] Ælfc. Gl. 32; Som. 62, 7; Wrt. Voc. 27, 61. v. ge-hluttrad.[/m]
ge-hlywan
	[m1][b]ge-hlywan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To cover, shelter[/i] :-- Of flýsum mínra sceápa wǽron gehlywde ðearfena sídan [i]the sides of the needy were covered with the fleeces of my sheep,[/i] Homl. Th. ii. 448, 18. v. hleow.[/m]
ge-hnád
	[m1][b]ge-hnád[/b], es; [i]n. A conflict, fight;[/i] immanitas, Chr. 937; Erl. 114, 15. v. ge-hnǽst.[/m]
ge-hnǽcan
	[m1][b]ge-hnǽcan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To check, restrain, bruise, destroy;[/i] reprĭmĕre, contĕrĕre, allīdĕre :-- Heó gehnǽceþ ða anginnu [i]it checketh the beginnings,[/i] Herb. 148, 1; Lchdm. i. 272, 15 : 163, 6; Lchdm. i. 292, 19. Ðú me ahófe and gehnǽctest eft [i]elĕvans allīsisti me,[/i] Ps. Th. 101, 8.[/m]
ge-hnǽgan
	[m1][b]ge-hnǽgan[/b], -hnǽgean, -hnégan; [i]p.[/i] -hnǽgde, -hnǽde; [i]pp.[/i] -hnǽged, -hnǽgd; [i]v. trans. To bend down, humble, cast down, subdue;[/i] declīnāre, h&u-short;mĭliāre, dejĭcĕre, subĭgĕre :-- Ðú miht oferhydige eáðe mid wuude heáne gehnǽgean [i]tu h&u-short;mĭliasti sīcut vulnĕrātum s&u-short;perbum,[/i] Ps. Th. 88, 9. Ðú hí mid fýre fácnes gehnégest [i]in ignem dejĭcies eos,[/i] 139, 10. He fyrenfulle wið eorþan niðer ealle gehnégeþ [i]h&u-short;mĭliat peccātōres usque ad terram,[/i] 146, 6. Hie on wætere wicg gehnǽgaþ [i]they cast down the horse in the water,[/i] Salm. Kmbl. 312; Sal. 155. Ðú goda ussa gilp gehnǽgdest [i]thou humbledst the glory of our gods,[/i] Andr. Kmbl. 2640; An. 1321 : Ps. Th. 118, 71. He gehnǽgde helle gást [i]he subdued the spirit of hell,[/i] Beo. Th. 2552; B, 1274 : Andr. Kmbl. 2383; An. 1193. Mín Drihten ðé gehnǽde in helle [i]my Lord hash trodden thee down in hell,[/i] Blickl. Homl. 241, 5. Hyne Hetware hilde gehnǽgdon [i]the Hetwaras subdued him in war,[/i] Beo. Th. 5825; B. 2916. Ðæt gé wiðerfeohtend gehnǽgan [i]that ye may subdue your adversary,[/i] Andr. Kmbl. 2368; An. 1185. Blǽd is gehnǽged [i]glory is humbled,[/i] Exon. 82 b; Th. 311, 7; Seef. 88 : Ps. Th. 142, 3. Wǽron ða mǽgþe mid hefigran þeówdóme gehnǽgde [i]provincia grăviōre servĭtio subacta,[/i] Bd. 4, 15; S. 583, 30.[/m]
ge-hnǽst
	[m1][b]ge-hnǽst[/b], -hnást, es; [i]n. A conflict, slaughter;[/i] conflictus, prœlium :-- Æfter ðæm gehnǽste [i]after the battle,[/i] Cd. 94; Th. 121, 24; Gen. 2015 : Chr. 937; Erl. 114, 15, note 9. DER. cumbol-, hóp-, wolcen-. v. hnítan.[/m]
ge-hnégan
	[m1][b]ge-hnégan[/b] [i]to humble, cast down,[/i] Ps. Th. 139, 10 : 146, 6. v. ge-hnǽgan.[/m]
ge-hnesctun
	[m1][b]ge-hnesctun[/b], -hnescod [i]softened.[/i] v. hnescian.[/m]
ge-hnígan
	[m1][b]ge-hnígan[/b]; [i]p.[/i] -hnáh, -hnág, [i]pl.[/i] -hnigon; [i]pp.[/i] -hnigen [i]To bow, bow the head;[/i] inclinare, inclinare se :-- Heán sceal gehnígan [i]the humble shall bow,[/i] Exon. 91 a; Th. 340, 28; Gn. Ex 118. v. hnígan.[/m]
ge-hnyscan
	[m1][b]ge-hnyscan[/b] [i]to crush;[/i] conterere, Mt. Kmbl. Rush. 21, 44. \[Cf. hnesc.\][/m]
ge-hnyst
	[m1][b]ge-hnyst[/b]; [i]part. p. Contrite[/i] :-- Se gehnysta gást [i]the contrite spirit,[/i] Ps. C. 50, 127; Ps. Grn. ii. 279, 127. \[Cf. hnossian [i]and[/i] cnyssan(?).\][/m]
ge-hoered
	[m1][b]ge-hoered[/b] [i]heard.[/i] v. ge-hýran.[/m]
ge-hoferod
	[m1][b]ge-hoferod[/b]; [i]part. Hump-backed;[/i] gibbĕrōsus :-- Ðe wǽron gehoferode [i]who were hump-backed,[/i] Homl. Th. ii. 586, 23.[/m]
ge-hogde
	[m1][b]ge-hogde[/b], -hogode. v. ge-hycgan.[/m]
ge-hola
	[m1][b]ge-hola[/b], an; [i]m. A protector[/i] :-- Ðam ðe him lyt hafaþ leófra geholena [i]to him who has for himself few dear protectors,[/i] Exon. 76 b; Th. 288, 15; Wand. 31.[/m]
ge-holen
	[m1][b]ge-holen[/b] [i]hidden,[/i] Bd. 4, 16; S. 584, 25; [i]pp. of[/i] ge-helan.[/m]
ge-hón
	[m1][b]ge-hón[/b], -hongian; [i]pp.[/i] -hongen, -hoen [i]To hang, hang with[/i] :-- Ðætte he gehongiga [i]that he hang,[/i] Mt. Kmbl. Lind. 18, 6. He sé gehoen [i]crucifiga'ur,[/i] 26, 2. Wudu biþ blédum gehongen [i]the wood will be hung with fruits,[/i] Exon. 56 a; Th. 200, 9; Ph., 38 : 566; Th. 202, 18; Ph. 71.[/m]
ge-honge
	[m1][b]ge-honge[/b]; [i]adj. Having an inclination to[/i] :-- Teala gehonge [i]inclined to good,[/i] Exon. 94 b; Th. 354, 8; Reim. 42.[/m]
ge-hopp
	[m1][b]ge-hopp[/b] [i]a little bag;[/i] folliculus, Cot. 87.[/m]
ge-horian
	[m1][b]ge-horian[/b]; [i]pp.[/i] ad [i]To spit[/i] :-- Gehorogæ [i]conspuere,[/i] Mk. Skt. Lind. 14, 65. Gehoræd biþ [i]conspuetur,[/i] Lk. Skt. Lind. 18, 32. v. horu.[/m]
ge-hornian
	[m1][b]ge-hornian[/b]; [i]p.[/i] ade [i]To insult[/i] \[?\] :-- Mið sceofmum miclum gehornadon [i]contumeliis affecerunt,[/i] Mk. Skt. Lind. 12, 4. v. gehornung.[/m]
ge-hornung
	[m1][b]ge-hornung[/b], e; [i]f. Sadness, grief,[/i] Som.[/m]
ge-horsian
	[m1][b]ge-horsian[/b]; [i]p.[/i] ode, ade, ude; [i]pp.[/i] od, ad, ud [i]To horse, to set[/i] or [i]mount on a horse, to supply with a horse;[/i] equitem facere, equo instruere [i]vel[/i] imponere : [i]as yet found only as pp[/i] :-- Here gehorsode wurdon [i]the army was horsed \[mounted\],[/i] Chr. 867; Th. 130, 28, col. 3 : Gehorsade, 130, 28, col. 2 : 131, 28, col. 1, 2 : Gehorsude, 130, 27, col. 1. Ælfréd æfter ðam gehorsodan \[gehorsudan, col. 1; -sedum, 147, 3, col. 1; sedun, col. 2\] here mid fyrde rád óþ Exancester [i]Alfred with his force rode after the mounted army to Exeter,[/i] Chr. 877; Th. 146, 1, col. 3. Ða Denan wurdon gehorsode [i]the Danes were horsed \[mounted\],[/i] Chr. 1010; Th. 264, 2, col. 2. DER. horsian.[/m]
ge-horsod
	[m1][b]ge-horsod[/b] \[[i]pp. of[/i] ge-horsian\] [i]Horsed, mounted;[/i] equo impositus [i]vel[/i] instructus :-- Ðá com him ðǽr ongeán twá hund þúsenda gehorsodes \[MS. gehorsades\] folces [i]then came against him \[Alexander\] two hundred thousand horsemen \[horsed folk, cavalry\],[/i] Ors. 3, 9; Bos. 67, 43. v. ge-horsian.[/m]
ge-hradian
	[m1][b]ge-hradian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To hasten;[/i] accelerare :-- Sóna wól ealra monna gehradode [i]continuo omnium lues scelerum adceleravit[/i] Bd. 1, 14; S. 482, 23 : 4, 19; S. 588, 33. v. ge-radod.[/m]
ge-hræcan
	[m1][b]ge-hræcan[/b] [i]to set in order, direct;[/i] dirĭgĕre :-- Weorc handa ussera gehræce [i]&o-short;pus mănuum nostrārum dirĭge,[/i] Ps. Lamb. 89, 17. v. ge-reccan.[/m]
ge-hrædnys
	[m1][b]ge-hrædnys[/b], -nyss, e; [i]f. What passes swiftly, swiftness, fewness;[/i] paucitas, Ps. Spl. 101, 24.[/m]
ge-hrán
	[m1][b]ge-hrán[/b] [i]touched,[/i] Exon. 47 b; Th. 163, 28; Gú. 1000; [i]p. sing. of[/i] ge-hrínan.[/m]
ge-hreás
	[m1][b]ge-hreás[/b] [i]rushed.[/i] v. ge-hreósan.[/m]
ge-hrec
	[m1][b]ge-hrec[/b], es; [i]n. Government, management[/i] :-- Mid mycele gehrece [i]sedulo moderamine,[/i] Bd. 3, 7; Whelc. 179, 8. v. ge-rec.[/m]
ge-hréfan
	[m1][b]ge-hréfan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[hróf [i]a roof[/i]\] [i]To roof, cover;[/i] tĕgĕre :-- Gehréf hit eall [i]roof it all,[/i] Homl. Th. i. 20, 32. Holme gehréfed [i]covered with water,[/i] Exon. 101 a; Th. 381, 12; Rä. 2, 10.[/m]
ge-hrehte
	[m1][b]ge-hrehte[/b] [i]corrected;[/i] correxi, Bd. 5, 24; S. 648, 25. v. ge-rehte.[/m]
ge-hréman
	[m1][b]ge-hréman[/b]; [i]p.[/i] de [i]To cry, implore[/i] :-- Gihrémaþ and woepaþ gé [i]plorabitis et flebitis vos,[/i] Jn. Skt. Rush. 16, 20. Gihréme we [i]imploramus,[/i] Rtl. 37, 3.[/m]
ge-hremmed
	[m1][b]ge-hremmed[/b]; [i]part. Hindered;[/i] impĕdītus :-- Gehremmed beón [i]impĕdīri,[/i] R. Ben. 52.[/m]
ge-hreónis
	[m1][b]ge-hreónis[/b], se; [i]f. Repentance,[/i] Rtl. 102, 45.[/m]
ge-hreósan
	[m1][b]ge-hreósan[/b]; [i]p.[/i] -hreás, [i]pl.[/i] -hruron; [i]pp.[/i] -hroren [i]To rush, fall, glide away, to fail;[/i] ruere, cadere, labi, deficere :-- Hrófas sind gehrorene [i]the roofs are fallen,[/i] Exon. 124 a; Th. 476, 5; Ruin. 3. Ðá cómon hí to sumre ceastre gehrorenre [i]venerunt ad civitatulam quandam desolatam,[/i] Bd. 4, 19; S. 588, 29. Ic ðus gehroren eom and aweg gewiten [i]I \[Babylon\] am thus fallen and passed away,[/i] Ors. 2, 4; Bos. 44, 35. Móna niðer gehreóseþ [i]the moon shall fall down,[/i] Exon. 21 b; Th. 58, 22; Cri. 939. Swíðe oft se micla anweald ðara yfelena gehríst swíðe fǽrlíce [i]very often the great power of the wicked falls very suddenly,[/i] Bt. 38, 2; Fox 198, 8. Gehreósaþ [i]labuntur,[/i] Exon. 95 a; Th. 354, 34; Reim. 55. DER. hreósan.[/m]
ge-hreóðan
	[m1][b]ge-hreóðan[/b] [i]to adorn.[/i] v. ge-hroden.[/m]
ge-hreów
	[m1][b]ge-hreów[/b], es; [i]n. A lamenting;[/i] lamentatio :-- Ðær bíþ gehreów and hlúd wóp [i]there shall be lamenting and loud weeping,[/i] Exon. 22 b; Th. 62, 9; Cri. 999. DER. hreów.[/m]
ge-hreówan
	[m1][b]ge-hreówan[/b]; [i]p.[/i] -hreáw, [i]pl.[/i] -hruwon; [i]pp.[/i] -hrowen [i]To rue, repent, grieve, pity;[/i] pœnitere, dolere, miserere :-- Mec his bysgu gehreáw [i]his affliction grieved me,[/i] Exon. 43 a; Th. 144, 31; Gn. 686. Generally [i]impers.[/i] hit-hreóweþ, -hrýwþ; [i]p.[/i] hit-hreáw [i]It rues, it repents, it grieves, it pities;[/i] pœnitet, dolet, miseret; hit-hreáw [i]it grieved[/i] :-- Him ðæt gehreówan mæg [i]that may rue them,[/i] Cd. 225; Th. 298, 29; Sat. 540. Mec æt heortan gehreáw [i]I repented at heart[/i] \[lit. [i]it repented me at heart[/i]\], Exon. 29 b; Th. 91, 18; Cri. 1494 : Cd. 221; Th. 288, 2; Sat. 374. DER. hreówan.[/m]
ge-hrepod
	[m1][b]ge-hrepod[/b] \[[i]pp. of[/i] ge-hrepian [i]to touch[/i]\] [i]touched;[/i] tactus :-- He wæs gehrepod mid heortan sárnisse wiðinnan [i]tactus dolore cordis intrinsecus,[/i] Gen. 6, 6. Gehrepod [i]tactus,[/i] Ælfc. Gr. 43; Som. 44, 56.[/m]
ge-hréran
	[m1][b]ge-hréran[/b]; [i]p.[/i] de [i]To move[/i] :-- Mægen heofunas bióþ gehroered [i]virtutes cælorum commovebuntur,[/i] Mt. Kmbl. Lind. 24, 29.[/m]
ge-hrespan
	[m1][b]ge-hrespan[/b] [i]to tear[/i] :-- Hý him sylfum gehrespaþ [i]diripiebant sibi,[/i] Ps. Th. 43, 12.[/m]
ge-hrifan
	[m1][b]ge-hrifan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed \[hrif [i]the womb[/i]\] [i]To bring forth;[/i] părĕre :-- Gecende sárnessa and gehrifede oððe acende unrihtwísnesse [i]concēpit dolōrem et pĕpĕrit inīquĭtātem,[/i] Ps. Lamb. 7, 15.[/m]
ge-hrínan
	[m1][b]ge-hrínan[/b], -rínan; he -hríneþ, -hrínþ; [i]p.[/i] -hrán, [i]pl.[/i] -hrinon; [i]pp.[/i] -hrinen [i]To touch, take hold of, seize, affect;[/i] tangĕre, contingĕre, răpĕre, affectāre :-- Ne ofer ðæt syððan hine ówiht gehrínan dorste [i]neque umquam exinde cum audēret contingĕre,[/i] Bd. 3,12; S. 537, 14, MS. B : 3, 17; S. 544, 28. Ða mǽran tungl áuðer óðres rene á ne gehríneþ [i]these splendid stars never touch each other's course,[/i] Bt. Met. Fox 29, 20; Met. 29, 10. Hí gehrínþ hér sumu wracu [i]some punishment affects them here,[/i] Past. 55; Swt. 429, 19; Hat. MS. Me sár gehrán [i]pain hath touched me,[/i] Exon. 47 b; Th 163, 28; Gú. 1000. Heó sóna wæs gehrinen and genumen of middanearde [i]rapta confestim de mundo,[/i] Bd. 4, 19; S. 589, 5 : 4, 8; S. 575, 30. Hia gehrínadon &l-bar; gehrínad hæfde [i]tetigerunt,[/i] Mt. Kmbl. Lind. 14, 36.[/m]
ge-hrinenes
	[m1][b]ge-hrinenes[/b], -ness, e; [i]f. A touch;[/i] tactus :-- Mid ðý gehrinenesse ðæra \[MS. ðære\] ilcena gegyrlena [i]tactu ind&u-long;mentōrum eōrumdem,[/i] Bd. 4, 19; S. 589, 32.[/m]
ge-hríst
	[m1][b]ge-hríst[/b] [i]falls.[/i] v. hreósan.[/m]
ge-hroden
	[m1][b]ge-hroden[/b] \[[i]pp. of[/i] ge-hreóðan [i]to adorn[/i]\] [i]adorned;[/i] ornatus :-- Biþ seó módor hordum gehroden [i]the mother is adorned with treasures,[/i] Exon. 128 a; Th. 492, 17; Rä. 81, 17. Eoforlíc gehroden golde [i]a boar's likeness adorned with gold,[/i] Beo. Th. 614; B. 304. Gréne stondaþ gehroden hyhtlíce beorhtast bearwa [i]the brightest of groves stands green, gloriously adorned,[/i] Exon. 57 a; Th. 203, 4; Ph. 79. Ðec gemétte, meahtum gehrodene [i]he found thee adorned with virtues,[/i] 12 b; Th. 21, 6; Cri. 330 : Judth. 10; Thw. 21, 27; Jud. 37. Geseh he bearwas blǽdum gehrodene [i]he saw groves adorned with blossoms,[/i] Andr. Kmbl. 2896; An. 1451 : Exon. 97 b; Th. 364, 21; Wal. 74.[/m]
ge-hror
	[m1][b]ge-hror[/b], es; [i]n. A fall, ruin, death[/i] :-- Ðonne ðæt gelumpe ðæt hí of middangearde genumene wǽron ðý ylcan gehrore ðe hí óðre gesáwon [i]cum eas eodem quo cæteros exterminio raptari e mundo contingeret,[/i] Bd. 4. 7; S. 574, 38. v. gehreósan, [i]and[/i] cf. [i]Icel.[/i] hrör [i]cadaver.[/i][/m]
ge-hroren
	[m1][b]ge-hroren[/b] [i]fallen,[/i] Exon. 124 a; Th. 476, 5; Ruin. 3; [i]pp. of[/i] ge-hreósan.[/m]
ge-hrorenes
	[m1][b]ge-hrorenes[/b], -ness, e; [i]f. Affliction, ruin;[/i] ærumna :-- Gecerrod oððe gewend ic eom on gehrorenesse oððe yrmþum mínum [i]conversus sum in ærumna mea,[/i] Ps. Lamb. 31, 4.[/m]
ge-hruron
	[m1][b]ge-hruron[/b], -hroren [i]rushed down, destroyed, was desolate.[/i] v. ge-hreósan.[/m]
ge-hruxl
	[m1][b]ge-hruxl[/b] [i]a noise, disturbance;[/i] tumultus, Dial. 2, 10.[/m]
ge-hrýne
	[m1][b]ge-hrýne[/b], e; [i]n. A mystery, sacrament;[/i] mystērium :-- Ðǽr Godes nama gelóme gecýged biþ, and ðæt \[MS. ða\] hálige gehrýne on mæssesange geoffrod, nis nǽnig tweó ðæt ðǽr biþ Godes engla andweardnes [i]where God's name is frequently invoked, and the holy mystery offered in the mass service, there is no doubt that the presence of God's angels is there,[/i] L. E. I. 10; Th. ii. 408, 24. v. ge-rýne.[/m]
ge-hrysed
	[m1][b]ge-hrysed[/b] [i]shaken.[/i] v. hrysian.[/m]
gehþ
	[m1][b]gehþ[/b] [i]a station,[/i] Ex. MS. Conb. p. 233. v. giht.[/m]
gehðo
	[m1][b]gehðo[/b], gehðu, geohðu, geoðu, giohðo, giðu, e; [i]f. Care, anxiety;[/i] cura, solicitudo :-- Gomol on gehðo eówic grétan hét [i]the aged \[prince\] in sadness commanded to greet you,[/i] Beo. Th. 6181; B. 3095. Gehðo mǽnan [i]to bemoan misery,[/i] Andr. Kmbl. 3095; An. 1550. Iudas cwæþ ðæt he ðæt on gehðu gesprǽce [i]Judas said that he spoke that in trouble,[/i] Elen. Kmbl. 1331; El. 667. Ne meahte he ða gehðu bebúgan [i]he could not avoid the sorrow,[/i] 1215; El. 609. Ic sceal gehðu mǽnan [i]I must lament my cares,[/i] Exon. 71 b; Th. 266, 1; Jul. 391. Oft mec gehða gemanode [i]often sorrow hath admonished me,[/i] 50 a; Th. 174, 22; Gú. 1181. Sceal se gǽst cuman gehðum hrémig [i]the ghost shall come moaning with anxiety,[/i] 98 a; Th. 367, 18; Seel. 9 : 9 a; Th. 6, 27; Cri. 90 : Elen. Kmbl. 643; El. 322 : 1059; El. 531. Geohðo mǽnaþ [i]they lament their grief,[/i] Andr. Kmbl. 3329; An. 1667. Ic þurh geohða sceal dǽda fremman [i]I must do deeds with sorrow,[/i] Andr. Kmbl. 132; An. 66. Sceal se gást cuman geohðum hrémig [i]the spirit shall come sadly lamenting,[/i] Soul Kmbl. 18; Seel. 9. He ðǽr ána sæt geoðum geómor [i]he sat there alone sad with sorrows,[/i] Andr. Kmbl. 2015; An. 1010. Gomel on giohðe gold sceáwode [i]the aged \[man\] beheld the gold in sorrow,[/i] Beo. Th. 5578; B. 2793. Giohðo mǽnde [i]he bewailed his afflictions,[/i] 4527; B. 2267. Geómrian on gihða [i]to mourn in spirit,[/i] Salm. Kmbl. 701; Sal. 350. Éðelleáse ðysne gyst-sele gihðum healdeþ [i]the homeless held in memory this guest-hall,[/i] Cd. 169; Th. 212, 5; Exod. 534. v. Grm. And. u. El. p. 97.[/m]
ge-hú
	[m1][b]ge-hú[/b]; [i]adv. In any manner[/i] :-- He is gecweden hláf ðurh getácnunge and lamb and leó and gehú elles [i]he is called bread typically and lamb and lion and in any other way,[/i] Homl. Th. ii. 268, 17. Ðeáh ðe heó sý ge-býged gehú [i]though it be bent anyhow,[/i] Hexam. 6; Norm. 10, 30.[/m]
ge-hugod
	[m1][b]ge-hugod[/b]; [i]part. p. Minded, disposed[/i] :-- Boda bitre gehugod [i]the messenger bitter of purpose,[/i] Cd. 33; Th. 45, 11; Gen. 725.[/m]
ge-huntian
	[m1][b]ge-huntian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To hunt[/i] :-- Hí gehuntigaþ [i]venantur,[/i] Nar. 38, 6.[/m]
ge-húsan
	[m1][b]ge-húsan[/b]; [i]pl. m. Housefolk, those of the household;[/i] d&o-short;mestĭci :-- Mannes fýnd, hys gehúsan [i]inĭmīci h&o-short;mĭnis, d&o-short;mestĭci ejus,[/i] Mt. Bos. 10, 36.[/m]
ge-húsed
	[m1][b]ge-húsed[/b]; [i]part. Housed, having a house;[/i] d&o-short;mum hăbens :-- Gehúsed snægl [i]a housed[/i] or [i]shelled snail;[/i] test&u-long;do, Ælfc. Gl. 23; Som. 60, 1; Wrt. Voc. 24, 5.[/m]
ge-húslian
	[m1][b]ge-húslian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To give the eucharist, housed[/i] :-- He hét ðǽr hine gehúslian [i]he commanded them to give him the eucharist,[/i] Homl. Th. ii. 186, 29. Se hálga sacerd Iustinus him eallum gemæssode and gehúslode [i]the holy priest Justin said mass to them all and houseled them,[/i] i. 430, 29. Gehúslod beón [i]communicari,[/i] R. Conc. 5.[/m]
ge-hússcype
	[m1][b]ge-hússcype[/b], es; [i]m. A house, household, family, race;[/i] d&o-short;mus :-- Gehússcype Israhel bletsiaþ Driht [i]d&o-short;mus Israhel benedīcĭte D&o-short;mĭno,[/i] Ps. Spl. C. 134, 19.[/m]
ge-hwá
	[m1][b]ge-hwá[/b]; [i]m.[/i] -hwæt; [i]n. g.[/i] -hwaes; [i]pron. Every one, whoever, who;[/i] quisque, quis. This word is often found with a genitive :-- Forðí sceal gehwá on his Drihtne wuldrian [i]therefore shall every man glory in his Lord,[/i] Homl. Th. ii. 526, 12. Hwæt gehwá náme [i]quis quid tolleret,[/i] Mk. Bos. 15, 24. Fæder-æðelo gehwæs [i]the ancestry of each,[/i] Cd. 161; Th. 200, 24; Exod. 361. Ðonne feran sceal ánra gehwæs sáwl of líce [i]when the soul of each one shall go from the body,[/i] Exon. 54 b; Th. 191, 24; Az. 93 : 64 b; Th. 238, 3; Ph. 598. Ðec sóþfæstra gehwæs sáwle and gástas lofiaþ [i]the souls and spirits of all the just praise thee,[/i] Cd. 192; Th. 240, 31; Dan. 395. He ðeóda gehwam hefonríce forgeaf [i]he to every people gave heaven's kingdom,[/i] 30; Th. 40, 19; Gen. 641. Ic leófra gehwone lǽran wille [i]I will teach each dear one,[/i] Exon. 19 b; Th. 51, 14; Cri. 816. Háteþ cuman to gemóte moncynnes gehwone [i]bids come to the meeting every man,[/i] 23 a; Th. 63, 30; Cri. 1027. Ðæt fýr nimeþ ðurh foldan gehwæt [i]the fire shall seize everything on earth,[/i] 22 b; Th. 62, 18; Cri. 1003. \[[i]O. Sax.[/i] gi-hwe [i]quisque.[/i]\][/m]
ge-hwǽde
	[m1][b]ge-hwǽde[/b]; [i]adj. Little, moderate, scanty[/i] :-- Hí wǽron gehwǽde acwealde [i]they were killed while little,[/i] Homl. Th. i. 84, 21 : ii. 162, 2 : Gen. 19, 20. Úre gehwǽda wæstm [i]our little fruit,[/i] Homl. Th. 526, 22. Seó gehwǽde oferflówendnys [i]the slight superfluity,[/i] i. 332, 14 : Mt. Bos. 6, 30 : Bd. de nat. rerum; Wrt. popl. science 1, 1; Lchdm. iii. 232, 1.[/m]
ge-hwǽdnes
	[m1][b]ge-hwǽdnes[/b], -hwédnes, se; [i]f. Sparingness, paucity, fewness, subtilty;[/i] parcitas, paucitas :-- Gehwǽdnis [i]humilitas, mediocritas,[/i] Hpt. Gl. 403, 467. Gehwǽdnysse dagena mínra gecýþ me [i]paucitatem dierum meorum nuntia mihi,[/i] Ps. Spl. 101, 24.[/m]
ge-hwæmlíc
	[m1][b]ge-hwæmlíc[/b]; [i]adj. Each, every[/i] :-- Dæge gehwæmlíce [i]cotidie,[/i] Lk. Skt. Lind. 9, 23.[/m]
ge-hwǽr
	[m1][b]ge-hwǽr[/b], -hwár; [i]adv. On every side, everywhere;[/i] undique, ubique :-- Se symle leofaþ gehwǽr on unrím gódum [i]qui innumeris semper vivit ubique bonis,[/i] Bd. 2, 1; S. 500, 23. His gebyrd and goodnys sind gehwǽr cúþe [i]his birth and goodness are known everywhere,[/i] Homl. Th. i. 2, 16. Nemnaþ men ðæne mónaþ gehwǽr Iulius [i]men name that month everywhere July,[/i] Chr. 975; Erl. 124, 33; Edg 25 : Elen. Kmbl. 2364; El. 1183, Wel wíde gehwǽr [i]everywhere far and wide,[/i] Menol. Fox 118; Men. 59. Ðeáh ðú heaðorǽsa gehwǽr dohte [i]though thou hast in martial exploits everywhere succeeded,[/i] Beo. Th. 1057; B. 526 : Elen. Kmbl. 1092; El. 548. Gehwár hí syn hefige gehwár eác medeme [i]in some places they are heavy, in others moderate,[/i] Th. Ll. i. 434, 4. \[[i]Laym.[/i] i-hwær, i-war : [i]A. R.[/i] i-hwar.\][/m]
ge-hwæðer
	[m1][b]ge-hwæðer[/b]; [i]pron. Both, each, either;[/i] uterque, promiscuus :-- Wæs gehwæðer óðrum láþ [i]each was hateful to the other,[/i] Beo. Th. 1633; B. 814. Gehwæðer incer [i]either of you two,[/i] 1173; B. 584. He biþ him self gehwæðer fæder and sunu [i]it is to itself both father and son,[/i] Exon. 61 a; Th. 224, 12; Ph. 374. Se willa béga gehwæðres ge . . . ge . . . [i]her will in both respects both . . . and . . . ,[/i] Elen. Kmbl. 1925; El. 964 : Beo. Th. 2091; B. 1043. Ðǽr wearþ monig mon ofslægen on gehwæðre hond [i]there was many a man slain on each side,[/i] Chr. 853; Erl. 68, 19 : 871; Erl. 74, 12.[/m]
ge-hwæðere
	[m1][b]ge-hwæðere[/b]; [i]adv. Yet, however[/i] :-- Weorðeþ heó ðeáh oft niða bearnum to helpe and to hǽle gehwæðere [i]it becomes oft however help and safety nevertheless to the children of men,[/i] Runic pm. 10; Kmbl. 341, 12. v. hwæðere.[/m]
ge-hwæðeres
	[m1][b]ge-hwæðeres[/b]; [i]adv. Anywhere, on every side, every way;[/i] undique :-- Wæs gehwæðeres waa [i]there was woe on every side,[/i] Bt. Met. Fox 1, 50; Met. 1, 25. v. ge-hwæðer.[/m]
ge-hwanon
	[m1][b]ge-hwanon[/b]; [i]adv. From all sides[/i] :-- Fela ðearfan gehwanon cumene [i]many needy come from all sides,[/i] Swt. A. S. Rdr. 97, 78.[/m]
ge-hwearf
	[m1][b]ge-hwearf[/b], -hwyrf, es; [i]n. A change, exchange;[/i] comm&u-long;tātio, perm&u-long;tātio :-- Gehwearf [i]comm&u-long;tātio,[/i] Ælfc. Gl. 81; Som. 73, 26; Wrt. Voc. 47, 31.[/m]
ge-hwearf
	[m1][b]ge-hwearf[/b] [i]returned.[/i] v. ge-hweorfan.[/m]
ge-hweled
	[m1][b]ge-hweled[/b]; [i]part. Inflamed;[/i] inflammātus :-- Ðæt ðǽrinne gehweled biþ [i]which is inflamed therein,[/i] Past. 38, 3; Swt. 273, 22; Hat. MS. 51 a, 12 : Swt. 275, 5.[/m]
ge-hweorf
	[m1][b]ge-hweorf[/b]; [i]adj.[/i] [b]I.[/b] [i]versed, practised, clever;[/i] versutus :-- Sum biþ ðegn gehweorf on meoduhealle [i]one is a thane familiar in the meadhall,[/i] Exon. 79 a; Th. 297, 15; Crä. 68. v. hwearf. [b]II.[/b] [i]converted[/i] :-- Nymðe gé gewerfe beón [i]nisi conversi fueritis,[/i] Mt. Kmbl. Rush. 18, 3. \[Cf. [i]Goth.[/i] ga-hwairbs.\][/m]
ge-hweorfan
	[m1][b]ge-hweorfan[/b]; [i]p.[/i] -hwearf, [i]pl.[/i] -hwurfon; [i]pp.[/i] -hworfen. [b]I.[/b] [i]act. To turn;[/i] convertere :-- Manige sindon ðe ðú gehweorfest to heofonleóhte [i]there are many whom thou shalt turn to the light of heaven,[/i] Andr. Kmbl. 1947; An. 976. Gehweorf úre hæftnéd [i]converte captivitatem nostram,[/i] Ps. Th. 125, 4. Gehweorf us, mægena God [i]Domine Deus virtutum, converte nos,[/i] 79, 4. Gehweorf nú ðíne ansýne [i]turn now thine eye,[/i] 79, 14. [b]II.[/b] [i]intrans. To turn, go away, depart, die, pass as property, fall as a lot;[/i] verti, abire, redire, excidere :-- Ymb ofn útan alet gehwearf [i]the fire turned round about the oven,[/i] Cd. 186; Th. 232, 3; Dan. 254. Mán eft gehwearf ðǽr [i]their sin turned again thither,[/i] Andr. Kmbl. 1388; An. 694 : Lk. Bos. 8, 55 : 17, 7 : 24, 52, Siððan to reste gehwearf [i]after he had gone to rest,[/i] Cd. 177; Th. 222, 23; Dan. 109. Ǽr ic of ðysum lífe gehweorfe [i]ere I depart from this life,[/i] Hy. 3, 53; Hy. Grn. ii. 284, 53. Hit on ǽht gehwearf Denigea freán [i]it passed into the possession of the Danes' lord,[/i] Beo. Th. 3363; B. 1679 : 2424; B. 1210 : 4422; B. 2208. Ðá se tán gehwearf ofer ǽnne ealdgesíþa [i]then the lot fell on one of the old comrades,[/i] Andr. Kmbl. 2208; An. 1105. v. hweorfan.[/m]
ge-hwerfnes
	[m1][b]ge-hwerfnes[/b] [i]a conversion.[/i] v. ge-hwyrfednes.[/m]
ge-hwettan
	[m1][b]ge-hwettan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To whet, excite;[/i] excītāre :-- He gehwette and tihte ðæra Iudéiscra manna heortan [i]he whetted and instigated the hearts of the Jews,[/i] Homl. Th. i. 26, 31.[/m]
ge-hwider
	[m1][b]ge-hwider[/b]; [i]adv. Whithersoever, anywhere, everywhere;[/i] alicubi :-- Ðonon eóde gehwyder ymb [i]inde circumquaque exire consueverat,[/i] Bd. 3, 17; S. 543, 26 : Bt. Met. Fox 25, 26; Met. 25, 13.[/m]
ge-hwylc
	[m1][b]ge-hwylc[/b], -hwelc, -hwilc; [i]pron. Each, every one, all, whoever, whatever;[/i] quisque, unusquisque :-- Gé gehwilce uncóðe gehǽldon [i]ye healed every disease,[/i] Homl. Th. i. 64, 23. Of gehwilcum burgum [i]from every city,[/i] 86, 29. Nú smeádon gehwilce men [i]now some men have enquired,[/i] ii. 268, 7. Dǽda gehwylcra [i]of all deeds,[/i] Elen. Kmbl. 2563; El. 1283. Háteþ arísan folc ánra gehwylc [i]bids each folk arise,[/i] Exon. 23 a; Th. 63, 28; Cri. 1026. Ðæt he wiste hú mycel gehwylc gemangode [i]ut sciret quantum quisque negotiatus esset,[/i] Lk. Bos. 19, 15. Sió gesceádwísnes sceal on gehwelcum waldan [i]reason shall rule in each one,[/i] Bt. Met. Fox 20, 394; Met. 20, 197. Ongan ánra gehwylc cweðan [i]cœperunt singuli dicere,[/i] Mt. Bos. 26, 22 : Deut. 24, 16. Lifigendra gehwylc [i]every one living,[/i] Cd. 219; Th. 282, 12; Sat. 285. And hiera se æðeling gehwelcum feoh and feorh gebeád [i]and the atheling offered each of them money and life,[/i] Chr. 755; Erl. 50, 5. He beheóld heora ánra gehwilcne [i]he observed each one of them,[/i] Th. Ap. 12, 24.[/m]
ge-hwyrf
	[m1][b]ge-hwyrf[/b], es; [i]n. Exchange;[/i] perm&u-long;tātio :-- Be gehwyrfe [i]of exchange,[/i] L. Ath. i. 10; Th. i. 204, 16, 21, note 23, 31. v. ge-hwearf.[/m]
ge-hwyrfan
	[m1][b]ge-hwyrfan[/b], -hwerfan, -hwirfan, -hwierfan; [i]p.[/i] de; [i]pp.[/i] ed [i]To change, turn, convert;[/i] mutare, convertere :-- Hyra woruld wæs gehwyrfed [i]their world \[life\] was changed,[/i] Cd. 17; Th. 21, 3; Gen. 318. Flód gehwerfde ða ceastre [i]a flood overturned the city,[/i] Shrn. 77, 12. Hwylc ðonne géna gehwyrfed byþ [i]quoadusque justitia convertatur in judicium,[/i] Ps. Th. 93, 14. Hí gehwyrfde synd [i]conversi sunt,[/i] Ps. Spl. 77, 46 : Exon. l0 b; Th. 12, 20; Cri. 188. Mín drihten, ðú ðe gehwyrfest ealle sáule [i]my Lord, thou who convertest all souls,[/i] Blickl. Homl. 249, 14. Manige Israhela bearna he gehwyrfþ to heora drihtne [i]many of the children of Israel he shall turn to their Lord,[/i] 165, 13. Ic ðé bidde for ðínum naman ðæt ðú gehwyrfe on me ealle eáþmódnesse ðínra beboda [i]I beseech thee for thy name that thou devolve on me all submission to thy commands,[/i] 147, 11. Paulinus gehwerfde Édwine Norþhymbra cyning to fulwihte [i]Paulinus converted Edwin king of Northumbria to christianity,[/i] Chr. 601; Erl. 20, 12. Hér wæs Paulus gehwierfed [i]in this year Paul was converted,[/i] 34; Erl. 6, 14 : 30; Erl. 6, 9. His word bióþ gehwirfdo to unnyttre ofersprǽce [i]his words will be perverted to useless loquacity,[/i] Past. 21; Swt. 164, 18; Cot. MS. Hí wurdon gehwyrfede to deórwurðum gimmum [i]they were turned into precious stones,[/i] Homl. Th. i. 64, 5 : Th. An. 28, 35. On heáf gehwyrfede [i]turned to mourning,[/i] Blickl. Homl. 195, 17 : 233, 5. Ic wæs gehwyrfed on mínne líchoman [i]I was restored to my body,[/i] 155, 25.[/m]
ge-hwyrfednes
	[m1][b]ge-hwyrfednes[/b], -hwyrfenes, -ness, e; [i]f. A conversion, change;[/i] conversio :-- Ðara geleáfan and gehwyrfednesse [i]quōrum fīdei et conversiōni,[/i] Bd. 1, 26; S. 488, 13. In ða tíd heora gehwyrfenesse [i]temp&o-short;re suæ conversiōnis,[/i] 4, 5; S. 572, 39.[/m]
ge-hwyrftnian
	[m1][b]ge-hwyrftnian[/b] [i]to tear (?)[/i] :-- His æfterfolgeras hit siððan totugon and totǽron ðam gelícost ðonne seó leó bringaþ his hungregum hwelpum hwæt to etanne hý ðonne gecýdaþ on ðam ǽte hwylc heora mǽst mæg gehwyrftnian [i]his successors afterwards rent and tore it most like to when the lion brings its hungry whelps something to eat, then they show in that food which of them can tear it most,[/i] Ors. 3, 11; Bos. 71, 39, note.[/m]
ge-hycgan
	[m1][b]ge-hycgan[/b], -hicgan; [i]p.[/i] -hogde, -hogede, -hogode; [i]pp.[/i] -hogod \[see March, § 222\] [i]To think, conceive, consider, devise, reflect, be mindful, think about, care, intend, resolve[/i] :-- Ne mæg ic ðeáh gehycgan hwý him on hige ðorfte á ðý sǽl wesan [i]I cannot, however, conceive why it need be the better in mind for them,[/i] Bt. Met. Fox 15, 17; Met. 15, 9. Sceal gehycgan hæleða ǽghwilc ðæt he ne abælige bearn wealdendes [i]every man must be mindful that he offend not the son of the powerful,[/i] Cd. 217; Th. 276, 25; Sat. 195 : 219; Th. 282, 7; Sat. 283. Ðú gehycgan meaht ðæt gé willaþ ða on wuda sécan [i]you may consider that you will seek them in the wood,[/i] Bt. Met. Fox 19, 34; Met. 19, 17. Sum in mæðle mæg folcrǽdenne gehycgan [i]one in council can devise a nation's law,[/i] Exon. 79 a; Th. 295, 33; Crä. 42 : Cd. 203; Th. 252, 29; Dan. 586. Gehyge on ðínum breóstum ðæt ðú inc bám meaht wíte bewarigan [i]reflect in thy breast that thou from you both mayest ward off punishment,[/i] Cd. 27 : Th. 35, 29; Gen. 562. Fela gé fore monnum míðaþ ðæs ðe gé in móde gehycgaþ [i]much ye before men conceal of what ye in mind devise,[/i] Exon. 39 a; Th. 130, 11; Gú. 436. Hú ðú yfle gehogdes [i]how thou didst devise evilly,[/i] 28 a; Th. 85, 29; Cri, 1398. Ðá ðú gehogodest sæcce sécean [i]when thou didst resolve to seek conflict,[/i] Beo. Th. 3981; B. 1988 : Cd. 209; Th. 259, 5; Dan. 687 : Andr. Kmbl. 857; An. 429. Hæfde on án gehogod ðæt he gedǽde swá hine drihten hét [i]his purpose had continually been to do as the Lord commanded him,[/i] Cd. 140; Th. 175, 9; Gen. 2892. Ðæt hió ðæs niwan taman náuht ne gehicgge [i]that she care nothing about the new tameness,[/i] Bt. Met. Fox 13, 52; Met. 13, 26. On drihten helpe gehogedan [i]speravit in domino,[/i] Ps. Th. 113, 18 : Exon. 33 a; Th. 105, 5; Gú. 18. \[[i]Goth.[/i] ga-hugjan : [i]O. Sax.[/i] gi-huggian.\][/m]
ge-hýd
	[m1][b]ge-hýd[/b], e; [i]f[/i] : es; [i]n. A thought;[/i] cōgĭtātio :-- In sefan gehýdum [i]in the mind's thoughts,[/i] Cd. 212; Th. 261, 27 : Dan. 732. DER. mis-gehýd. v. ge-hygd.[/m]
ge-hýd
	[m1][b]ge-hýd[/b]; [i]part. p. Exalted;[/i] exaltatus; Hpt. Gl. 440. v. geheád.[/m]
ge-hýd
	[m1][b]ge-hýd[/b]; [i]part. p. Provided with a skin,[/i] Nar. 50, 5.[/m]
ge-hýdan
	[m1][b]ge-hýdan[/b], -hídan, -hédan; he -hýdeþ, -hýt, [i]pl.[/i] -hýdaþ; [i]p.[/i] -hýdde; [i]pp.[/i] -hýded, -hýdd. [b]I.[/b] [i]to hide, conceal;[/i] condĕre, abscondĕre :-- He hit gehýt and gehelt [i]it hides and preserves it,[/i] Bt. 39, 8; Fox 224, 11 : 39, 13; Fox 234, 19. Sumne dreórighleór in eorþscræfe eorl gehýdde [i]a man sad of countenance has hidden one in an earth-grave,[/i] Exon.77 b; Th. 291, 19; Wand. 84 : Beo. Th. 4463; B. 2235. Hí wiston ðæt hine gehýddan hæleþ Iudéa [i]they knew that the men of Judea had hidden him.[/i] Exon.119 b; Th. 460, 6; Hö. 13. Læg mín flǽschoma niþre gehýded, in byrgenne [i]my body lay hidden beneath, in the sepulchre,[/i] 29 a; Th. 89, 34; Cri. 1467 : Elen. Kmbl. 2182; El. 1092. Heofona ríce is gelíc gehýddum goldhorde on ðam æcere [i]sĭmĭle est regnum cælōrum thĕsauro abscondĭto in agro,[/i] Mt. Bos. 13, 44. Fint he ðǽr ða ryhtwísnesse gehýdde mid ðæs líchoman hæfignesse [i]he will there find the wisdom concealed by the heaviness of the body,[/i] Bt. 35, 1; Fox 156, 11. Sticiaþ gehýdde beorhte cræftas [i]bright virtues lie hid,[/i] 4; Fox 8, 15 : 32, 3; Fox 118, 23. [b]II.[/b] [i]to watch, guard, heed;[/i] observāre :-- Ðæt heó gehýden hǽlan \[MS. hælun\] míne [i]calcāneum meum observābunt,[/i] Ps. Th. 55, 6. [b]II.[/b] [i]to bring into safety, make firm, fasten;[/i] allĭgāre :-- Hý ehýdaþ heáhstefn scipu to ðam unlonde oncyrrápum [i]they fasten the high-prow'd ships to the false land with anchor-ropes,[/i] Exon. 96 b; Th. 361, 1; Wal. 13. v. hédan [i]and[/i] hýdan.[/m]
ge-hýdnes
	[m1][b]ge-hýdnes[/b], se; [i]f. Comfort, security(?)[/i] :-- Ðýlæs hie gedwelle sió gehýdnes and ða getǽsu ðe hie on ðæm wege habbaþ [i]lest the comfort and pleasures that they have on the way seduce them,[/i] Past. 50, 1; Swt. 387, 13; Hat. MS. See the note on this passage, Swt. 491-2. Or is the word connected with gehýdan? cf. gehýdan III. and the [i]subsidia itineris[/i] of the original Latin.[/m]
ge-hygd
	[m1][b]ge-hygd[/b], -higd, -hýd, e; [i]f[/i] : es; [i]n. Thought, cogitation, meditation, deliberation, consultation;[/i] cōgĭtātio, mĕdĭtātio, consĭlium :-- Sceal on leóht cuman heortan gehygd [i]his heart's thought shall come into light,[/i] Exon. 23 a; Th. 64, 17; Cri. 1039 : 77 b; Th. 290, 28; Wand. 72. On mínre gehygde heortan ealre [i]in tōto corde meo,[/i] Ps. Th. 137, 1 : 118, 58 : 54, 20. Þurh deóp gehygd [i]through deep thought,[/i] Exon. 72 a; Th. 268, 13; Jul. 431 : Cd. 221; Th. 285, 28; Sat. 344. Sete on Drihten ðín sóþ gehygd [i]jacta in Deum cōgĭtātum tuum,[/i] Ps. Th. 54, 22. Ne biþ ðǽr wiht forholen monna gehygda [i]there shall be naught of men's cogitations concealed,[/i] Exon. 23 b; Th. 65, 15; Cri. 1055. On sefan gehygdum [i]in the mind's thoughts,[/i] 39 b; Th. 130, 27; Gú. 444 : 81 a; Th. 305, 14; Fä. 88. Eálá ðæt we nú mágon geseón on ussum sáwlum synna wunde, mid líchoman leahtra gehygdu eágum [i]alas that we now may see in our souls wounds of sin, with the body's eyes wicked cogitations![/i] 27 a; Th. 80, 32; Cri. 1315. Ðú ána canst ealra gehygdo [i]thou alone knowest the thoughts of all men,[/i] Andr. Kmbl. 136; An. 68 : 399; An. 2oo. Hí sáwle frætwaþ hálgum gehygdum [i]they adorn their souls with holy meditations,[/i] Exon. 44 b; Th. 150, 15; Gú. 779 : 62 b; Th. 229, 22; Ph. 459. Landágende men ic lǽrde ðæt hie heora gafol mid gehygdum aguldon [i]I taught landowners to pay their taxes carefully,[/i] Blickl. Homl. 185, 22. \[[i]Goth.[/i] ga-hugds; [i]f : O. Sax.[/i] gi-hugd; [i]f.[/i]\] DER. breóst-, gást-, in-, inn-, mód-gehygd.[/m]
ge-hyht
	[m1][b]ge-hyht[/b], es; [i]m. A hope, comfort, refuge;[/i] ref&u-short;gium :-- Drihten trumnes mín and gehyht mín [i]D&o-short;mĭnus firmāmentum meum et ref&u-short;gium meum,[/i] Ps. Spl. T. 17, 1.[/m]
ge-hyhtan
	[m1][b]ge-hyhtan[/b]; [i]p.[/i] te [i]To hope, trust[/i] :-- We sceolan gehyhtan on godes ða gehálgodan cyricean [i]we must trust in God's holy church,[/i] Blickl. Homl. 111, 8. On his naman ðeóda gehyhtaþ [i]in nomine ejus gentes sperabunt,[/i] Mt. Bos. 12, 21. On hine gehyhtton [i]trusted in him,[/i] Blickl. Homl. 103, 12 : 159, 18. Ðæt on ðínum upstige geblissian and gehyhton ealle ðíne gecorenan [i]that in thy ascension all thine elect may rejoice and trust,[/i] 87, 25. v. ge-hihtan.[/m]
ge-hyhtlíc
	[m1][b]ge-hyhtlíc[/b]; [i]adj. Seasonable, fit, commodious;[/i] opportunus, R. Ben. 53. v. hihtlíc.[/m]
ge-hylced
	[m1][b]ge-hylced[/b]; [i]part. p. Divaricatus,[/i] Gl. Prud. 758.[/m]
ge-hyld
	[m1][b]ge-hyld[/b], es; [i]n. Regard, observation, keeping, concealing;[/i] observantia, custodia :-- In gehylde rihtra Eástrana [i]in the keeping of right Easter,[/i] Bd. 2, 4; S. 505, 25. Ic wæs on ðínum gehylde begangen [i]in observationibus tuis exercebor,[/i] Ps. Th. 76, 10. \[Him\] hálige heápas on gehyld bebeád [i]commended to his protection the holy bands,[/i] Cd. 161; Th. 202, 3; Ex. 382. Lǽdan on gehyld Godes [i]to lead into God's protection,[/i] Andr. Kmbl. 2091; An. 1047 : 234; An. 117. Háligra gehyld [i]the preservation of the holy ones,[/i] Exon. 55 b; Th. 196, 4; Az. 169. He is manna gehyld [i]he is the protection of men,[/i] Beo. Th. 6104. On heofona gehyld [i]into the protection \[?\] of the heavens,[/i] Exon. 15 b; Th. 34, 20; Cri. 545. Thorpe translates [i]into heaven's vault,[/i] Grein has [i]recessus, arcanum?[/i] Or could the word have the sense of space, cf. [i]Ger.[/i] gehalt, gehaltig? Cf. [i]also[/i] geheald [i]subst. and adj. and[/i] gehild.[/m]
ge-hyldan
	[m1][b]ge-hyldan[/b]; [i]p.[/i] -hylde; [i]pp.[/i] hylded [i]To keep, hold, forbear;[/i] custodire, conservare, differe :-- Gehylde [i]forbore;[/i] distulit, Ps. Spl. 77, 25.[/m]
ge-hyldan
	[m1][b]ge-hyldan[/b] [i]to bend, incline[/i] :-- To gehyldanne [i]declinare,[/i] Ps. Lamb. 16, 11.[/m]
ge-hyldig
	[m1][b]ge-hyldig[/b]; [i]adj. Patient;[/i] patiens, Ps. Spl. 7, 12.[/m]
ge-hyldness
	[m1][b]ge-hyldness[/b], e; [i]f. Keeping, observance[/i] :-- On heora gehyldnesse [i]in custodiendis illis,[/i] Ps. Th. 18, 10.[/m]
ge-hyldra
	[m1][b]ge-hyldra[/b]; [i]m.[/i] e; [i]f. n; compar. of[/i] geheald(?) [i]Safer[/i] :-- Ðǽm gehyldrum wegum [i]tuta itinera,[/i] Nar, 6, 3. Ðohtan ðæt him wíslícre and gehyldre wǽre [i]they thought that it would be wiser and safer for them,[/i] Bd. 1, 23; S. 485, 31. On gehældran stówe [i]in tutiore loco,[/i] Bd. 2, 2; S. 503, 39.[/m]
ge-hylmd
	[m1][b]ge-hylmd[/b], -hylmed; [i]adj. Galeatus,[/i] Cot. 97. [i]Frondosus,[/i] 89.[/m]
ge-hylt
	[m1][b]ge-hylt[/b] [i]keeps,[/i] Ps. Lamb. 120, 7; [i]3rd sing. pres. of[/i] ge-healdan.[/m]
ge-hýnan
	[m1][b]ge-hýnan[/b], -hénan, -hínan; [i]p.[/i] de; [i]pp.[/i] ed [i]To humble, oppress, waste, destroy;[/i] humiliare, opprimere, damnare :-- Uton gehýnan hit [i]opprimamus eum,[/i] Ex. 1, 10. Eágan ofermódra ðú gehýnyst [i]oculos superborum humiliabis,[/i] Ps. Spl. C. 17, 29. Gehýnyþ [i]humiliat,[/i] Ps. Spl. C. M. 74, 7. Híg gehýndon [i]eos oppresserunt,[/i] Ex. 1, 11. Gehýned [i]damnatus,[/i] C. R. Ben. 58. Gehéned, Ps. Vos. 37, 8. v. ge-hínan, hýnan.[/m]
ge-hyndred
	[m1][b]ge-hyndred[/b]; [i]part. Hindered;[/i] impĕdītus :-- Biþ eall se here swýðe gehyndred [i]all the army will be greatly hindered,[/i] Chr. 1003; Th. 252, 33, col. 2. v. ge-hindred.[/m]
ge-hyngran
	[m1][b]ge-hyngran[/b]; [i]p.[/i] -hyngerde [i]To be hungry[/i] :-- Mec gehyncgerde [i]esurivi,[/i] Mt, Kmbl. Lind. 25, 42. Ic gehwyncgerde [i]esurivi,[/i] 25, 35. Hine gehyngerde [i]esuriit,[/i] 12, 3. Gihyncrede [i]esuriit,[/i] Mk. Skt. Rush. 11, 12. Eádgo ða ðe nú gehyncres [i]beati qui nunc esuritis,[/i] Lk. Skt. Lind. 6, 21. Gehyngrede hundas [i]hungry dogs,[/i] Shrn. 145, 3.[/m]
ge-hýpan
	[m1][b]ge-hýpan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To heap[/i] :-- Ðonne hit gehýpþ yfel ofer yfele [i]when it heaps evil upon evil,[/i] Homl. Th. i. 410, 21.[/m]
ge-hýran
	[m1][b]ge-hýran[/b], -híran, -héran; to -hýranne, -hýrenne; [i]part.[/i] -hýrende; ic -hýre, -ðú -hýrest, -hýrst, he -hýreþ, -hýrþ, [i]pl.[/i] -hýraþ; [i]p.[/i] ic, he -hýrde, ðú -hýrdest, [i]pl.[/i] -hýrdon; [i]impert.[/i] -hýr, [i]pl.[/i] -hýre, -hýraþ; [i]subj. pres.[/i] -hýre, [i]pl.[/i] -hýron; [i]p.[/i] -hýrde, [i]pl.[/i] -hýrden; [i]pp.[/i] -hýred. [b]I.[/b] [i]v. trans. To hear, give ear to;[/i] audīre, exaudīre :-- Forðamðe gé ne mágon gehýran míne spæce [i]quia non p&o-short;testis audīre sermonem meum,[/i] Jn. Bos. 8, 43 : Bd. 3, 5; S. 527, 22, 35. To eallum ðe ðis ylce stǽr becyme úres cynnes to rǽdanne oððe gehýranne [i]omnes ad quos hæc eadem hist&o-short;ria pervĕtīre potĕrit nostræ natiōnis lĕgentes sīve audientes,[/i] 5, 24; S. 649, 6. Ic ðæt gehýre, ðæt ðis is hold weorod [i]I hear that this is a friendly band,[/i] Beo. Th. 585; B. 290 : Exon. 72 b; Th. 270, 6; Jul. 461. Gehýrest ðú uncerne earne hwelp [i]hearest thou our active whelp?[/i] 101 a; Th. 380, 30; Rä. 1, 16. Georne gehýreþ heofoncyninga hýhst hæleða dǽde [i]the highest of heaven's kings will earnestly hear men's deeds,[/i] 117 b; Th. 451, 22; Dóm. 107 : 19 b; Th. 50, 9; Cri. 797. Ðænne hí ðæt word gehýraþ [i]qui cum audiĕrint verbum,[/i] Mk. Bos. 4, 16, 18, 20. Ic gehýrde hine ðíne dǽd and word lofian [i]I heard him praise thy deed and words,[/i] Cd. 25; Th. 32, 23; Gen. 507 : 26; Th. 33, 23; Gen. 524. Ðú gehýrdest me [i]exaudisti me,[/i] Ps. Spl. 118, 26 : Ps. Th. 114, 1, 2. We ðis nǽfre gehýrdon hæleðum cýðan [i]we have never heard this declared to men,[/i] Elen. Kmbl. 1317; El. 660 : 727; El. 364 : Apstls. Kmbl. 125; Ap. 63. Gáþ and cýðaþ Iohanne ða þing ðe gé gehýrdon and gesáwon [i]euntes renunciāte Ioanne quæ audistis et vĭdistis,[/i] Mt. Bos. 11, 4 : Lk. Bos. 7, 22 : Jn. Bos. 14, 24. Gehýr me Drihten God mín [i]exaudi me D&o-short;mĭne Deus meus,[/i] Ps. Spl. 12, 3 : 68, 17 : 142, 7. Gehýre gé ðæs sáwendan bigspell [i]vos audīte parăb&o-short;lam sēmĭnantis,[/i] Mt. Bos. 13, 18. Gehýraþ me [i]audīte me,[/i] Ps. Th. 65, 14. Ǽr he dómdæges dyn gehýre [i]before he shall hear doomsday's din,[/i] Salm. Kmbl. 546; Sal. 272 : Exon. 13 a; Th. 22, 31; Cri. 360. Wearþ Stephanes bén gehýred [i]Stephen's prayer was heard,[/i] Homl. Th. i. 52, 32, 33. [b]II.[/b] [i]v. intrans. To hear;[/i] audīre :-- Gehýran mæg ic rúme [i]I can hear from far,[/i] Cd. 32; Th. 42, 14; Gen. 673. Se ðe hæbbe eáran to gehýrenne, gehýre [i]qui hăbet aures audiendi, audiat,[/i] Mt. Bos. 13, 9. Geworden ic eom swá swá man ná gehýrende [i]factus sum sīcut h&o-short;mo non audiens,[/i] Ps. Spl. 37, 15 : Mt. Bos. 13, 13. Ic gehýre [i]audio;[/i] ðú gehýrst [i]audis;[/i] he gehýrþ [i]audit,[/i] Ælfc. Gr. 30; Som. 33, 57, 58. Deáfe gehýrdon [i]the deaf heard,[/i] Andr. Kmbl. 1154; An. 577. Ðé-læs híg mid eárum gehýron [i]nequando aurĭbus audiant,[/i] Mt. Bos. 13, 15 : Mk. Bos. 4, 12. [b]III.[/b] [i]to obey;[/i] obĕdire :-- Hie Drihtne gehýrdon [i]they obeyed the Lord,[/i] Cd. 196; Th. 245, 2; Dan. 456 : Exon. 62 a; Th. 228, 26; Ph. 444 : Ps. Th. 17, 42.[/m]
ge-hýran
	[m1][b]ge-hýran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To hire;[/i] conducere, locare :-- Ðæs híredes ealdor gehýrde wyrhtan [i]the chief of the household hired workmen,[/i] Homl. Th. ii. 74, 7. Behíring [i]vel[/i] gehýred feóh [i]locatio,[/i] Ælfc. Gl. 13; Som. 57, 123; Wrt. Voc. 20, 60. v. be-híring.[/m]
ge-hyrdan
	[m1][b]ge-hyrdan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans. To harden, to strengthen;[/i] durare, indurare, Exon. 88 a; Th. 331, 26; Vy. 74. v. hyrdan.[/m]
ge-hyrde
	[m1][b]ge-hyrde[/b]. v. ge-hyrwan.[/m]
ge-hyrdnes
	[m1][b]ge-hyrdnes[/b], -ness, e; [i]f. A keeping, guard, watch;[/i] custōdia :-- Sete gehyrdnessa múþe mínum [i]pōne custōdiam ōri meo,[/i] Ps. Lamb. 140, 3.[/m]
ge-hyrned
	[m1][b]ge-hyrned[/b]; [i]part. Horned;[/i] corn&u-long;tus :-- Gehyrned [i]corn&u-long;tus,[/i] Ælfc. Gr. 43; Som. 45, 17 : Ex. 34, 29, 30. Byþ he ymlíce gehyrned [i]he is equally horned,[/i] Bd. de nat. rerum; Wrt. popl. science 15, 2; Lchdm. iii. 266, 22.[/m]
ge-hýrnes
	[m1][b]ge-hýrnes[/b], se; [i]f. A hearing, report;[/i] auditus :-- Of gehýrnysse gé gehýraþ, and gé ne ongytaþ [i]audietis, et non intelligetis,[/i] Mt. Bos. 13, 14 : Blickl. Homl. 55, 31. DER. hýrnes.[/m]
ge-hyrst
	[m1][b]ge-hyrst[/b], e; [i]f. An ornament;[/i] ornāmentum :-- Man reliquias réran onginneþ, háliga, gehyrste [i]man begins to elevate relics, holy ornaments,[/i] Menol, Fox 146; Men. 74. Gehyrsto [i]phaleræ,[/i] Lye.[/m]
ge-hýrst
	[m1][b]ge-hýrst[/b] [i]hearest,[/i] Ælfc. Gr. 30; Som. 33, 57, 58; [i]2nd sing. pres. of[/i] ge-hýran.[/m]
ge-hyrstan
	[m1][b]ge-hyrstan[/b]; [i]p.[/i] -hyrste; [i]pp.[/i] -hyrsted, -hyrst [i]To adorn, ornament, decorate;[/i] adornāre, ornāre, dĕc&o-short;rāre :-- He gehyrsteþ wél [i]he adorns the metal work,[/i] Exon. 88 a; Th. 331, 27; Vy. 74. Golde gehyrsted [i]adorned with gold,[/i] Elen. Kmbl. 662; El. 331 : Andr. Kmbl. 90; An. 45. Ða bióþ mid fetlum gehyrste [i]who are adorned with belts,[/i] Bt. 37, 1; Fox 186, 6.[/m]
ge-hyrstan
	[m1][b]ge-hyrstan[/b], -hierstan; [i]p.[/i] -hyrste; [i]pp.[/i] -hyrsted, -hyrst [i]To fry, roast;[/i] frīgĕre :-- Hí cócas gehyrstan [i]cooks roasted them,[/i] Ps. Th. 101, 3. Gehyrsted síe [i]frīgētur,[/i] Cot. 87. Gehyrst hláf [i]frixius pānis,[/i] Ælfc. Gl. 66; Som. 69, 69; Wrt.Voc.41, 23. Et ðas sídan ðe gehirsted is [i]eat this side that is roasted,[/i] Shrn. 116, 6. \[[i]O. H. Ger.[/i] giharstit [i]frixus.[/i]\][/m]
ge-hyrstan
	[m1][b]ge-hyrstan[/b]; [i]p.[/i] te [i]To murmur[/i] :-- Gehyrston [i]murmurabant,[/i] Lk. Skt. Lind. 15, 2.[/m]
ge-hýrsum
	[m1][b]ge-hýrsum[/b], -hiérsum; [i]adj. Obedient, obliging, ready to serve;[/i] obĕdiens, offĭciōsus :-- Wæs Abraham Gode gehýrsum [i]Abraham was obedient to God,[/i] Boutr. Scrd. 23, 4 : Homl. Th. ii. 162, 26 : Mt. Bos. 6, 24. Éstful [i]vel[/i] gehýrsum [i]offĭciōsus,[/i] Ælfc. Gl. 115; Som. 80, 54; Wrt. Voc. 61, 32. H woldon hint beón gehýrsume [i]they would be obedient to him,[/i] Chr. 1083 ; Erl. 217, 6. \[[i]O. H. Ger.[/i] and [i]Ger.[/i] gehórsam.\][/m]
ge-hýrsumian
	[m1][b]ge-hýrsumian[/b], -hiérsumian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad. [b]I.[/b] [i]to obey, be obedient to;[/i] obĕdīre, părēre :-- Ic gehýrsumige [i]obĕdio,[/i] Ælfc. Gr. 30, 5; Som. 34, 56 : [i]păreo,[/i] 26, 2; Som. 28, 43. Ðe heora lustum gehýrsumiaþ [i]who obey their lusts,[/i] Homl. Th. ii. 82, 13. [b]II.[/b] [i]to make obedient, bring into subjection;[/i] subjĭcĕre :-- Ðæt he him Norþ-Wealas gehýrsumode \[gehiérsumade, col. 1\] [i]that he might make the North Welsh obedient to him,[/i] Chr. 853; Th. 122, 22, col. 2. \[[i]O. H. Ger.[/i] gihórsamón [i]to obey.[/i]\][/m]
ge-hýrsumlíce
	[m1][b]ge-hýrsumlíce[/b]; [i]adv. Obediently;[/i] obĕdienter, Som. Ben. Lye.[/m]
ge-hýrsumnys
	[m1][b]ge-hýrsumnys[/b], -nyss, e; [i]f. Obedience, subjection;[/i] obĕdientia :-- God wolde fandian Abrahames gehýrsumnysse [i]tentāvit Deus Abraham,[/i] Gen. 22, 1 : Boutr. Scrd. 19, 26 : Chr. 1091; Erl. 228, 3.[/m]
ge-hyrtan
	[m1][b]ge-hyrtan[/b]; [i]p.[/i] -hyrte; [i]pp.[/i] -hyrted, -hyrt \[hyrtan [i]to hearten, encourage;[/i] heorte [i]the heart[/i]\] [i]To encourage, animate, refresh;[/i] confortare, animare, refrigerare :-- Beó ðú húru gehyrt, and hicg þegenlíce [i]be thou only encouraged, and strive nobly,[/i] Jos. 1, 18. Ðæt ðínre wylne sunu sý gehyrt [i]that the son of thy slave may be refreshed;[/i] ut refrigeretur filins ancillæ tuæ, Ex. 23, 12. Drihten us gehyrte [i]the Lord encouraged us,[/i] Homl. Th. ii. 538, 12. Mín werod gehyrted wæs [i]my army was encouraged,[/i] Nar. 8, 17. Gehyrtan [i]refocillare, confortare,[/i] Hpt. Gl. 478. Se læg dæg and niht geswógen. He wearþ ðá gehyrt [i]he lay day and night senseless. He then revived,[/i] Homl. Th. ii. 356, 27.[/m]
ge-hýrþ
	[m1][b]ge-hýrþ[/b] [i]hears,[/i] Ælfc. Gr. 30; Som. 33, 58; [i]3rd sing, pres. of[/i] ge-hýran.[/m]
ge-hyrwan
	[m1][b]ge-hyrwan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To make game of, despise, disparage, traduce, vex, oppress;[/i] cavillāri, contemnĕre, detrăhĕre :-- Elene ne wolde ðæs wilgifan word gehyrwan [i]Elene would not despise the dear prince's word,[/i] Elen. Kmbl. 442; El. 221 : Exon. 39 b; Th. 131, 27; Gú. 462. He gehyrweþ fuloft hálge láre [i]he very often traduces holy lore,[/i] 117 a; Th. 449, 12; Dóm. 70. Hý ðæs láreowes word ne gehyrwdon [i]they despised not the teacher's words,[/i] 14 b; Th. 29, 8; Cri. 459. Beóþ ða gehyrwede [i]they are despised,[/i] Ps. 52, 6; Ps. Grn. ii. 150, 6. Seó langung hine swíðe gehyrde and ðreáde [i]that longing much oppressed and afflicted him,[/i] Blickl. Homl. 113, 14. Hí wurdon gehergode and gehyrde [i]they were wasted and oppressed;[/i] Jud. 10, 8. \[[i]O. H. Ger.[/i] harwjan [i]exasperare.[/i]\][/m]
ge-hyscan
	[m1][b]ge-hyscan[/b]; [i]p.[/i] te [i]To mock, deride[/i] :-- Úre fýnd gehyscton us [i]inimici nostri subsannauerunt nos,[/i] Ps. Lamb. 79, 7. Gehiscþ [i]abominabitur,[/i] 5, 8.[/m]
ge-hyspan
	[m1][b]ge-hyspan[/b]; [i]p.[/i] de, te [i]To deride, mock, scoff;[/i] insultare, exprobare, Hpt. Gl. 441. Se god ðe on heofonum ys híg gehyspþ [i]qui habitat in cœlis irridebit eos,[/i] Ps. Th. 2, 4,[/m]
ge-hyspendlíc
	[m1][b]ge-hyspendlíc[/b]; [i]adj. Despicable, abominable[/i] :-- Hí syndon gehyspendlíc geworden [i]sunt abominabiles facti,[/i] Ps. Lamb. 13, 1.[/m]
ge-hýt
	[m1][b]ge-hýt[/b] [i]hides,[/i] Bt. 39, 8; Fox 224, 11; [i]3rd sing. pres. of[/i] ge-hýdan.[/m]
ge-hyðegod
	[m1][b]ge-hyðegod[/b]; [i]part. p[/i] :-- Gehyðegode [i]expedita,[/i] Gl. Prud. 229.[/m]
ge-hyðelíc
	[m1][b]ge-hyðelíc[/b]; [i]adj. Favourable, seasonable;[/i] opportunus, Ps. Spl. 31, 7; Hpt. Gl. 470.[/m]
ge hyþnes
	[m1][b]ge hyþnes[/b], se; [i]f. Opportunity.[/i][/m]
ge-hýwan
	[m1][b]ge-hýwan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans. To shew;[/i] ostendere :-- Ðú gehýwdest ðam eorle bán Iosephes [i]thou shewest the man the bones of Joseph,[/i] Elen. Kmbl. 1570; El. 787. v. geýwan.[/m]
ge-hywian
	[m1][b]ge-hywian[/b]; [i]p.[/i] ode; [i]pp.[/i] od. [b]I.[/b] [i]to form, fashion;[/i] fingĕre :-- Se ðe gehywode synderlíce heortan heora [i]qui finxit singillātim corda eōrum,[/i] Ps. Lamb. 32, 15. [b]II.[/b] [i]to seem, pretend;[/i] sĭm&u-short;lāre :-- Ðeáh ðe hit swá gehywod wǽre [i]though it seemed so,[/i] Job Thw. 166, 6. Mid gehywedan móde [i]with feigned mind,[/i] Th. Ap. 3, 2. v. ge-hiwian.[/m]
ge-hywung
	[m1][b]ge-hywung[/b] [i]a form, fashion, shape,[/i] Ps. Spl. C. 102, 13. v. ge-hiwung.[/m]
ge-ícan
	[m1][b]ge-ícan[/b], -ícean, -ýcan, -iécan; [i]p.[/i] -ícte, -íhton; [i]pp.[/i] -íced, -íct [i]To eke, increase, add, enlarge;[/i] augere, extendere :-- Heó ongan his mǽg-burge geícean sunum and dohtrum [i]she began his kindred to increase with sons and daughters,[/i] Cd. 56; Th. 69, 8; Gen. 1132. Eall geíceaþ [i]increase all things,[/i] 74; Th. 91, 18; Gen. 1514. Ofer eall ðæt geícte [i]adjecit hoc supra omnia,[/i] Lk. Bos. 3, 20. Æðelinga rím feorum geícte [i]he increased the number of men with lives,[/i] 58; Th. 70, 33; Gen. 1162. Bizantium wæs fram Constantino geiéced [i]Byzantium was enlarged by Constantine,[/i] Ors. 3, 7; Bos. 61, 10 : Th. Diplm. A. D. 864; 125, 19. v. écan.[/m]
ge-ícendlíc
	[m1][b]ge-ícendlíc[/b]; [i]adj. Added to, adjective;[/i] adjectivus :-- Geícendlíc nama [i]a noun adjective,[/i] Som.[/m]
ge-íchte
	[m1][b]ge-íchte[/b], -íhton [i]added; p. of[/i] ge-ícan.[/m]
ge-ídlian
	[m1][b]ge-ídlian[/b]; [i]p.[/i] ade [i]To make[/i] or [i]become vain, empty[/i] :-- Giídladest [i]vacuasti,[/i] Rtl. 33, 3. Giídlege [i]vanescat,[/i] 98, 24.[/m]
ge-iermed
	[m1][b]ge-iermed[/b], -irmed; [i]adj. Afflicted,[/i] Past. 28, 1; Swt. 188, 16.[/m]
ge-iéwan
	[m1][b]ge-iéwan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans. To shew;[/i] ostendere :-- He ðæt beácen geseah ðæt him on heofonum ǽr geiéwed wearþ [i]he saw the beacon which to him before in heaven was shewn,[/i] Elen. Grm. 102. v. ýwan, eáwan.[/m]
ge-íhtnyss
	[m1][b]ge-íhtnyss[/b], e; [i]f. An addition, epact,[/i] Lye.[/m]
ge-illerocaþ
	[m1][b]ge-illerocaþ[/b] [i]surfeited;[/i] crapulatus, Ps. Spl. C. 77, 71.[/m]
ge-incfullian
	[m1][b]ge-incfullian[/b]; [i]p.[/i] ade; [i]pp.[/i] ad [i]To offend, scandalize[/i] :-- We ðonne ðýles geincfulligæ hiæ [i]ut autem non scandalizemus eos,[/i] Mt. Kmbl. Rush. 17, 27. Se ðe ne biþ in me geincfullad [i]qui non fuerit scandalizatus in me,[/i] 11, 6 : 15, 12.[/m]
ge-inlagian
	[m1][b]ge-inlagian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[ge, inlagian\] [i]To inlaw, to restore to the protection of the law;[/i] inlagare, intra legum protectionem accipere :-- Man geinlagode Swegen eorl [i]Earl Sweyn was inlawed,[/i] Chr. 1050; Erl. 176, 6. Willem se cyng Eádgár geinlagode and ealle his men [i]William the king inlawed Edgar and all his men,[/i] 1074; Erl. 212, 5.[/m]
ge-innian
	[m1][b]ge-innian[/b]; [i]pp.[/i] -innod [i]To bring in, include, to fill, supply, charge;[/i] præstare, includere :-- Wolde God geinnian ðone lyre [i]God would supply the loss,[/i] Homl. Th. i. 12, 24 : 180, 18 : L. In. 62; Th. i. 142, 4 : Th. Apol. 23, 7. Súsle geinnod [i]with sulphur filled,[/i] Cd. 2; Th. 3, 28; Gen. 42. He hæfþ geinnod ðat ǽr geútod wæs [i]he has included what before was excluded,[/i] Cod. Ex. p. 1.[/m]
ge-inseglian
	[m1][b]ge-inseglian[/b], -insegelian; [i]p.[/i] ode; [i]pp.[/i] od, ud [i]To seal, to impress with a seal;[/i] signare, obsignare :-- Hú nǽron ðás geinseglude on mínum goldhordum? [i]whether these thingis ben seelid in myn tresouris?[/i] Wyc; nonne hæc signata in thesauris meis? Deut. 32, 34. Annas and Caiphas ðæt loc geinseglodon [i]Annas et Caiphas illud claustrum obsignarunt,[/i] Nicod. 14; Thw. 7, 2. Lá hú ne ðás þingc geinseglode on goldhordum mínum [i]nonne hæc signata in thesauris meis,[/i] Cant. Moys. Isrl. Lamb. 194 a, 34 : Th. Apol. 20, 10 : 21, 2.[/m]
ge-irgan
	[m1][b]ge-irgan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To make cowardly, terrify,[/i] Jos. 2, 9. v. geyrgan.[/m]
ge-irman
	[m1][b]ge-irman[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To afflict;[/i] afflīgĕre :-- Ðæt hie elles ne síen geirmed [i]that they be not altogether afflicted,[/i] Past. 28, 1; Swt. 189, 16; Hat. MS. 36 b, 5. v. ge-yrman.[/m]
ge-iukod
	[m1][b]ge-iukod[/b]; [i]part. p. Yoked[/i] :-- Geiukodan oxan [i]junctis bobus,[/i] Th. An. 19, 19.[/m]
ge-lác
	[m1][b]ge-lác[/b], es; [i]n.[/i] \[lácan [i]to move as[/i] e.g. [i]the waves do, to sport, play[/i]\] [i]Motion, commotion, tumultuous assembly, play[/i] :-- Sealtýða gelác [i]the tossing of the salt waves,[/i] Exon. 82 a; Th. 308, 5; Seef. 35 : 115 a; Th. 442, 3; Kl. 7 : Ps. Th. 118, 136 : Bt. Met. Fox 20, 345; Met. 20, 173 : 26, 57; Met. 26, 29. Sweorda gelác [i]the play of swords,[/i] i. e. [i]battle,[/i] Beo. Th. 2084; B. 1040 : 2340; B. 1168. Gelác engla and deófla [i]hosts of angels and devils,[/i] Exon. 21 a; Th. 56, 5; Cri. 896. Ðurh heard ge ác [i]through hard fortune,[/i] Andr. Kmbl. 2185; An. 1094. v. bord-, lind-, lyft-, scín-gelác.[/m]
ge-lácan
	[m1][b]ge-lácan[/b]; [i]p.[/i] -léc [i]To play a trick on, delude[/i] :-- On hý geléc ðæt hý mid him wunnon [i]he deluded them into making war with him,[/i] Ors. 3,,7; Bos. 60, 2. \[Cf. [i]Icel.[/i] leika á [i]to play a trick on.[/i]\][/m]
ge-lácian
	[m1][b]ge-lácian[/b], ic, he -lácige; [i]p.[/i] ode; [i]pp.[/i] od \[lác [i]a gift[/i]\] [i]To give, bestow, present one with a thing;[/i] munerare, munerare aliquem aliqua re :-- Gelácige mid eádigum gifum [i]donis beatis munerabit.[/i] Mid écum dó, mid hálgum ðínum, wuldre beón gelácod [i]eternâ fac, cum sanctis this, gloriâ munerari,[/i] Te Deum, 21; Lamb. 195 b, 21.[/m]
ge-lácnian
	[m1][b]ge-lácnian[/b],-lácnigan; [i]p.[/i] ode; [i]pp.[/i] od [i]To heal, cure;[/i] sānāre, mĕdēri :-- Gif hine mon gelácnian mǽge [i]if he can be healed,[/i] L. Alf. pol. 69; Th. i. 98, 8. His sáwle wunda dǽdbétende gelácnian [i]to heal the wounds of his soul by doing penance,[/i] Homl. Th. i. 124, 14. Gelácnigan, Exon. 27 a; Th. 80, 19; Cri. 1309. Ic gelácnige [i]mĕdeor,[/i] Ælfc. Gr. 27; Som. 29, 56. Gelácna ðú hý [i]heal thou them,[/i] Hy. 1, 5; Hy. Grn. ii. 280, 5. He wæs gelácnod [i]he was cured,[/i] Ors. 3, 7; Bos. 61, 44. Mon geseah hine laman gelácnian [i]people saw him healing the lame,[/i] Blickl. Homl. 177, 16. Hine gelácnode [i]curam ejus egit,[/i] Lk. Skt. 10, 34, note.[/m]
ge-lád
	[m1][b]ge-lád[/b], es; [i]n. A way, path, road, course;[/i] via, trāmes :-- Oferfór he uncúþ gelád [i]he traversed an unknown way,[/i] Cd. 145; Th. 181, 9; Exod. 58 : 158; Th. 197, 27; Exod. 313. Ofer deóp gelád [i]over the deep way,[/i] i. e. [i]ocean,[/i] Andr. Kmbl. 380; An. 190 : Exon. 51 b; Th. 179, 23; Gú. 1266. v. fen-gelád. See Kmbl. Cod. Dipl. iii. xxvi.[/m]
ge-ládian
	[m1][b]ge-ládian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To clear, vindicate, excuse;[/i] purgare, exculpare, excusare :-- Geládige hine [i]let him clear himself,[/i] L. C. S. 44; Th. i. 402, 5 : 29; Th. i. 392, 16. Ðonne biþ he self geládod wiþ hine selfne [i]then shall he himself be acquitted towards himself,[/i] Past. 21; Swt. 151, 18; Hat. MS.[/m]
ge-læccan
	[m1][b]ge-læccan[/b], -læccean; he -læcþ; [i]p.[/i] he -læhte, [i]pl.[/i] -læhton; [i]pp.[/i] -læht [i]To take, catch, seize, apprehend, comprehend;[/i] capere, arripere, comprehendere :-- Ðæt híg woldon hine gelæccean and to cyninge dón, Jn. Bos. 6, 15. Híg gelæhton hys hand, Gen. 19, 16 : Mk. Bos. 9, 18. Ða Englisce men gelæhton of ðám mannon má . . . [i]the English men captured of those men more . . . ,[/i] Chr. 1087; Er1. 225, 26. Hwæt gelæhtest ðú [i]quid cepisti,[/i] Th. An. 22, 5. Germanus gelæhte ðone pistol æt Gregories ǽrendracan and hine totær [i]Germanus took the letter from Gregory's messenger and tore it to pieces,[/i] Homl. Th. ii. 122, 29. Hét sóna gelæccan Stranguilionem [i]he bade seize Stranguilio at once,[/i] Th. Apol. 25, 25. Ðis þing ic gelæhte [i]I have comprehended this thing;[/i] hanc rem apprehendi, Ælfc. Gr. 7; Som. 6, 24.[/m]
ge-lǽdan
	[m1][b]ge-lǽdan[/b], -lédan; [i]part.[/i] -lǽdende; he -lǽdeþ, -lǽdt, -lǽt, [i]pl.[/i] -lǽdaþ; [i]p.[/i] ic, he -lǽdde, ðú -lǽddest, [i]pl.[/i] -lǽddon; [i]impert.[/i] -lǽd, [i]pl.[/i] -lǽdaþ; [i]subj. pres.[/i] -lǽðe, [i]pl.[/i] -lǽden; [i]pp.[/i] -lǽded, -lǽdd, -lǽd [i]To lead, conduct, bear, bring, derive, bring out, bring forth, produce, bring up;[/i] d&u-long;cĕre, ded&u-long;cĕre, ăgĕre, ind&u-long;cĕre, deferre, perferre, derīvāre, ed&u-long;cĕre, prod&u-long;cĕre, ed&u-short;cāre :-- He wile folc gelǽdan in dreáma dreám [i]he will lead the people into joy of joys,[/i] Exon. 16 a; Th. 36, 21; Cri. 579 : 73 b; Th. 274, 13; Jul. 532. Gelǽdende híg nítenum [i]prod&u-long;cens fænum jumentis,[/i] Ps. Spl. 103, 15. Ic gelǽde [i]derīvo,[/i] Ælfc. Gl. 61; Som. 68, 46; Wrt. Voc. 39, 30. Me engel to ealle gelǽdeþ spówende spéd [i]an angel will bring to me all prosperous success,[/i] Exon. 36 a; Th. 117, 15; Gú. 224 : 33 b; Th. 107, 9; Gú. 56. Ðe to lífe gelǽdt [i]quæ d&u-long;cit ad vītam,[/i] Mt. Bos. 7, 14. Ðe to forspillednesse gelǽt [i]quæ d&u-long;cit ad perdĭtiōnem,[/i] 7, 13. Ða ðe feorran ðiðer feorh gelǽdaþ [i]they who lead their life thither from afar,[/i] Andr. Kmbl. 564; An. 282. Ðú gelǽddest me [i]deduxisti me.[/i] Ps. Spl. 60, 3 : Ps. Th. 114, 8. Moyses fyrde gelǽdde [i]Moses led the march,[/i] Cd. 145; Th. 181, 17; Exod. 62 : 162; Th. 203, 2; Exod. 397. He gelǽdde me [i]ed&u-short;cāvit me,[/i] Ps. Spl. C. 22, 2. Ðæt gé on fára folc feorh gelǽddon [i]that ye would lead your life among a hostile people,[/i] Andr. Kmbl. 860; An. 430. Gelǽd me on rihtwísnesse ðínre [i]deduc me in justĭtia tua,[/i] Ps. Lamb. 5, 9 : 138, 23. Ne gelǽd ðú us on costnunge [i]ne nos ind&u-long;cas in tentātiōnem,[/i] Mt. Bos. 6, 13. Ðæt ðú gelǽde hláf of eorþan [i]ut ed&u-long;cas pānem de terra,[/i] Ps. Spl. 103, 16. His líchoma wæs to Turnum gelǽded [i]corpus Turōnis delātum,[/i] Bd. 4, 18; S. 587, 9, 12. He wæs gelǽdd óþ ða þriddan heofonan [i]he was led to the third heaven,[/i] Bd. de nat. rerum; Wrt. popl. science 2, 4; Lchdm. iii. 232, 26. He wæs fram Háligum Gástum gelǽd on sumum wéstene [i]ăgēbātur a spīrĭtu in desertum,[/i] Lk. Bos, 4, 1 : Chr. 693; Erl. 43, 19.[/m]
ge-lǽdenlíc
	[m1][b]ge-lǽdenlíc[/b]; [i]adj. What is easily led[/i] or [i]beaten out, malleable;[/i] ductilis :-- On býman gelǽdenlícum [i]in tubis ductilibus,[/i] Ps. Spl. M. 97, 6.[/m]
ge-lǽfa
	[m1][b]ge-lǽfa[/b], an; [i]m. Belief, faith;[/i] fĭdes :-- He wolde ðone Cristes gelǽfan gerihtan [i]he would set right the faith of Christ,[/i] Chr. 680; Erl. 41, 14. v. ge-leáfa.[/m]
ge-lǽfa
	[m1][b]ge-lǽfa[/b], an; [i]m. Leave, permission;[/i] permissio :-- Be ðæs cynges gelǽfan [i]by the king's leave,[/i] Chr. 1043; Erl. 170, 1.[/m]
ge-lǽfan
	[m1][b]ge-lǽfan[/b] [i]to believe.[/i] v. ge-lýfan.[/m]
ge-lǽfan
	[m1][b]ge-lǽfan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To leave;[/i] derelinquĕre :-- Ðé gelǽfed is se þearfa [i]tĭbi derelictus est pauper,[/i] Ps. Lamb. second 9, 14. Ðæt gelǽfed wæs [i]quod superfuit,[/i] Mt. Kmbl. Lind. 15, 37.[/m]
ge-læht
	[m1][b]ge-læht[/b], [i]pl.[/i] ge-læhte; [i]pp. Taken;[/i] captus, comprehensus :-- Híg beóþ gelæhte [i]comprehenduntur,[/i] Ps. Lamb. second 9, 2; [i]pp. of[/i] ge-læccan.[/m]
ge-læmed
	[m1][b]ge-læmed[/b]; [i]part. Lamed;[/i] claudus factus :-- Gif eaxle gelæmed weorþeþ [i]if a shoulder be lamed,[/i] L. Ethb. 38; Th. i. 14, 2.[/m]
ge-længed
	[m1][b]ge-længed[/b], -længd; [i]part. Lengthened, drawn out[/i] :-- Eardbegengnes mín afeorrad oððe gelængd is [i]incolatus meus prolongatus est,[/i] Ps. Lamb. 119, 5. v. langian.[/m]
ge-lǽr
	[m1][b]ge-lǽr[/b]; [i]adj. Void, empty;[/i] vacuus, Som. \[[i]Laym.[/i] i-lær.\][/m]
ge-lǽran
	[m1][b]ge-lǽran[/b]; ic -lǽre, ðú -lǽrest, -lǽrst, he -lǽreþ, -lǽrþ, [i]pl.[/i] -lǽraþ; [i]p.[/i] -lǽrde; [i]pp.[/i] -lǽred, -lǽrd [i]To teach, educate, instruct, advise, persuade, induce;[/i] d&o-short;cēre, er&u-short;dīre, persuādēre :-- We ðé mágon eáðe sélre gelǽran [i]we may easily teach thee better,[/i] Andr. Kmbl. 2706; An. 1355 : Beo. Th. 562; B. 278. Se gelǽrde peohtas to fullwihte [i]he brought the Picts by his teaching to baptism,[/i] Shrn. 89, 33. Gif he ða cwéne gespannan and gelǽran mihte ðæt heó brúcan wolde his gesynscipes [i]si regīnæ posset persuādēre ejus &u-long;ti conn&u-long;bio,[/i] Bd. 4, 19; S. 587, 30. Nǽfre ðú gelǽrest, ðæt ic dumbum and deáfum deófolgieldum gaful onháte [i]never shalt thou induce me, that I promise tribute to dumb and deaf idols,[/i] Exon. 67 b; Th. 251, 22; Jul. 149. Ðæt gebrócode flǽsc gelǽrþ ðæt upahæfene mód [i]the afflicted flesh teaches the proud mind,[/i] Past. 36, 7; Swt. 257, 14; Hat. MS. 48 a, 22. Hi á sibbe gelǽraþ [i]they shall ever teach peace,[/i] Exon. 89 a; Th. 334, 23; Gn. Ex. 20. He gelǽrde ealle Crécas ðæt hý Alexandre wiðsócon [i]he persuaded all the Greeks to strive against Alexander,[/i] Ors. 3, 9; Bos. 64, 6 : Cd. 222; Th. 290, 10; Sat. 413 : Th. Apol. 10, 18. Ðú us gelǽrdest ðæt we Hélende héran ne sceoldon [i]thou persuadest us that we should not obey the Saviour,[/i] 214; Th. 268, 10; Sat. 53. Me gelǽr [i]d&o-short;ce me,[/i] Ps. Th. 118, 68. Gelǽred [i]doctus,[/i] Ælfc. Gr. 8; Som. 7, 41 : 39; Som. 42, 47, 56. Ic eom gelǽred [i]d&o-short;ceor;[/i] ðú eart gelǽrd [i]d&o-short;cēris;[/i] he is gelǽrd [i]d&o-short;cētur,[/i] 27; Som. 29, 21. Beóþ gelǽrede gé ðe démaþ eorþan [i]er&u-short;dīmĭni qui judĭcātis terram,[/i] Ps. Spl. 2, 10.[/m]
ge-lǽred
	[m1][b]ge-lǽred[/b]; [i]part. p. Learned;[/i] doctus :-- Albinus wæs betst gelǽred [i]Albinus was most learned,[/i] Bd. Pref; S 471, 23. He is gleáwest úre gelǽred [i]he is the most skilfully instructed of us,[/i] H. R. 11, 9. Mid gelǽredre handa he swang ðone top [i]with skilful hand he whipped the top,[/i] Th. Apol. 13, 13.[/m]
ge-lǽrednes
	[m1][b]ge-lǽrednes[/b], -ness, -nys, -nyss, e; [i]f. Learning, knowledge, skill;[/i] er&u-short;dītio, pĕrītia :-- Wæs Cúþberhte swá mycel getýdnes and gelǽrednes to sprecanne [i]Cudbercto tanta ĕrat dīcendi pĕrītia,[/i] Bd. 4, 27; S 604, 19. Ðá se cyning his gelǽrednesse geseah [i]cujus er&u-short;dĭtiōnem videns rex,[/i] 3, 7; S. 529, 46. On gelǽrednysse [i]in er&u-short;dītiōne,[/i] 3, 21; S. 551, 13.[/m]
ge-lǽstan
	[m1][b]ge-lǽstan[/b]; to -lǽstenne; he -lǽsteþ, -lǽst; [i]p.[/i] -lǽste; [i]pp.[/i] -lǽsted, -lǽst. [b]I.[/b] [i]to do, perform, accomplish, fulfil, discharge, execute, pay;[/i] făcĕre, perfĭcĕre, patrāre, præstāre, persolvēre :-- Ic náuht ne tweóge ðat ðú hit mǽge gelǽstan [i]I doubt not that thou canst perform it,[/i] Bt. 36, 3; Fox 174, 31 : Elen. Kmbl. 2329; El. 1166. Ic ða wǽre sóþe gelǽste [i]I will truly execute the compact,[/i] Cd. 106; Th. 139, 11; Gen. 2308. Gif we sóþ and riht symle gelǽstaþ [i]if we always perform truth and right,[/i] Hy. 7, 75; Hy. Grn. ii. 288, 75. Beót eal wið ðé he sóþe gelǽste [i]he truly fulfilled all his promise to thee,[/i] Beo. Th. 1053; B. 524 : Byrht. Th. 132, 13; By. 15. Ðe ǽr Godes hyldo gelǽston [i]who ere executed God's pleasure.[/i] Cd. 17; Th. 21, 9; Gen. 321 : Chr. 878; Erl. 81, 16 : Ors. 4, 9; Bos. 91, 17. Hwænne man ðæt gelǽste [i]when it shall be fulfilled.[/i] L. Edg. H. 7; Th. i. 260, 13 : L. In. 4; Th. i. 104, 10 : L. E. G. 6; Th i. 170, 4. He hæfde wordbeót leófum gelǽsted [i]he had performed his promise to the beloved,[/i] Cd. 132; Th. 167, 7; Gen. 2762 : 109; Th. 144, 25; Gen. 2395. Ðæt gafol wæs gelǽst [i]the tribute was paid,[/i] Chr. 1012; Erl. 146, 10 : 1007; Erl. 141, 13. [b]II.[/b] [i]to accompany, follow, attend, serve;[/i] c&o-short;mĭtāri, sĕqui, persĕqui :-- He wolde gelǽstan freán to gefeohte [i]he would accompany his lord to the fight,[/i] Byrht. Th. 132, 5; By. 11. Mec mín gewit gelǽsteþ [i]my intellect attends me,[/i] Exon. 38 a; Th. 125, 1; Gú. 347. Swá lange swá me líf gelǽst [i]as long as life attends me,[/i] L. Edg. S. 12; Th. i. 276, 19 : 16; Th. i. 278, 12. Ðæt hý him æt ðám gewinnum gelǽston [i]that they would serve him in the wars,[/i] Ors. 4, 9; Bos. 91, 30. Ðæt hine ðonne wíg cume leóde gelǽsten [i]that the people serve him when war comes,[/i] Beo. Th. 47; B. 24. [b]III.[/b] [i]v. intrans. To continue, remain, last, endure;[/i] mănēre, d&u-long;rāre :-- Ne mæg hús on munte lange gelǽstan [i]a house cannot long remain on a mountain,[/i] Bt. Met. Fox 7, 37; Met. 7, 19. Ðæt eówre blǽda gelǽston [i]ut fructus vester măneat,[/i] Jn. Bos. 15, 16.[/m]
ge-læswian
	[m1][b]ge-læswian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[læswian [i]to feed[/i]\] [i]To feed[/i] :-- Gilesua [i]pasce,[/i] Jn. Skt. Lind. 21, 17. Ic eom gelæswod [i]pastas sum,[/i] Ælfc. Gr. 33; Som. 36, 44.[/m]
ge-lǽt
	[m1][b]ge-lǽt[/b] [i]leads,[/i] Mt. Bos. 7, 13; [i]3rd sing. pres. of[/i] ge-lǽdan.[/m]
ge-lǽtan
	[m1][b]ge-lǽtan[/b], -létan; [i]p.[/i] -leórt; [i]pp.[/i] -lǽten [i]To allow, make over to any one[/i] :-- Eádgár æðeling wearþ belandod of ðám ðe se eorl him ǽror to handa gelǽten hæfde [i]Edgar Atheling was deprived of those lands which the earl had before made over to him,[/i] Chr. 1091; Erl. 227, 24. Ðú gelétas [i]permittas,[/i] Rtl. 59, 5. Ne geleórt ǽnigne monno to fylganne [i]non admisit quemquam sequi,[/i] Mk. Skt. Rush. 5, 37. Ðú gileórtest [i]concessisti,[/i] Rtl. 76, 36.[/m]
ge-lǽste
	[m1][b]ge-lǽste[/b], es; [i]pl.[/i] -lǽtu; [i]n.[/i] \[lǽtan [i]to let go, leave[/i]\] [i]A going out, ending, meeting;[/i] exitus, occursus :-- To wega gelǽtum [i]to the meetings of ways,[/i] Mt. 22, 9. Twegra wega gelǽtu [i]meetings of two ways,[/i] Cot. 110. Æt ðæra wæga gelǽte, Gen. 38, 21. v. weggelǽte.[/m]
ge-lafian
	[m1][b]ge-lafian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To wash, lave, refresh;[/i] refĭcĕre :-- He winedryhten his wætere gelafede [i]he laved his liege lord with water,[/i] Beo. Th. 5438; B. 2722.[/m]
ge-lagian
	[m1][b]ge-lagian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To establish by law, constitute, decree;[/i] lēge sancīre :-- Ðe Eádgár cyningc gelagode [i]which king Edgar decreed,[/i] L. Eth. ix. 7; Th. i. 342, 13. Hú hit gelagod wæs [i]how it was constituted,[/i] L. Ælf. P. 41; Th. ii. 382, 17. Ðe gelagod is to gedwolgoda weorðunge [i]that is appointed for the worship of false gods,[/i] Swt. Rdr. 105, 27.[/m]
ge-lagu
	[m1][b]ge-lagu[/b]; [i]n. (?) A collection of water[/i] :-- Ofer holma gelagu [i]over ocean's flood,[/i] Exon.82 a; Th. 309, 28; Seef. 64. v. lagu.[/m]
ge-landa
	[m1][b]ge-landa[/b]. v. ge-londa.[/m]
ge-landian
	[m1][b]ge-landian[/b]; [i]p.[/i] ode; [i]pp.[/i] od. [b]I.[/b] [i]to land, arrive;[/i] accedere ad terram, Som. \[Cf. ge-lendan.\] [b]II.[/b] [i]to enrich with lands or possessions;[/i] terris locupletare :-- Ðe gelandod sý [i]who has lands,[/i] L. Lund. 11. Opposed to be-landian. v. ge-lendan.[/m]
ge-lang
	[m1][b]ge-lang[/b], -long; [i]adj. Along[/i] ([i]in the phrase[/i] along of), [i]belonging, depending, consequent[/i] :-- Æt ðé is úre lýf gelang [i]our life is along of thee[/i] ([i]thou host saved our lives,[/i] A. V.), Gen. 47, 25. Seó gescyldnys is æt úrum Fæder gelang [i]protection comes from our Father,[/i] Homl. Th. i. 252, 4 : Ps. Th. 61, 1 : Beo. Th. 2757; B. 1376. Nis me wiht æt eów leófes gelong [i]I am not dependent upon you for anything dear,[/i] Exon. 37 a; Th. 121, 5; Gú. 284 : 115 b; Th. 444, 11; Kl. 45. Ðæt wæs swíðor on ðam gelang [i]that was rather owing to this reason,[/i] Ors. 4, 10; Bos. 94, 35. Gif hit on preóste gelang sý [i]if it be along of the priest,[/i] L. M. I. P. 42; Th. ii. 276, 15 : Bd. 3, 10; S. 534, 37. On heofonum sind láre gelonge [i]instruction comes from heaven,[/i] Exon. 36 a; Th. 117, 12; Gú. 223. Frægn se Scipio hine on hwý hit gelang wǽre [i]Scipio asked him to what it was owing,[/i] Ors. 5, 3; Bos. 103, 42. Ðǽr is help gelong [i]help comes from there,[/i] Exon. 75 a: Th. 281, 13; Jul. 645 : 83 a; Th. 313, 8; Seef. 121. \[[i]Laym.[/i] ilong : [i]O. Sax.[/i] gilang.\][/m]
ge-langian
	[m1][b]ge-langian[/b], -langigan; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. trans.[/i] \[ge, langian [i]to long for[/i]\] [i]To call for, send for, deliver, liberate;[/i] convocare, arcessere, accersire, liberare :-- Ðú gelangast to ðé ðíne leófostan frýnd [i]thou shalt call to thee thy most beloved friends,[/i] Jos. 2, 18. Gelangode to him ða bróðru [i]convocavit ad se fratres,[/i] Greg. Dial. 2, 3. He hét gelangian ðone hálgan láreów [i]he ordered the holy teacher to be sent for,[/i] Homl. Th. ii. 308, 5. He gelangode him to his swustur [i]he sent for his sister,[/i] i. 86, 30. He bæd ðæt him man sumne mæsse-preóst gelangode [i]he asked them to send for a priest,[/i] ii. 26, 9. Ic gelangige [i]arcesso[/i] \[MS. [i]accerso[/i]\], Ælfc. Gr. 28, 1; Som. 30, 35. Wearþ ðá eft gelangod se geleáffulla apostol of ðam íglande [i]so was the faithful apostle liberated from that island,[/i] Ælfc. T. Grn. 16, 28.[/m]
ge-lást
	[m1][b]ge-lást[/b], es; [i]n.[/i] \[v. ge-lǽstan\] [i]Duty, due;[/i] officium :-- To ǽlcum ðara geláste [i]to each of those duties,[/i] L. Æðelst 5, 3; Th. i. 230, 23 : 232, 5. Gelást [i]votum,[/i] Ps. 64, 2, Blickl. Gl. \[Cf. fullǽst, [i]and O. Sax.[/i] gilésti [i]an act, deed.[/i]\][/m]
ge-lástfull
	[m1][b]ge-lástfull[/b]; [i]adj. Helpful, officious[/i] :-- Ðæt ǽlc man wǽre óðrum gelástfull [i]that every man should be helpful to other,[/i] L. Æðelst. 5, 4; Th. i. 232, 11.[/m]
ge-láþ
	[m1][b]ge-láþ[/b]; [i]adj. Hostile[/i] :-- Geláþe [i]the foes,[/i] Cd. 153; Th. 190, 28, note; Exod. 206, v. láðe, 207, 3; Exod. 461; [i]and[/i] cf. ge-fýnd. \[[i]Owl and Night,[/i] ilað.\][/m]
ge-laðian
	[m1][b]ge-laðian[/b]; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od, ad, ed [i]To invite, bid, call, summon, assemble, congregate;[/i] invītāre, v&o-short;cāre, arcessĕre, ciere, congrĕgāre :-- Mágon we Ioseph to us gelaðian [i]can we invite Joseph \[to come\] to us,[/i] Nicod. 20; Thw. 10, 3 : Bd. 4, 1; S. 563, 34. Ic gelangige óððe gelaðige [i]cieo,[/i] Ælfc. Gr. 37; Som. 39, 26 : 30, 5; Som. 34, 52. Sum man worhte mycele feorme, and manega gelaðode [i]h&o-short;mo quīdam fēcit cœnam magnam, et vocavit multos,[/i] Lk. Bos. 14, 16 : Chr. 449; Erl. 13, 2. He to Bethania his þegna gedryht gelaðade [i]he assembled his band of. disciples in Bethany,[/i] Exon. 14 b; Th. 29, 5; Cri. 458. Gelaðede se gesíþ hine to his háme [i]the earl invited him to his home,[/i] Bd. 3, 22; S. 553, 29. Ðonne ðú byst to gyftum gelaðod [i]cum invītātus fuĕris ad nuptias,[/i] Lk. Bos. 14, 8. Ða ðe gelaðode wǽron, ne synt wyrðe [i]qui invītāti ĕrant, non fuērunt digni,[/i] Mt. Bos. 22, 8 : Jn. Bos. 2, 2. Wǽron ealle ða wíf befóran Rómána witan gelaðode [i]all the women were summoned before the Roman senators,[/i] Ors. 3, 6; Bos. 58, 21.[/m]
ge-laðung
	[m1][b]ge-laðung[/b], e; [i]f. A congregation, assembly, church;[/i] congrĕgātio, conv&o-short;cātio, ecclēsia :-- Gelaðung [i]conv&o-short;cātio,[/i] Ælfc. Gl. 30; Som. 61, 51; Wrt. Voc. 26, 50. On middele gelaðunge ic hérige ðé [i]in mĕdio ecclēsiæ laudābo te,[/i] Ps. Spl. 21, 21. On Godes gelaðunge [i]in God's church,[/i] Homl. Th. i. 412, 1, 21 : 502, 6. Ic gelýfe on ða hálgan gelaðunge [i]I believe in the holy church,[/i] ii. 596, 21 : 598, 11. On gelaðunga háligra [i]in ecclēsia sanctōrum,[/i] Ps. Spl. 88, 6. On gesamningum oððe on gelaðungum ic bletsige ðé [i]in ecclēsiis bĕnĕdīcam te,[/i] Ps. Lamb. 25, 12.[/m]
ge-laured
	[m1][b]ge-laured[/b] [i]of[/i] or [i]belonging to laurels;[/i] laureus, Som.[/m]
geld
	[m1][b]geld[/b], es; [i]n. A payment, society, worship, service,[/i] Ælfc. Gl. 35; Som. 62, 76 : Cot. 76 : Prov. 22. v. gild.[/m]
geldan
	[m1][b]geldan[/b], ic gelde, ðú geltst, gelst, he gelt, [i]pl.[/i] geldaþ; [i]p.[/i] geald, [i]pl.[/i] guldon; [i]pp.[/i] golden [i]To pay, restore, render, make an offering, serve, worship[/i] :-- Geld ðæt ðú áht to geldanne [i]redde quod debes,[/i] Mt. Kmbl. Lind. 18, 28 : Bt. 41, 3; Fox 248, 22, note 27 : L. Wih. 12; Th, i. 40, 4, 6 : L. H. E. 10; Th. i. 32, 2. v. gildan.[/m]
gelde
	[m1][b]gelde[/b]; [i]adj. That has yeaned, brought forth;[/i] effeta, Cot. 75.[/m]
gelden
	[m1][b]gelden[/b] [i]golden.[/i] v. gylden.[/m]
ge-leáf
	[m1][b]ge-leáf[/b] [i]leave, license.[/i] v. leáf.[/m]
ge-leáfa
	[m1][b]ge-leáfa[/b], an; [i]m.[/i] \[leáfa [i]belief[/i]\] [i]Belief, faith, confidence, trust;[/i] fĭdes, fĭd&u-long;cia :-- Se rihta geleáfa us tǽcþ, ðæt we sceolon gelýfan on ðone Hálgan Gást [i]the right faith teaches us that we should believe in the Holy Ghost,[/i] Homl. Th. i. 280, 22 : Elen. Kmbl. 2070; El. 1036. Geleáfa [i]fĭdes,[/i] Ælfc. Gr. 12; Som. 15, 54. Dæges ór onwóc leóhtes geleáfan [i]the dayspring of bright belief awoke,[/i] Apstls. Kmbl. 131; Ap. 66 : Elen. Kmbl. 1928; El. 966. On rihtum geleáfan [i]in right faith,[/i] Bt. 6; Fox 14, 31. Hí monige hrǽdlíce fram deófolgyldum to Cristes geleáfan gecyrdon [i]multos in brĕvi ab idōlătria ad fĭdem convertĕrent Christi,[/i] Bd. 5, 10; S. 624, 9 : Chr. 565; Erl. 17, 21. Ðú ðone geleáfan hæfst [i]thou hast the belief,[/i] Bt. 5, 3; Fox 12, 11. Nú we wyllaþ secgan eów ðone geleáfan ðe on ðam crédan stent [i]we will now declare to you the faith which stands in the creed,[/i] Homl. Th. i. 274, 23 : 292, 9, 10 : 294, 8. Habbaþ geleáfan [i]habēte fĭd&u-long;ciam,[/i] Mt. Bos. 14, 27. Ic hæbbe me fæstne geleáfan up to ðam ælmihtegan Gode [i]I have firm trust in the Almighty God above,[/i] Cd. 26; Th. 34, 26; Gen. 543 : 205; Th. 256, 19; Dan. 643 : Andr. Kmbl. 670; An. 335. Eom ic leóhte geleáfan fægre gefylled [i]I am fairly filled with bright belief,[/i] Exon. 42 a; Th. 141, 8; Gú. 624 : 62 b; Th. 230, 28; Ph. 479 : 75 a; Th. 281, 28; Jul. 653. \[[i]O. Sax.[/i] gi-ló&b-bar;o : [i]O. H. Ger.[/i] ki-lauba : Ger. glaube : [i]and[/i] cf. [i]Goth.[/i] ga-laubeins.\][/m]
ge-leáfful
	[m1][b]ge-leáfful[/b], -full; [i]adj. Full of belief, believing, faithful, holy;[/i] fĭdēlis, crēd&u-short;lus :-- Heó wundrade hú he swá geleáfful, on swá lytlum fæce, and swá uncýðig, ǽfre wurde gleáwnysse þurhgoten [i]she wondered how he, so full of belief, in so short a space, and so ignorant, could ever be saturated with prudence,[/i] Elen. Kmbl. 1916; El. 960. Getreówe, oððe geleáfful [i]fĭdēlis,[/i] Wrt. Voc. 74, 27. Cyrce, oððe geleáfful gaderung [i]a church or faithful gathering;[/i] ecclēsia, 80, 72. Wyrd gescreáf ðæt he, swá geleáfful, weorþan sceolde Criste gecwéme [i]fortune ordained that he, so full of faith, should become accepted of Christ,[/i] Elen. Kmbl. 2093; El. 1048. Ne geleáffulle gecwéme synd on cýðnesse his [i]nec habĭti sunt in testāmento ejus,[/i] Ps. Spl. 77, 41. On geleáffullum bócum [i]in holy books,[/i] Ælfc. T. 13, 22. Ealle ping synd ðam geleáffullum acumendlíce [i]omnia sunt possĭbĭlia crēdenti,[/i] Boutr. Scrd. 20, 26. Ofer geleáffulle eorþbúgende [i]super fĭdēles terræ,[/i] Ps. Th. l00, 6. Ða beorhtan steorran getácniaþ ða geleáffullan on Godes gelaðunge [i]the bright stars betoken the faithful in God's church,[/i] Bd. de nat. rerum; Wrt. popl. science 4, 4; Lchdm. iii. 238, 4.[/m]
ge-leáffulnes
	[m1][b]ge-leáffulnes[/b], -ness, -nys, -nyss, e; [i]f. Faithfulness, belief, trust;[/i] fĭdēlĭtas, crēd&u-short;lĭtas :-- Geleáffulnys [i]crēd&u-short;lĭtas,[/i] Ælfc. Gr. 9, 25; Som. 10, 64. We sceolan andettan ða sóðan geleáffulnesse on úrne Drihten [i]we must confess the true belief in our Lord,[/i] Blickl. Homl. 111, 6.[/m]
ge-leáfhlystend
	[m1][b]ge-leáfhlystend[/b], es; [i]m. A catechumen;[/i] catechumens, Hpt. Gl. 457, 458.[/m]
ge-leáfleás
	[m1][b]ge-leáfleás[/b]; [i]adj. Unbelieving[/i] :-- Ðone geleáfleásne ent [i]the unbelieving giant,[/i] Swt. Rdr. 66, 323.[/m]
ge-leáfleást
	[m1][b]ge-leáfleást[/b], -eáflýst, e; [i]f. Want of faith, unbelief, infidelity, unfaithfulness;[/i] infĭdēlĭtas, incrēd&u-short;lĭtas :-- For hyra geleáfleáste [i]on account of their unbelief,[/i] Basil admn. 4; Norm. 42, 1. Drihten Hǽlend þreáde mid wordum ðæra Iudeiscra þwyrnysse and geleáfleáste [i]the Lord reproved with words the perversity and unbelief of the Jews,[/i] Homl. Th. ii. 110, 4. Nú sind adwæscede ealle geleáflýstu [i]now all infidelities are extinguished,[/i] i. 226, 2 : Deut. 1, 40.[/m]
ge-leáflíc
	[m1][b]ge-leáflíc[/b]; [i]adj. To be believed, credible, faithful;[/i] crēdĭbĭlis :-- Nis hit ná geleáflíc ðæt se wurm Euan bepǽhte, and se deófol spræc þurh ða næddran [i]it is not to be believed that the serpent deceived Eve, but the devil spoke through the serpent,[/i] Boutr. Scrd. 19, 40. Ðíne gecýðnyssa sindon swíðe geleáflíce [i]thy testimonies are very faithful,[/i] Homl. Th. ii. 43, 15. Ðíne gecýdnyssa \[MS. -kyðnyssa\] geleáflíce gewordene synt swíðe [i]testĭmōnia tua crēdĭbĭlia facta sunt nimis,[/i] Ps. Lamb. 92, 5.[/m]
ge-leáfnes-word
	[m1][b]ge-leáfnes-word[/b], es; [i]n. A pass-word,[/i] Beo. Th. 496.[/m]
ge-leáfsum
	[m1][b]ge-leáfsum[/b]; [i]adj. Faithful, credible, credulous;[/i] fĭdēlis, credĭbĭlis :-- Ðín gewitnes is weorcum geleáfsum [i]testĭmōnia tua credĭbĭlia facta sunt,[/i] Ps. Th. 92, 6. Wǽron forþgongende ða cristenan men and ða geleáfsuman [i]the christian men and the faithful went forth,[/i] Bd. 1, 8; S. 479, 20. Seó ætýwnys heofonlíces wundres geopnode hú árwyrþlíce hí wǽron to onfónne eallum geleáfsumum [i]mirāc&u-short;li cælestis ostensio, quam revĕrenter eæ suscĭpĭendæ a cunctis fidēlĭbus essent, patĕfēcit,[/i] 3, 11; S. 535, 34, note : 5, 24; S. 646, 32.[/m]
ge-leáh
	[m1][b]ge-leáh[/b]; [i]p. of[/i] ge-leógan.[/m]
ge-leahtrian
	[m1][b]ge-leahtrian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To accuse, complain of, rebuke;[/i] crīmĭnāri, acc&u-long;sāre :-- He wæs geleahtrad from Gode [i]he was rebuked by God,[/i] Past. 46, 6; Swt. 355, 1; Hat. MS. 67 b, 14.[/m]
ge-leánian
	[m1][b]ge-leánian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To reward, repay, recompense;[/i] reddĕre, trĭbuĕre, rependĕre :-- Ne mágon we geleánian him mid láþes wihte [i]we may not reward him with aught of hostility,[/i] Cd. 21; Th. 25, 15; Gen. 394. Him ðæt geleánaþ lífes Waldend [i]the Lord of life will repay him that,[/i] Exon. 117 a; Th. 450, 9; Dóm. 85. Biþ hiora yfel geleánod be heora gewyrhtum [i]their wickedness is recompensed according to their deserts,[/i] Bt. 38, 3; Fox 202, 4.[/m]
ge-leás
	[m1][b]ge-leás[/b]; [i]adj. False;[/i] falsus :-- Ne underfó geleáse gewitnysse [i]non suscĭpies vōcem mendācii,[/i] Ex. 23, 1.[/m]
ge-leást
	[m1][b]ge-leást[/b], e; [i]f. Carelessness, negligence;[/i] incuria, Som.[/m]
ge-leaðian
	[m1][b]ge-leaðian[/b]; [i]p.[/i] ade; [i]pp.[/i] ad [i]To invite;[/i] invitāre :-- Hengest and Horsa, from Wyrtgeorne geleaðade Bretta kyninge, gesóhton Bretene [i]Hengest and Horse, invited by Vortigern, king of the Britons, sought Britain,[/i] Chr. 449; Erl. 12, 1. v. ge-laðian.[/m]
ge-leccan
	[m1][b]ge-leccan[/b]; [i]part.[/i] -leccende; ic -lecce, ðú -lecest, -lecst, he -leceþ, -lecþ, [i]pl.[/i] -leccaþ; [i]p.[/i] -lehte; [i]pp.[/i] -leht [i]To moisten, wet;[/i] h&u-short;mectāre, rĭgāre :-- Geleccende muntas ofer ðám uferum his [i]rĭgans montes de s&u-short;pĕriōrĭbus suis,[/i] Ps. Spl. 103, 14. Mid mínum teárum strecednysse míne oððe míne beddinge ic beþweá oððe ic gelecce [i]lacrĭmis meis strātum meum rĭgābo,[/i] Ps. Lamb. 6, 7. Sió mildheortnes ðæs láreówes geþwǽnþ and gelecþ ða breóst ðæs gehiérendes [i]the kindness of the teacher softens and moistens the breast of the hearer,[/i] Past. 18, 5; Swt. 137, 8; Hat. MS. 27 a, 12. For ðam sýpe heó biþ geleht [i]by the moistening it becomes wet,[/i] Bt. 33, 4; Fox 130, 6. Ðá sóna mínne ðurst gelehte [i]I then at once slaked my thirst,[/i] Nar. 12, 11.[/m]
ge-lecgan
	[m1][b]ge-lecgan[/b]; [i]p.[/i] -legde; [i]pp.[/i] -leged, -legd, -léd [i]To lay;[/i] pōnĕre :-- Hí ðec gelegdon on láþne bend [i]they laid on thee the loathsome band,[/i] Cd. 225; Th. 298, 26; Sat. 539. Hwár he geléd wǽre [i]ubi pōnĕrētur,[/i] Mk. Bos. 15, 47. He wæs unscyldig ðæs ðe him geléd wæs [i]he was guiltless of that which was laid to him,[/i] Chr. 1053; Erl. 187, 21.[/m]
ge-lécnian
	[m1][b]ge-lécnian[/b], -leicnian [i]to cure,[/i] Mt. Kmbl. Lind. 12, 10, 22. v. ge-lácnian.[/m]
ge-lédan
	[m1][b]ge-lédan[/b]; [i]p.[/i] -lédde; [i]pp.[/i] -léded, -lédd [i]To lead;[/i] d&u-short;cĕre :-- Ðe ic hebbe to helle hám gelédde [i]which I have led home to hell,[/i] Cd. 215; Th. 270, 11; Sat. 88. v. ge-lǽdan.[/m]
ge-lédd
	[m1][b]ge-lédd[/b]; [i]part.p. Malleable, ductile;[/i] ductilis :-- On býman geléddon [i]in tubis ductilibus,[/i] Ps. Spl. T. 97, 6.[/m]
ge-léfan
	[m1][b]ge-léfan[/b] [i]to allow, permit,[/i] Mt. Kmbl. Lind. 12, 10 : Mk. Skt. Lind. 11, 16. v. ge-lýfan.[/m]
ge-léfan
	[m1][b]ge-léfan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To believe, confide, trust;[/i] crēdĕre, confīdĕre :-- Gif gé willaþ mínre mihte geléfan [i]if ye will believe my power,[/i] Cd. 219; Th. 280, 6; Sat. 251. Geléfst ðú ðæt seó wyrd wealde disse worulde [i]dost thou believe that fortune governs this world?[/i] Bt. 5, 3; Fox 12, 1. v. ge-lýfan.[/m]
ge-léfed
	[m1][b]ge-léfed[/b]; [i]part.[/i] \[léf [i]infirm, weak[/i]\] [i]Corrupted, injured;[/i] putrĭdus :-- Se milte wyrþ geléfed [i]the milt becomes corrupted,[/i] L. M. 2, 36; Lchdm. ii. 244, 10. Hér sindon ðurh synnleáfa sáre geléfede to manege [i]here through impunity in sin too many are injured,[/i] Swt. Rdr. 110, 174. v. ge-lýfed.[/m]
ge-léfenscipe
	[m1][b]ge-léfenscipe[/b], es; [i]m. Permission, excuse;[/i] excusatio, Jn. Skt. Lind. 15, 22.[/m]
ge-leht
	[m1][b]ge-leht[/b] [i]wet,[/i] Bt. 33, 4; Fox 130, 6; [i]pp. of[/i] ge-leccan.[/m]
ge-lend
	[m1][b]ge-lend[/b]; [i]part. p. Provided with land[/i] :-- Gyf he wel gelend biþ [i]si bonam terram habeat,[/i] L. R. S. 5; Th. i. 436, 5. \[Cf. belendan, gelandian.\][/m]
ge-lend
	[m1][b]ge-lend[/b], e; [i]f. Fat, lard;[/i] adeps, axungia, Ælfc. Gl. 73; Som. 71, 35. v. gelynd.[/m]
gelenda
	[m1][b]gelenda[/b], an; [i]m. A man of landed property, a rich man;[/i] dives, Som : Hpt. Gl. 480.[/m]
ge-lendan
	[m1][b]ge-lendan[/b], he -lent; [i]p.[/i] -lende; [i]pp.[/i] -lended, -lend [i]To approach, come, arrive, go, proceed;[/i] applĭcāáre, accēdĕre, procēdĕre :-- Ic gelende mid scipe [i]applĭco,[/i] Ælfc. Gr. 24; Som. 25, 53. Ðæt scip gelent mid ðý streáme [i]the ship goes with the current,[/i] Past. 58; Swt. 445, 13; Hat. MS. Conon gelende to Ahtene [i]Conon came to Athens,[/i] Ors. 3, 1; Bos. 54, 12 : Chr. 886; Erl. 85, 10. He wæs on hergaþ gelend on ðæt ilce ríce [i]he had arrived on a plundering expedition in the same kingdom,[/i] 894; Erl. 92, 3. Heo on Norþhumbrelond gelændon mid æscum [i]they came to Northumbria with their boats,[/i] Th. An. 120, 17 : Shrn. 191, 15.[/m]
ge-lendan
	[m1][b]ge-lendan[/b]; [i]p.[/i] de [i]To endow with land[/i] :-- Ða seofon mynstru he gelende mid his ǽgenum [i]those seven monasteries he endowed with his own lands,[/i] Homl. Th. ii. 118, 29. v. ge-lend, ge-lendian, be-lendan.[/m]
ge-léned
	[m1][b]ge-léned[/b]; [i]part. p. Lent[/i] :-- Geléned feoh [i]res credita,[/i] Ælfc. Gl. 14; Som. 58, 2; Wrt. Voc. 20, 70. v. lǽnan.[/m]
ge-lengan
	[m1][b]ge-lengan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To prolong, lengthen;[/i] prolongāre, protēlāre :-- Heora unriht gelengdon [i]prolongāvērunt inīquĭtātem suam,[/i] Ps. Th. 128, 2. Eówre dagas sín gelengede [i]protēlentur dics vestræ,[/i] Deut. 5. 33 : Homl. Th. ii. 576, 26.[/m]
ge-lenge
	[m1][b]ge-lenge[/b]; [i]adj. Belonging, related;[/i] pertinens, pertingens :-- Ða ðe ðurh geleáfan us gelenge beóþ [i]those who through belief are related to us,[/i] Homl. Th. ii. 314, 14. Yrfeweard líce gelenge [i]an heir of my body,[/i] Beo. Th. 5457; B. 2732. Leahtrum gelenge [i]attached to vices,[/i] Exon. 71 a; Th. 264, 28; Jul. 371. v. ge-lang.[/m]
ge-lent
	[m1][b]ge-lent[/b] [i]goes,[/i] Past. 58; Swt. 445, 113; Hat. MS; [i]3rd sing. pres. of[/i] ge-lendan.[/m]
ge-leód
	[m1][b]ge-leód[/b], es; [i]m. One of a nation, a fellow-countryman, compatriot;[/i] conterraneus, compatriota :-- Gif hwá his ágenne geleód bebycgge [i]if any one sell his own countryman,[/i] L. In. 11; Th. i. 110, 3.[/m]
ge-leódan
	[m1][b]ge-leódan[/b]; [i]p.[/i] leád, [i]pl.[/i] -ludon; [i]pp.[/i] -loden [i]To spring, grow, descend;[/i] crescere, germinare :-- From ðám gumrincum folc geludon [i]nations grew from these patriarchs,[/i] Cd. 75; Th. 93, 28; Gen. 1553. Óþðæt ða geongan leomu geloden weorþaþ [i]till the young limbs be grown,[/i] Exon. 87 a; Th. 327, 20; Vy. 6 : Elen. Kmbl. 2451; El. 1227 : Runic pm. 18; Kmbl. 343, 1; Hick. Thes. i. 135. DER. leódan.[/m]
ge-leofian
	[m1][b]ge-leofian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To live;[/i] vīvĕre :-- Ne geleofaþ man náht miriges, ða hwíle ðe mon deáþ ondrǽt [i]there is no mirth in life when there is dread of death,[/i] Prov. Kmbl. 16. Gyf swá biþ geleofad [i]si sic vīvĭtur,[/i] Cant. Ezech. Lamb. fol. 185 a, 16. v. ge-lifian.[/m]
ge-leófst
	[m1][b]ge-leófst[/b] [i]believest,[/i] Bt. 5, 3; Fox 14, 10, = ge-lýfst; [i]2nd sing. pres. of[/i] ge-lýfan.[/m]
ge-leógan
	[m1][b]ge-leógan[/b]; [i]p.[/i] -leáh, [i]pl.[/i] -lugon; [i]pp.[/i] -logen [i]To lie, belie, deceive;[/i] mentīre, fallĕre :-- Be ðám ðe hiora gewitnessa befóran bisceope geleógaþ [i]of those who belie their testimonies before a bishop,[/i] L. In. 13; Th. i. 110, 10, MS. B. Him seó wén geleáh [i]hope deceived him,[/i] Beo. Th. 4636; B. 2323 : Andr. Kmbl, 2150; An. 1076. Gelugon hý him [i]they deceived themselves,[/i] Exon. 118 b; Th. 455, 27; Hy. 4, 56.[/m]
ge-leómod
	[m1][b]ge-leómod[/b], -leómad; [i]part.[/i] \[leóma [i]a ray of light[/i]\] [i]Rayed, furnished with rays;[/i] rădiātus :-- Comētæ synd geleómade \[MSS. R. P. L. geleómode\] [i]comets are furnished with rays,[/i] Bd. de nat. rerum; Wrt. popl. science 16, 20; Lchdm. iii. 272, 4.[/m]
ge-leoran
	[m1][b]ge-leoran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To go, depart, emigrate, die;[/i] īre, migrāre, emigrāre, defĭcĕre :-- Mec geleoran lǽt [i]let me depart,[/i] Exon. 118 b; Th. 455, 3; Hy. 4, 44 : Bd. 4, 23; S. 596, 11. Ic ná geleore [i]non emigrābo,[/i] Ps. Spl. C. 61, 6. Seó rédelse, and ðæt geþeaht úrra feónda geleorde \[MS. geleorode\], ðá hí hit endian sceoldon [i]inĭmīci defēcērunt frămeæ in fīnem,[/i] Ps. Th. 9, 6. Ðonne heora hwylc of weorulde geleored wæs [i]cum quis eōrum de sæc&u-short;lo fuisset ev&o-short;cātus,[/i] Bd. 4, 23; S. 595, 41, note. Sægde Hilde of weorulde geleoran [i]nunciavit Hild migrasse de sæculo,[/i] 596, 11. Ne gelioraþ [i]non præteribit,[/i] Mt. Kmbl. Lind. 24, 34. Dóhter mín geliored is [i]filia mea defuncta est,[/i] 9, 18.[/m]
ge-leorednes
	[m1][b]ge-leorednes[/b], -ness, -nys, -nyss, e; [i]f. A going, removing, transmigration;[/i] transĭtus, transmigrātio :-- Fram Dauide óþ Babilōnis geleorednysse, and fram Babilōnis geleorednesse óþ Crist [i]a David usque ad transmigratiōnem Baby&y-short;lōnis, et a transmigrātiōne Bab&y-short;lōnis usque ad Christum,[/i] Mt. Bos. 1, 17. v. ge-leornes.[/m]
ge-leoren
	[m1][b]ge-leoren[/b]; [i]part. Gone away, departed;[/i] defunctus :-- Eorþgráp hafaþ waldendwyrhtan, forweorene \[MS. forweorone\], geleorene [i]earth's grasp[/i] \[i. e. [i]the grave[/i]\] [i]holds its powerful workmen, decayed, departed,[/i] Exon. 124 a; Th. 476, 14; Ruin. 7.[/m]
ge-leorendlíc
	[m1][b]ge-leorendlíc[/b], -liorendlíc; [i]adj. Transitory;[/i] transiens, Rtl. 28, 1.[/m]
ge-leornes
	[m1][b]ge-leornes[/b], -ness, e; [i]f. A going, removing, departure, death;[/i] transĭtus, transmigrātio :-- Wæs geméted ðætte hire geleornes wæs in ða ilcan tíd ðe hire þurh ða gesihþe ætýwed wæs [i]inventum est eadem hōra transĭtum ejus illis ostensum esse per visiōnem,[/i] Bd. 4, 23; S. 596, 22. Ongeáton hí on ðon, ðæt heó to ðon ðider com, ðæt heó hire sǽde ða neáhtíde hire geleornesse [i]ex quo intellexēre quod ipso ei tempus suæ transmigratiōnis in proxĭmum nunciāre venisset,[/i] 4, 9; S. 577, 34. In geliornisse [i]in transmigratione,[/i] Mt. Kmbl. Lind. 1, 11. To geliornisse herodes [i]ad obitum Herodis,[/i] 2, 15. In dálum geliornesse [i]in partes Galileæ,[/i] 2, 22. This gloss is to be explained by the old interpretation of the Hebrew, name, according to which [i]Galilea = transmigratio.[/i][/m]
ge-leornian
	[m1][b]ge-leornian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To learn, inquire;[/i] discĕre, disquīrĕre : Swá swá heó æt gelǽredum wǽpnedmonnum geleornian mihte [i]prout a doctis vĭris discĕre p&o-short;tĕrat,[/i] Bd. 4, 23; S. 593, 28 : 4, 18; S. 587, 1. He nǽfre ǽnig leóþ geleornode [i]nil carmĭnum alĭquando dĭdĭcĕrat,[/i] 4,24; S. 597, 4 : Ps. Th. 118; 7. Hú hí ðás þing geleornodon [i]quom&o-short;do hæc dĕdĭcissent,[/i] Bd. 4, 23; S. 596, 20. Geleornedon his byrelas him betweónum, hú hý him mibton ðæt líf óþþringan [i]his cupbearers inquired among themselves how they might take away his life,[/i] Ors. 3, 9; Bos. 69, 9.[/m]
GE-LES
	[m1][b]GE-LES[/b], -lis, es; [i]n. Reading, study, learning;[/i] studium, lectura :-- Gelis [i]studium,[/i] Nar. 1, 20. On gelesum háligra gewrita gelǽred [i]in studiis scripturarum institutus,[/i] Bd. 5, 20; S. 641, 33. Betweoh geleoso ðære godcundan leornunge [i]inter studia divinæ lectionis[/i] Bd. 3, 13; S. 538, 29, \[Cf. [i]O. Sax.[/i] lesan : [i]Icel.[/i] lesa : [i]O. H. Ger.[/i] lesan, ga-lesan [i]to read.[/i]\][/m]
ge-lésan
	[m1][b]ge-lésan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To redeem, save, spare[/i] :-- Gilésdes usig [i]redemisti nos,[/i] Rtl. 29, 19. Ic gilése scíp míno [i]ego parcam oves meas,[/i] 10, 3. Giléseno [i]redemti,[/i] 24, 38.[/m]
ge-lésniss
	[m1][b]ge-lésniss[/b], e; [i]f. Redemption,[/i] Rtl. 12, 83.[/m]
ge-leswian
	[m1][b]ge-leswian[/b] [i]to feed;[/i] pascere, Jn. Skt. Lind. 21, 17.[/m]
ge-lét
	[m1][b]ge-lét[/b] [i]an ending, a meeting.[/i] v. ge-lǽte.[/m]
ge-leðran
	[m1][b]ge-leðran[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To lather;[/i] saponem illinere, sapone bullas excitare :-- Ðæt heó sý eall geleðred [i]so that it may be all lathered,[/i] Lchdm. iii. 2, 3. v. lyðran.[/m]
ge-lettan
	[m1][b]ge-lettan[/b]; ðú -letest; [i]p.[/i] -lette; [i]pp.[/i] -lett, -let; [i]v. a. To hinder, delay, let, stop;[/i] retardare, impedire :-- Hí hine mágon gelettan [i]they may delay it,[/i] Bt. 41, 2; Fox 246, 9. Hine seó eá lange gelette ðæs oferfæreldes [i]the river long hindered him from passing over,[/i] Ors. 2, 4; Bos. 43. 45. Ðú geletest láþ werod [i]thou shalt stop the hostile force,[/i] Elen. Kmbl. 187; El. 94. To hraðe hine gelette lidmanna sum ðá he ðæs eorles earm amyrde [i]too soon one of the seamen hindered him when he disabled the earl's arm,[/i] Byrht. Th. 136, 40; By. 164. Ne lǽt ðec síðes getwǽfan láde gelettan lifgendne monn [i]let not living man divert thee from the course, hinder thee from the way,[/i] Exon. 123 b; Th. 474, 3; Bo. 24 : 37 b; Th. 123, 29; Gú. 330. Ac hit wæs ðá ðurh Eádríc ealdorman gelet swá hit ðá ǽfre wæs [i]but matters were hindered by alderman Eadric as they always were then,[/i] Chr. 1009; Erl. 143, 1. He wearþ gelet, [i]he was hindered,[/i] 1075; Erl. 213, 17. v. lettan.[/m]
gelew
	[m1][b]gelew[/b]; [i]adj. Yellow, bay;[/i] flāvus :-- On horse gelewum sittan hýnþe getácnaþ [i]to sit on a bay horse betokens humiliation,[/i] Lchdm. iii. 202, 29. v. geolo.[/m]
ge-léwan
	[m1][b]ge-léwan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To betray, deceive, weaken, injure;[/i] prodere :-- Geléwend [i]prodens,[/i] Lye. Gif hit byþ deád oððe geléwed [i]if it is dead or hurt,[/i] Exod. 22, 10, 14. ([i]Or does[/i] geléwed [i]here[/i] = geléfed? cf. aléuaþ and geuntrumaþ, Homl. Th. i. 4, 22; and Swt. Rdr. 110, 174, note.) \[[i]Goth.[/i] ga-léwjan [i]to betray.[/i]\][/m]
ge-líc \[-líce?\]
	[m1][b]ge-líc \[-líce?\][/b], es; [i]n. Likeness, similitude;[/i] sĭmĭlĭt&u-long;do :-- Næfdon hí máre monnum gelíces ðonne ingeþonc [i]they had no more likeness to men than the mind,[/i] Bt. Met. Fox 26, 186; Met. 26, 93. \[Cf. [i]Goth.[/i] ga-leiki.\][/m]
ge-líc
	[m1][b]ge-líc[/b]; [i]comp. m.[/i] -lícra; [i]f. n.[/i] -lícre; [i]superl.[/i] -lícost, -lícast, -lícust; [i]adj. Like, alike, similar, equal;[/i] sĭmĭlis, æquālis :-- Næs se wæstm gelíc [i]the fruit was not alike,[/i] Cd. 23; Th. 30, 13; Gen. 466 : Bt. 38, 6; Fox 208, 17 : Exon. 89 a; Th. 334, 21; Gn. Ex. 19. Heofena ríce is geworden gelíc senepes corne [i]sĭmĭle est regnum cælōrum grāno sināpis,[/i] Mt. Bos. 13, 31, 33 : 22, 2 : Lk. Bos. 13, 18, 19, 20, 21 : Ps. Spl. 48, 12, 21. Ealle men hæfdon gelícne fruman [i]all men had a like beginning,[/i] Bt. 30, 2; Fox 110, 7 : Andr. Kmbl. 988; An. 494. Ic ðé mæg andreccan sprǽce gelíce \[MS. gelícne\] [i]I can relate to thee a similar tale,[/i] Bt. Met. Fox 26, 4; Met. 26, 2. Ic ǽnig ne métte wið ðé gelíc [i]I have not met any like unto thee,[/i] Exon. 73 b; Th. 275, 13; Jul. 549. Ealle hí beóþ gelíce acennede [i]they are all born alike,[/i] Bt. 30, 2; Fox 110, 9 : Beo. Th. 4334; B. 2164. Wirc ðé twá stǽnene tabulan ðám óðrum gelíce [i]præcĭde tibi duas tăb&u-short;las lăpĭdeas instar priōrum,[/i] Ex. 34; 1 : Ps. Th. 65, 5. Se líchoma wæs slǽpendum men gelícra ðonne deádum [i]the body was more like a sleeping than a dead man,[/i] Bd. 4, 19; S. 589, 16 : Ps. Th. 88, 5. Gelícre [i]similior,[/i] Ælfc. Gr. 5; Som. 5, 5. Slǽp biþ deáþe gelícost [i]sleep is most like death,[/i] Salm. Kmbl. 624; Sal. 311 : Bt. Met. Fox 25, 36; Met. 25, 18 : 26, 176; Met. 26, 88. Réce hí gelícast ricene geteoriaþ [i]sīcut defĭcit f&u-long;mus, defĭciant,[/i] Ps. Th. 67, 2 : 102, 5. Ís byþ gimmum gelícust [i]ice is most like gems,[/i] Runic pm. 11; Hick. Thes. i, 135, 21; Kmbl. 341, 17. Didimus ðæt ys Gelýcost on ure geðeóde [i]Didimus, that is in our language twin,[/i] Jn. 20, 24 : 21, 2. \[[i]Chauc.[/i] ilik : [i]Goth.[/i] ga-leiks : [i]O. Sax.[/i] gi-lík : [i]O. Icel.[/i] glíkr : [i]O. H. Ger.[/i] ge-lich : [i]Ger.[/i] gleich.\][/m]
ge-líca
	[m1][b]ge-líca[/b], an; [i]m : also[/i] ge-líce, an; [i]f. An equal;[/i] æqualis, par, æqualitas :-- Nán man nis his gelíca on eorþan [i]non sit ei similis in terra,[/i] Job. Thw. 164, 17. Micel is ðæt ongin ðínre gelícan [i]great is the attempt for thy equal[/i] \[cf. [i]Ger.[/i] für Deinesgleichen; [i]colloquial English[/i] for the like of you\], Exon. 67 b; Th. 250, 16; Jul. 128. Nán þing nis ðín gelíca [i]no thing is thine equal,[/i] Bt. Met. Fox 20, 74; Met. 20, 37 : Homl. Th. ii. 576, 22. \[[i]Laym.[/i] (his) iliche : [i]O. H. Ger.[/i] (min) gilicho.\][/m]
ge-lícan
	[m1][b]ge-lícan[/b] [i]to liken, imitate[/i] :-- To gelícanne [i]ad imitandum,[/i] Rtl. 22, 36. Gelíced biþ [i]assimilabitur,[/i] Mt. Kmbl. Lind. 7, 24. \[[i]Goth.[/i] ga-leikon : [i]O. H, Ger.[/i] ki-lihhan : [i]Ger.[/i] gleichen.\][/m]
ge-lícbisnung
	[m1][b]ge-lícbisnung[/b], e; [i]f. Imitation;[/i] imitatio, Rtl. 76, 1.[/m]
ge-liccettan
	[m1][b]ge-liccettan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To flatter, dissemble;[/i] assentari, simulare, Som.[/m]
gelíce
	[m1][b]gelíce[/b]; [i]adv. Likewise, also, as;[/i] pariter, Ps. Spl. 67, 7 : Mt. Bos. 27, 44. Gelíce swá swá heó bebeád [i]likewise as she commanded,[/i] Bd. 4, 19; S. 588, 19 : Blickl. Hom. 17, 4. He dyde swá gelíce [i]fecit similiter,[/i] Mt. Bos. 20, 5. Elpendes hýd wyle drincan wætan gelíce án spinge deþ [i]an elephant's hide will imbibe water as a sponge doth,[/i] Ors. 5, 7; Bos. 107, 11. Ðǽm biscopum ðe hér on worlde syndon swýðe gelíce gegange ðæm biscope ðe Paulus geseah [i]it shall happen to those bishops that are in this world as it did to the bishop that St. Paul saw,[/i] Blickl. Homl. 45, 4 : 59, 4. Nis ðæt nó be eallum démum gelíce to secgenne [i]that is not to be said of all judges alike,[/i] 63, 16. Ne wǽron ðás ealle gelíce lange [i]these were not all alike long,[/i] 119, 3. His líf ðæm his naman wæs gelíce gegearwod [i]his life was ordered in accordance with his name,[/i] 167, 32. Gelíce sé lég hie cwylmde gelíce ða Cristenan him mid heora wǽpnum hýndon [i]they were killed alike by the lightning and laid low by the weapons of the Christians,[/i] 203, 16 : Nar. 14, 10. Ðon gelícost ðe ðær sum mon gestóde [i]just as if a man had stood there,[/i] Blickl. Homl. 203, 35. Emne ðon gelícost ðe he ne cúðe [i]just as if he didn't know,[/i] Cd. 92; Th. 116, 28; Gen. 1943. Efne ðæm gelícost swylce [i]just as if,[/i] Blickl. Homl. 221, 14.[/m]
ge-licgan
	[m1][b]ge-licgan[/b], -licgean; [i]p.[/i] -læg, [i]pl.[/i] -lǽgon; [i]pp.[/i] -legen. [b]I.[/b] [i]to lie, lie near, together;[/i] jacere, adjacere, conjacere :-- Mægen-stán him on middan geligeþ [i]a huge stone lies in the middle of it,[/i] Bt. Met. Fox 5, 32; Met. 5, 16. Stedewangas strǽte gelicgaþ [i]fixed plains lie near the road,[/i] Andr. Kmbl. 668; An. 334. On ðæm gelæg [i]in quo jacebat,[/i] Lk. Skt. Lind. 5, 25. Ðá heó ðǽr on gelegen wæs [i]when she had lain down there,[/i] Ors. 5, 13; Bos. 113, 23. [b]II.[/b] [i]to lie down, fail, cease, loiter, delay;[/i] deficere, cessare :-- Windblond gelæg [i]the wind-storm ceased,[/i] Bon. Th. 6284; B. 3146. Ne mihte se níþ betwux him twám gelicgean [i]the strife between the two could not be appeased,[/i] Ors. 3, 11; Bos. 75. 36.[/m]
ge-líc-gemaca
	[m1][b]ge-líc-gemaca[/b], an; [i]m. An equal;[/i] compar, Ælfc. Gr. 9, 51.[/m]
ge-líchamod
	[m1][b]ge-líchamod[/b], -homod; [i]part. p. Incarnate[/i] :-- Drihten wæs gelíchomod [i]the Lord became incarnate,[/i] Blickl. Homl. 33, 15.[/m]
ge-lícian
	[m1][b]ge-lícian[/b]; [i]p.[/i] ode; [i]pp.[/i] od; [i]with dat.[/i] [b]I.[/b] [i]to please, delight;[/i] placere, acquiescere, delectare :-- Ic gelície [i]placebo,[/i] Ps. Th. 114, 8. Gelícaþ \[gelícige, Lamb. 14; Spl. 18\] ðé Dryhten [i]complaceat tibi Domine,[/i] Ps. Surt. 39, 14. Ðæt ðé gelíciaþ [i]ut te complaceant,[/i] Ps. Spl. 18, 15. On ðé ic gelícode [i]in te complacui,[/i] Mk. Bos. 1, 11. [b]II.[/b] [i]impers. it pleases;[/i] placet :-- Me gelícaþ [i]placet mihi,[/i] Ælfc. Gr. 3, 3; Som. 37. 17. v. lícian.[/m]
ge-líclíc
	[m1][b]ge-líclíc[/b]; [i]adj. Likely, fit[/i] : aptus :-- Swíþor ðonne hit gelíclíc síe [i]more strongly than is proper,[/i] L. M. 2, 16 : Lchdm. ii. 194, 14 : Hpt. Gl. 506.[/m]
ge-líclíce
	[m1][b]ge-líclíce[/b]; [i]adv. Equally.[/i] :-- Gelíclíc [i]æqualiter,[/i] Jn. Skt. p. 4, 10.[/m]
ge-lícnes
	[m1][b]ge-lícnes[/b], -ness, e; [i]f.[/i] [b]I.[/b] [i]a likeness, image, resemblance;[/i] similitudo, imago :-- Uton wircean man to andlicnisse, and to úre gelícnisse [i]faciamus hominem ad imaginem, et similitudinem nostram,[/i] Gen. 1, 26. Ǽlc man hæfþ þreó þing on him sylfum untodǽledlíce and togædere wyrcende, swá swá God cwæþ, ðáðá he ǽrest mann gesceóp. He cwæþ, 'Uton gewyrcean mannan to úre gelícnysse.' And he worhte ðá Adam to his anlícnysse. On hwilcum dǽle hæfþ se man Godes anlícnysse on him? On ðære sáwle, ná on ðam líchaman [i]every man has three things in himself indivisible and working together, as God said when he first created man. He said, 'Let us make man in our own likeness.' And he then made Adam in his own likeness. In which part has man the likeness of God in him? In the soul, not in the body,[/i] Homl. Th. i. 288, 11-17. He worhte of seolfre ǽnne heáhne stýpel on stánweorces gelícnysse [i]he wrought a high tower of silver in the form of stone-work,[/i] H. R. 99, 23. Uton gewyrcan mannan to úre anlícnysse and to úre gelícnysse [i]faciamus hominem ad imaginem nostram et similitudinem nostram,[/i] Hexam. 11; Norm. 18, 15. [b]II.[/b] [i]a parable, proverb;[/i] parabola, proverbium :-- Arecce us gelícnisse ðas [i]edissere nobis parabolam istam,[/i] Mt. Kmbl. Rush. 15, 15. Gé secgaþ me ðas gelícnesse, Eálá lǽce, gehǽl ðé sylfne [i]dicetis mihi hanc similitudinem \[proverbium\], Medice, cura teipsum,[/i] Lk. Bos. 4. 23. \[[i]O. H. Ger.[/i] gelíhnessi [i]parabola : Ger.[/i] gleichniss.\][/m]
ge-lícung
	[m1][b]ge-lícung[/b], e; [i]f. A liking.[/i] v. lícung.[/m]
ge-liden
	[m1][b]ge-liden[/b] [i]sailed,[/i] Exon. 20 b; Th. 53, 30; Cri. 858; [i]pp. of[/i] ge-líðan.[/m]
ge-liese
	[m1][b]ge-liese[/b] [i]care, learning.[/i] v. ge-les.[/m]
ge-lífan
	[m1][b]ge-lífan[/b], -liéfan; [i]p.[/i] de; [i]pp.[/i] ed [i]To believe, trust;[/i] crēdĕre, confīdĕre :-- Gif hie willen geliéfan dætte Godes ríce hiera síe [i]if they will believe that God's kingdom is theirs,[/i] Past. 36, 5; Swt. 253, 9; Hat. MS. 47 b, 8. Se ðe him to ðam hálgan helpe gelífeþ, he ðǽr gearo findeþ [i]he who trusteth himself to the holy one for help, he findeth it there readily,[/i] Wald. 111; Vald. 2, 27. Abram gelífde Gode [i]crĕdĭdit Abram Deo,[/i] Gen. 15, 6, Ðæt hie geliéfon on ðínne naman [i]that they may believe on thy name,[/i] Blickl. Homl. 247, 25. v. ge-lýfan.[/m]
ge-lífedlíce
	[m1][b]ge-lífedlíce[/b] [i]lawfully.[/i] v. ge-lýfedlíce.[/m]
ge-líffæstan
	[m1][b]ge-líffæstan[/b]; [i]p.[/i] -líffæste; [i]pp.[/i] -líffæsted, -líffæst [i]To make alive, quicken;[/i] vivificāre :-- God geworhte ǽnne mannan, and hine gelíffæste, and he wearþ ða mann gesceapen on sáwle and on líchaman [i]God made one man, and made him alive, and he then became man with soul and body,[/i] Homl. Th. i. 12, 29. Se sunu gelíffæst ða ðe he wyle [i]filius quos vult vivificat,[/i] Jn. Bos. 5, 21. He wolde swá synfulle sáwle gelíffæstan [i]he would quicken so sinful a soul,[/i] Homl. Th. i. 496, 15 : ii. 206, 17. Mid gesceádwísre sáwle gelíffæst [i]quickened by a rational soul,[/i] 270, 20.[/m]
ge-lifian
	[m1][b]ge-lifian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To live[/i] \[cf. [i]Ger.[/i] erleben\] :-- Gif he hit gelifode [i]if he had lived,[/i] Chr. 1093; Erl. 229, 8. v. ge-leofian.[/m]
ge-lígenod
	[m1][b]ge-lígenod[/b]; [i]part. p. Convicted of lying[/i] :-- Se apostol Paulus ne biþ gelígenod [i]the apostle Paul is not shewn to be false,[/i] Homl. Th. i. 54, 1.[/m]
ge-liger
	[m1][b]ge-liger[/b], es; [i]n. A lying with, fornication, adultery;[/i] conc&u-short;bĭtus, conj&u-short;gium, fornicātio, adultērium :-- He sǽde ðæt his nama wǽre spiritus fornicationis ðæt is dernes geligeres gást [i]he said that his name was spiritus fornicationis, that is, spirit of fornication,[/i] Shrn. 52, 27 : 130, 14. To geligere [i]concubitu,[/i] Ors. 1, 2; Bos. 27, 13. Æt geligere [i]de conj&u-short;gio,[/i] Bos. 27, 15. Geligre [i]fornicatiōni,[/i] Bos. 27, 9. \[[i]Goth.[/i] ga-ligri. Cf. forliger.\][/m]
ge-ligernes
	[m1][b]ge-ligernes[/b], ness, e; [i]f. Fornication, adultery;[/i] fornicātio, libīdo :-- For hyre geligernesse [i]for her lustfulness,[/i] Ors. 1, 2; Bos. 27, 11.[/m]
ge-líhtan
	[m1][b]ge-líhtan[/b]; [i]p.[/i] -líhte [i]To lighten, mitigate, assuage;[/i] alleviare :-- Mid ánre mæssan man mæg alýsan xii daga fæsten and mid x mæssan man mæg gelíhtan iiii monða fæsten and mid xxx mæssan man mæg gelíhtan xii monða fæsten [i]with one mass a man may redeem a xii days' fast, and with x masses a man may lighten a iiii months' fast; and with xxx masses a man may lighten a xii months' fast,[/i] L. Pen. 19; Th. ii. 286, 6-9 : 14. Ðonne hie willaþ him selfum ðæt yfel ðæt hie ðurhtugon to swíðe ge-líhtan [i]when they wish to make too light of the evil they have done,[/i] Past. 21; Swt. 159, 20; Hat. MS. Ic mínne ðurst geléhte \[?\] [i]I assuaged my thirst[/i] \[[i]or[/i] gelehte [i]from[/i] geleccan\], Nar, 12, 11. \[[i]A. R.[/i] i-lihted [i]alleviated : O. H. Ger.[/i] gi-líhten [i]lenire.[/i]\][/m]
ge-líhtan
	[m1][b]ge-líhtan[/b]; [i]p.[/i] -líhte [i]To alight, approach, come[/i] :-- Gelíht of his horse [i]desiliit ab equo suo,[/i] Gr. Dial. 1, 2. Ðá gelíhte se cuma [i]then the stranger alighted,[/i] Homl. Th. ii. 134, 34. He gelíhte to ðæm hearge [i]propiabat ad fanum,[/i] Bd. 2, 13; S. 517, 11. Segde ðætte sealfa god wolde helwarum hám gelíhtan [i]said that God himself would come home to the dwellers in hell,[/i] Cd. 222; Th. 291, 16; Sat. 431.[/m]
ge-líhtan
	[m1][b]ge-líhtan[/b]; [i]p.[/i] -líhte [i]To shine, grow light;[/i] lucere, lucescere :-- Ðæt he gelíhte allum [i]ut luceat omnibus,[/i] Mt. Kmbl. Rush. 5, 15. Gelihted [i]lucescit,[/i] Lind. 28, 1. v. gelýhtan.[/m]
ge-líman
	[m1][b]ge-líman[/b]; [i]pp.[/i] ed [i]To glue[/i] or [i]join together, connect;[/i] conglutinare :-- Gelímþ ða friénd togædere [i]joins the friends together,[/i] Bt. 24, 3; Fox 84, 1. Gelímed fæste tosomne [i]joined fast together,[/i] Bt. 35, 2; Fox 156, 35. Gelímod [i]conglutinatus,[/i] Ps. Lamb. 43, 25.[/m]
ge-limp
	[m1][b]ge-limp[/b], es; [i]n. An event, accident, a chance;[/i] accĭdens, cāsus :-- Ðara in gelimpe lífe weóldon [i]of those who in chance possessed life,[/i] Exon. 36 b; Th. 118, 13; Gú. 239. Is ǽnig óðer on eallum ðám gelimpum búton godes yrre ofer ðas ðeóde swutol and gesýne [i]is there anything else plain and visible in these events but God's anger over this people?[/i] Swt. A. S. Rdr. 109, 137. Ðá forhtede ðe biscop for ðam fǽrlíce gelimpe [i]then the bishop was afraid on account of that dangerous case,[/i] Th. An. 121, 5 : Th. Ap. 1, 12. Ðú woldest witan his naman and his gelimp [i]you wanted to know his name and what had befallen him,[/i] 16, 4 : 15, 20, 26.[/m]
ge-limpan
	[m1][b]ge-limpan[/b]; he -limpeþ, -limpþ; [i]p.[/i] -lamp, -lomp, [i]pl.[/i] -lumpon; [i]subj. p.[/i] -lumpe, [i]pl.[/i] -lumpen; [i]pp.[/i] -lumpen [i]To happen, occur, befall, come to pass, take place;[/i] accĭdĕre, evĕnīre, contingĕre :-- Ðæt gelimpan sceal ðætte lagu flóweþ ofer foldan [i]it shall happen that water shall flow over the earth,[/i] Exon. 115 b; Th. 445, 1; Dóm. 1 : 117 b; Th. 452, 5; Dóm. 116. Hit eft gelimpeþ ðæt se líchoma lǽne gedreóseþ [i]it afterwards befalls that the body miserably sinks,[/i] Beo. Th. 3511; B. 1753. Gyf hyt gelimpþ ðæt he hyt fint [i]si contĭgĕret ut invĕniat eam,[/i] Mt. Bos. 18, 13. Ðá gelamp hit [i]then it happened,[/i] Gen. 40, 1 : Homl. Th. ii. 120, 14. Frófor eft gelamp sárigmódum [i]comfort afterwards came to the sad of mood,[/i] Beo. Th. 5875; B. 2940. Ðá sió tíd gelomp [i]when the time came,[/i] Bt. Met. Fox 26, 34; Met. 26, 17 : Bt. 18, 4; Fox 66, 27. Ealle ðás ungesǽlþa us gelumpon þurh unrǽdas [i]all these calamities befell us through evil counsels,[/i] Chr. 1011; Erl. 145, 1. Gif ðé ðæt gelimpe [i]if that befall thee,[/i] Elen. Kmbl.879; El. 441: Beo. Th. 1862; B. 929. Geseón hwæt us gelumpe [i]vĭdēre quid nōbis accĭdĕret,[/i] Bd. 5, 1; S. 614, 3 : Exon. 35 a; Th. 113, 32; Gú. 165. Gregorius Gode þancode ðæt Angelcynne swá gelumpen wæs, swá swa he sylf geornlíce gewilnode [i]Gregory thanked God that it had so happened to the English nation, as he himself had earnestly desired,[/i] Homl. Th ii. 130, 28 : Beo. Th. 1653; B. 824.[/m]
ge-limpfull
	[m1][b]ge-limpfull[/b]; [i]adj. Fit, suitable[/i] :-- Ðæt he gedó ðisne weig gelimpfulran [i]that he make this way better,[/i] Shrn. 163, 25.[/m]
ge-limplíc
	[m1][b]ge-limplíc[/b]; [i]adj. Fit, seasonable, suitable, meet, ordered by fate, fatal;[/i] compĕtens, congruus, opport&u-long;nus, fātālis :-- Gelimplíc [i]fātālis,[/i] Cot. 89. On gelimplícre tíde [i]in temp&o-short;re opport&u-long;no,[/i] Ps. Spl. 144, 16 : Bd. 4, 24; S. 597, 10. Swá hwǽr swá he gelimplíce stówe findan mihte [i]wheresoever he could find a suitable place,[/i] 3, 19; S. 547, 5 : 5, 3; S. 616, 25.[/m]
ge-limplíce
	[m1][b]ge-limplíce[/b]; [i]comp.[/i] -lícor; [i]adv. Fitly, seasonably, opportunely;[/i] opportúne :-- Ðæt hí oncnáwen hú gelimplíce úre God ða ánwaldas and ða rícu sette [i]that they might know how seasonably our God settle the empires and the kingdoms,[/i] Ors. 2, 1; Bos. 40, 7. Gelimplíce he us lǽrde hú we us gebiddan sceoldan [i]fortunately he hath taught us how we ought to pray,[/i] Blickl. Homl. 19, 35. Gelimplícor [i]opport&u-long;nius,[/i] Bd. 3, 29; S. 561, 29.[/m]
ge-limpwíse
	[m1][b]ge-limpwíse[/b], an; [i]f. An event;[/i] eventus, quod evenit, Hpt. Gl. 457.[/m]
ge-lióma
	[m1][b]ge-lióma[/b], an; [i]m. A light;[/i] lumen, Mone B. 174.[/m]
ge-lioran
	[m1][b]ge-lioran[/b] [i]to pass over.[/i] v. ge-leoran.[/m]
ge-liornes
	[m1][b]ge-liornes[/b] [i]a going, death.[/i] v. ge-leornes.[/m]
ge-lirde
	[m1][b]ge-lirde[/b] [i]emigrated.[/i] v. ge-leoran.[/m]
ge-lis
	[m1][b]ge-lis[/b] [i]study, learning.[/i] v. ge-les.[/m]
ge-lísian
	[m1][b]ge-lísian[/b] [i]to slip, slide[/i] :-- Be ðæm is awriten se ðe nylle onscúnian his lytlan scylda ðæt he wille gelísian to máran [i]it is written that he who will not shun his little sins will glide into greater,[/i] Past. 57, 2; Swt. 437, 20; Hat. MS. v. note.[/m]
ge-lisþelícnis
	[m1][b]ge-lisþelícnis[/b], se; [i]f. Opportunity;[/i] opportunitas, Ps. Spl. T. 9, 9.[/m]
ge-líðan
	[m1][b]ge-líðan[/b]; [i]p.[/i] -láþ, [i]pl.[/i] -lidon; [i]pp.[/i] -liðen, -liden [i]To go, move, sail, advance, proceed, come;[/i] īre, meāre, advĕhi, profĭcisci, vĕnīre :-- Mænig tungul máran ymbhwyrft hafaþ on heofonum, sume hwíle eft læsse gelíðaþ, ða ðe lácaþ ymb eaxe ende [i]many a star has a greater circuit in the heavens; sometimes again, they move in a less, that sport about the end of the axis,[/i] Bt. Met. Fox 28, 43; Met. 28, 22. Ǽr ðon we to lande geliden hæfdon [i]ere that we had sailed to land,[/i] Exon. 20 b; Th. 53, 30; Cri. 858 : Elen. Kmbl. 498; El. 249. Ðæs ðe lencten geliden hæfde werum [i]after spring had come to men,[/i] Menol. Fox 57; Men. 28.[/m]
ge-liðewǽcan
	[m1][b]ge-liðewǽcan[/b]; [i]p.[/i] -wǽhte; [i]pp.[/i] -wǽht [i]To soften, calm, appease;[/i] lēnīre :-- Ic gelíðewǽce [i]lēnio,[/i] Ælfc. Gr. 30, 5; Som. 34, 56. His afyrhte mód swíðe fægerlíce mid his frófre he gelíðewǽhte [i]he gently appeased his troubled mind with his comfort,[/i] Ælfc. T. 37, 24.[/m]
ge-líðian
	[m1][b]ge-líðian[/b], -líðegian; [i]p.[/i] ode; [i]pp.[/i] od [i]To soothe, soften, mitigate, relieve, appease;[/i] lēnīre, mītĭgāre, plācāre :-- Styrunge ýþa hire ðú gelíðegast \[gelíðegost MS.\] [i]mōtum fluctuum ejus tu mītĭgas,[/i] Ps. Lamb. 88, 10. Gáte cýse niwe ongelegd ðæt sár gelíðegaþ [i]a new goat's cheese laid on relieveth the sore,[/i] Med. ex Quadr. 6, 7; Lchdm. i. 352, 9. Ðú gelíðegodest ealne ðínne graman [i]mītĭgasti omnem īram tuam,[/i] Ps. Lamb. 84, 4. Drihtnes yrre wearþ gelíðegod ongén ðæt folc [i]plācātus est D&o-short;mĭnus adversus p&o-short;p&u-short;lum suum,[/i] Ex. 32, 14. His ðurst wæs gelíþad [i]his thirst was appeased,[/i] Shrn. 130, 5. Forðæm is swíðe micel néddearf ðæt mon mid micelre gemetgunge swelcra scylda ðreáunga gelíðige [i]therefore it is very necessary that the chiding of such sins be tempered with great moderation,[/i] Past. 21; Swt. 159, 3; Hat. MS.[/m]
ge-litlian
	[m1][b]ge-litlian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To diminish, lessen;[/i] mĭnōrāre :-- Nýtenu heora he ne gelitlode oððe he ne gewanode [i]j&u-long;tmenta eōrum non mĭnōrāvit,[/i] Ps. Lamb. 106, 38. Ic beóde mínum erfeweardum ðæt heo nǽfre ðis feoh gelitlian [i]I enjoin my heirs that they never diminish this money,[/i] Th. Chart. 168, 22. v. ge-lytlian.[/m]
gellan
	[m1][b]gellan[/b], gillan, giellan, gyllan; [i]part.[/i] gellende, gillende, giellende, gyllende; ic gelle, gille, gielle, gylle, ðú gilst, gielst, gylst; he gilleþ, gilþ, gielþ, gylleþ, gylþ, [i]pl.[/i] gellaþ, gillaþ, giellaþ, gyllaþ; [i]p.[/i] geal, [i]pl.[/i] gullon;[i]pp.[/i] gollen [i]To yell, sing, chirp;[/i] stridere, sonare :-- Gellende [i]yelling,[/i] Exon. 94 b; Th. 353. 40; Reim. 25. Ic seah searo giellende [i]I saw a yelling machine,[/i] 108 b; Th. 415, 1; Rä. 33, 4. Gyllende gryre [i]with yelling horror,[/i] Cd. 167; Th. 208, 26; Exod. 489. Ic gielle swá hafoc [i]I yell as a hawk,[/i] Exon. 106 b; Th. 406, 19; Rä. 25, 3. Gilleþ geómorlíce [i]he yelleth sadly,[/i] Salm. Kmbl. 535; Sal. 267. Gylleþ grǽghama [i]the cricket chirps,[/i] Fins. Th. 10; Fin. 6. Gielleþ ánfloga [i]the lone-flier yells,[/i] Exon. 82 a; Th. 309, 25; Seef. 62. Hí gullon [i]they sung,[/i] Andr. Kmbl. 253; An. 127. \[[i]Plat.[/i] gillen [i]to shriek : Frs.[/i] galljen : [i]Dut.[/i] galmen [i]to sound : Ger.[/i] gellen, gällen [i]to sound, from[/i] gal, gall [i]a sound : O. H. Ger.[/i] calm, galm : [i]Icel.[/i] gella.\] DER. bi-gellan.[/m]
gellet
	[m1][b]gellet[/b], es; [i]n? A large vessel[/i] or [i]cup, basin;[/i] alveus, pōc&u-short;lum mājus :-- Gescearfa ðás wyrto tosomne, dó on gellet [i]scrape these herbs together, put them into a basin,[/i] L. M. 3, 48; Lchdm. ii. 340, 3.[/m]
GELM
	[m1][b]GELM[/b], gilm, es; [i]m. A[/i] YELM, [i]handful;[/i] manĭp&u-short;lus :-- Genim gréne mintan, ǽnne gelm [i]take green mint, a handful,[/i] L. M. 1, 48; Lchdm. ii. 120, 22 : iii. 74, 18.[/m]
gelo
	[m1][b]gelo[/b]; [i]adj. Saffron, yellow;[/i] crocus, Som.[/m]
ge-loccian
	[m1][b]ge-loccian[/b] [i]to stroke gently;[/i] demulcere, Som. \[[i]O. H. Ger.[/i] gi-locchon [i]mulcere.[/i]\][/m]
ge-lócian
	[m1][b]ge-lócian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To look, behold, see;[/i] respĭcĕre, aspĭcĕre :-- Driht of heofonum on eorþan gelócaþ [i]D&o-short;mĭnus de cœlo in terram aspexit,[/i] Ps. Spl. 101, 20. Eágan his ofer þeóda gelóciaþ [i]&o-short;c&u-short;li ejus s&u-short;per gentes respĭciunt,[/i] 65, 6. Gelóca on cýðnysse ðíne [i]respĭce in testāmentum tuum,[/i] Ps. Spl. C. 73, 20.[/m]
ge-loda
	[m1][b]ge-loda[/b]; [i]pl. Joints of the back[/i] :-- Geloda [i]vel[/i] gelyndu [i]spondilia,[/i] Ælfc. Gl. 74; Som. 75, 51; Wrt. Voc. 44, 34.[/m]
ge-loda
	[m1][b]ge-loda[/b], an; [i]m. A brother;[/i] frater :-- Gebroðru [i]vel[/i] gelodan [i]fratres,[/i] Ælfc. Gl. 92; Som. 75, 42; Wrt. Voc. 52, 3.[/m]
gelodr
	[m1][b]gelodr[/b], e; [i]f. A part of the body about the chest, the backbone or spine?[/i] pars corporis circa thoracem [i]vel[/i] spinam? - Se maga biþ neáh ðære heortan and ðære gelodre [i]the stomach is near the heart and the spine,[/i] L. M. 2, 1; Lchdm. ii. 176, 3.[/m]
ge-lod-wyrt
	[m1][b]ge-lod-wyrt[/b], e; [i]f. Silverweed;[/i] potentilla anserina :-- Gelodwyrt [i]heptaphyllon,[/i] Recd. 42, 75; Wrt. Voc. 68, 10 : Lchdm. ii. 78, 1 : 98, 16.[/m]
ge-logian
	[m1][b]ge-logian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To place, lodge, dispose, regulate;[/i] ponere, disponere, reponere, collocare :-- God gelogode ðone man [i]Deus posuit hominem,[/i] Gen. 2, 8 : Homl. Th. i. 12, 33. Ða geleáfullan folc híg sylfe gelogiaþ and heora líf for Gode [i]the faithful folk dispose themselves and their life for God,[/i] Ælfc. T. Lisle 28, 13. Gelogaþ his ágen líf [i]regulates his own life,[/i] Tract. de Spir. Septif : Homl. Th. i. 168, 11. Godes ðeów se ðe hád underféhþ sceal beón on ða wíson gelogod ðe God tǽhte [i]the servant of God who takes orders must be disposed in the manner that God has taught,[/i] ii. 48, 31 : i. 286, 13. Ðæt mynster he gelogode mid wellybbendum mannum [i]that monastery he filled with men of good life,[/i] 506, 15. Ðá ðwóh man ða hálgan bán and gelogodon hí up [i]then the holy bones were washed and laid up,[/i] Swt. Rdr. 100, 158. Hí gelogodon sce Ælfeáges hálgan líchaman on norþhealfe weofodes [i]they placed S. Ælfeg's holy body on the north side of the altar,[/i] Chr. 1023; Erl. 163, 33. He begeat má castelas and ðǽr inne his ríderas gelogode [i]he got more castles and lodged his knights therein,[/i] 1090; Erl. 226, 30. Geloga híg on ðære sélostan stówe [i]in the best of the land make them to dwell,[/i] Gen. 47, 6. Ðás lamb ðe ðú gelogast on sundron [i]these lambs which thou hast set by themselves,[/i] 21, 9. Ðone wudu gelogode [i]laid the wood in order,[/i] 22, 9. He wæs gelogod to his folcum [i]he was gathered to his people,[/i] Deut. 32, 50.[/m]
ge-logod
	[m1][b]ge-logod[/b]; [i]part. p. Arranged;[/i] appositus :-- For ðære gelícnisse his gelogodan sprǽce [i]for the likeness of his disposed speech[/i] or [i]style,[/i] Ælfc. T. Lisle 17, 12.[/m]
GE-LÓMAN
	[m1][b]GE-LÓMAN[/b]; [i]pl. m. Household stuff, furniture, utensils, tools;[/i] supellex, instrumenta :-- Ísern-gelóman [i]ferramenta ruralia,[/i] Bd. 4, 28; S. 605, 32 : Shrn. 146, 15. Ða men hwílum ða íren-gelóman liccodan [i]milites nunc ferramenta lambendo,[/i] Nar. 9, 19. v. andlóman.[/m]
ge-lóme
	[m1][b]ge-lóme[/b]; [i]adv. Often, frequently, continually, repeatedly;[/i] sæpe, frĕquenter, contĭnuo, crebro :-- Fregn gelóme freca óðerne [i]one warrior often asked the other,[/i] Andr. Kmbl. 2327; An. 1165 : Beo. Th. 1122; B. 559 : Ps. Th. 54, 13 : 62, 4. Ðonne h-i gelóme sáwon swíðlíce rénas [i]when they frequently saw severe showers,[/i] Boutr. Scrd. 21, 22 : 17, 11. Wæs he se mon ǽfest on his dǽdum and gelóme on hálgum gebedum [i]ĕrat relĭgiōsis actĭbus, crebris prĕcĭbus,[/i] Bd. 4, 11; S. 579, 6. Oft and gelóme [i]very frequently,[/i] Bt. Met. Fox 30, 10, 14; Met. 30, 5, 7 : Chr. 887; Erl. 86, 11 : 959; Erl. 119, 25. Oft gelóme [i]full oft, very often,[/i] Cd. 75; Th. 93, 2; Gen. 1539. \[[i]O. H. Ger.[/i] ki-lómo [i]frequenter.[/i]\][/m]
ge-lómed
	[m1][b]ge-lómed[/b]; [i]part. p. Having rays;[/i] radiatus. v. ge-leómed.[/m]
ge-lómelíc
	[m1][b]ge-lómelíc[/b] [i]frequent,[/i] Bd. 2, 7; S. 509, 32. v. ge-lómlíc.[/m]
ge-lómlǽcan
	[m1][b]ge-lómlǽcan[/b]; [i]p.[/i] -lǽhte; [i]pp.[/i] -lǽht [i]To frequent, to use often;[/i] frequentare :-- Gelómlǽcende word [i]frequentative verb,[/i] Ælfc. Gr. 36; Som. 38, 14. Mid gelómlǽcendum hryrum [i]with frequent destructions,[/i] Homl. Th. i. 578, 34 : ii. 350, 19.[/m]
ge-lómlǽcing
	[m1][b]ge-lómlǽcing[/b], -lómlǽcung, e; [i]f. Frequency, a frequenting, a common resort;[/i] frequentatio, Ælfc. Gr. 36; Som. 38, 15.[/m]
ge-lómlǽcnys
	[m1][b]ge-lómlǽcnys[/b], -lómlícnes, ness, e; [i]f. A frequented[/i] or [i]public place;[/i] locus condensus, Ps. Spl. 117, 26.[/m]
ge-lómlíc
	[m1][b]ge-lómlíc[/b], -lómelíc; [i]adj. Frequent, repeated;[/i] frĕquens, crēber :-- Mid gelómlícra wundra wyrcnysse [i]virt&u-long;tum frĕquentium opĕratiōne,[/i] Bd. 3, 13; S. 538, 39. Mid gelómlícum oncunningum [i]by frequent accusations,[/i] 3, 19; S. 548, 3. Mid his gelómlícum bedum [i]crebris orātiōnĭbus,[/i] 2, 7; S. 509, 32.[/m]
ge-lómlíce
	[m1][b]ge-lómlíce[/b]; [i]comp.[/i] -lícor; [i]superl.[/i] -lícost; [i]adv. Often, frequently, repeatedly;[/i] sæpe, frĕquenter, crebro :-- Gelómlíce [i]sæpe,[/i] Ælfc. Gr. 38; Som. 39, 52. Hwí fæste we and ða Sundor-hálgan gelómlíce [i]quare nos et Pharisæi jej&u-long;nāmus frĕquenter?[/i] Mt. Bos. 9, 14 : Bd. 3, 22; S. 552, 9 : 3, 23; S. 554, 11. Búton hí hyra handa gelómlíce þweán [i]nisi crebro lāvĕrint mănus,[/i] Mk. Bos. 7, 3 : Bd. 3, 13; S. 538, 8 : Hymn. Surt. 116, 14. Gelómlícor [i]oftener;[/i] sæpius, Ælfc. T. 22, 22 : Ælfc. Gr. 38; Som. 39, 53. Gelómlícost [i]most frequently;[/i] sæpissĭme, Ors. 4, 4; Bos. 81, 3 : Ælfc. Gr. 38; Som. 39, 53.[/m]
ge-lómlícian
	[m1][b]ge-lómlícian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To become frequent[/i] :-- Manig yfel we geaxiaþ hér on lífe gelómlícian and wæstmian [i]many an evil we learn has become frequent in this life and flourishes,[/i] Blickl. Homl. 109, 2.[/m]
ge-lomp
	[m1][b]ge-lomp[/b] [i]happened,[/i] Bt. 18, 4; Fox 66, 27; [i]p. of[/i] ge-limpan.[/m]
ge-londa
	[m1][b]ge-londa[/b], an; [i]m. A fellow-countryman;[/i] compatriota :-- Be ðám monnum ðe hiora gelondan bebycgaþ [i]of those men who sell their countrymen,[/i] L. In. 11; Th. i. 110, 1. Cf. ge-leód. \[[i]O. H. Ger.[/i] gi-lante [i]patriota.[/i]\][/m]
ge-long
	[m1][b]ge-long[/b]. v. ge-lang.[/m]
ge-lósian
	[m1][b]ge-lósian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To lose, perish[/i] :-- We bíðn gelósoad [i]perimus,[/i] Mt. Kmbl. Lind. 8, 25. Gelósiga [i]perdet,[/i] 16, 25. Ðæt gelósade [i]quod perierat,[/i] 18, 11. \[[i]Laym.[/i] i-losed.\][/m]
ge-lostr
	[m1][b]ge-lostr[/b] [i]a gathering to form matter, imposthume;[/i] suppuratio, Som.[/m]
ge-loten dæg oððe ofernón
	[m1][b]ge-loten dæg oððe ofernón[/b] [i]latter part of the day;[/i] suprema, Ælfc. Gl. 95; Som. 75; Wrt. Voc. 53, 14. v. lútan.[/m]
gelp
	[m1][b]gelp[/b], es; [i]m. Glory, vain-glory, pride;[/i] glōria, vāna glōria :-- Ne gýtsung, ne ídel gelp him on ne rícsode [i]neither avarice nor vain-glory reigned in him,[/i] Bd. 3. 17; S. 545, 9. Gif he unnýtne gelp ágan wille [i]if he will possess unprofitable glory,[/i] Bt. Met. Fox 10, 3; Met. 10, 2. v. gilp.[/m]
gelpan
	[m1][b]gelpan[/b] [i]to boast;[/i] glōriāri :-- Gif hwá ðæs gelpþ [i]if any one boast of it,[/i] Bt. 30, 1; Fox 108, 19, MS. Bod. v. gilpan.[/m]
gelp-scaða
	[m1][b]gelp-scaða[/b], an; [i]m. A boastful foe[/i] :-- Ðone gelpscaðan ríces berǽdan [i]to deprive that boastful foe of his power,[/i] Bt. Met. Fox 9, 99; Met. 9, 49. v. gielp-sceaða.[/m]
gelsa
	[m1][b]gelsa[/b]. v. gælsa.[/m]
gelt
	[m1][b]gelt[/b], es; [i]m. A sin, crime, fault, debt;[/i] delictum, dēbĭtum :-- Geltas geclánsa ða ðe ic gefremede [i]cleanse the sins which I have committed,[/i] Ps. C. 50, 39; Ps. Grn. ii. 277, 39. Gelt [i]dēbĭtum,[/i] Prov. 24. v- gylt.[/m]
ge-lúcan
	[m1][b]ge-lúcan[/b]; [i]p.[/i] -leác, [i]pl.[/i] -lucon; [i]pp.[/i] -locen [i]To shut, lock, fasten, weave;[/i] claudĕre, nectĕre :-- Ðé gelúcaþ ríce heofona [i]quia clauditis regnum cælorum,[/i] Mt. Kmbl. Rush. 23, 13. He geseah segn eallgylden, hondwundra mǽst, gelocen leóðo-cræftum \[[i]or[/i] leoðo-cræftum?\] [i]he saw an all-golden ensign, greatest of hand-wonders, woven by arts of song \[by magic\],[/i] Beo. Th. 5531; B. 2769. \[Cf. hand-locen.\][/m]
ge-ludon
	[m1][b]ge-ludon[/b] [i]descended.[/i] v. geleódan.[/m]
ge-lufian
	[m1][b]ge-lufian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To love, esteem;[/i] ămāre, dilĭgĕre :-- Ne sceal se Dryhtnes þeów máre gelufian eorþan ǽhtwelan [i]nor shall the Lord's servant love more of earth's riches,[/i] Exon. 38 a; Th. 125, 23; Gú. 358 : 119 b; Th. 458, 26; Hy. 4, 106. Se hálga wer, in ða ǽrestan ældu, gelufade frécnessa fela [i]the holy man, in his first age, loved much mischief,[/i] 34 a; Th. 108, 30. Gú. 80 : 39 b; Th. 130, 25; Gú. 443 : 43 a; Th. 144, 23; Gú. 682. Ic eom gelufod [i]ămor,[/i] Ælfc. Gr. 25; Som. 26, 1, 6, 9, 12, 16. Ðú eart mín gelufoda sunu [i]tu es fīlius meus dilectus,[/i] Mk. Bos. 1, 11. Hí wǽron gelufode [i]ămāti sunt,[/i] Ælfc. Gr. 25; Som. 26, 8, 11, 13, 16.[/m]
ge-luggian
	[m1][b]ge-luggian[/b] [i]to pull, lug;[/i] vellere, Som.[/m]
ge-lugon
	[m1][b]ge-lugon[/b] [i]deceived,[/i] Exon. 118 b; Th. 455, 27; Hy. 4, 56; [i]p. pl. of[/i] ge-leógan.[/m]
ge-lumpe
	[m1][b]ge-lumpe[/b], [i]pl.[/i] -lumpen [i]would happen,[/i] Bd. 5, 1; S. 614, 3 : Exon. 35 a; Th. 113, 32; Gú. 165; [i]subj. p. of[/i] ge-limpan : ge-lumpen [i]happened,[/i] Homl. Th. ii. 130, 28; [i]pp. of[/i] ge-limpan : ge-lumpon [i]befell,[/i] Chr. l011; Erl. 145, 1; [i]p. pl. of[/i] ge-limpan.[/m]
ge-lustfullian
	[m1][b]ge-lustfullian[/b]; [i]p.[/i] ode; [i]pp.[/i] od. [b]I.[/b] [i]v. intrans. To be delighted, be pleased, rejoice;[/i] delectāri, lætāri :-- Hí gelustfulliaþ on mycelnysse sybbe [i]delectābuntur in multĭt&u-long;dĭne pācis,[/i] Ps. Spl. 36, 11. Gelustfulla on Drihtne [i]delectāre in D&o-short;mĭno,[/i] 36, 4. For ðysum gelustfullod is heorte mín [i]propter hoc lætātum est cor meum,[/i] 15, 9. Ðe gelustfullaþ on yfelum lustum [i]that delights in evil pleasures,[/i] Homl. Th. i. 496, 13. [b]II.[/b] [i]v. trans. To delight, please;[/i] delectāre, j&u-short;vāre :-- Me gelustfullaþ [i]j&u-short;vat me,[/i] Ælfc. Gr. 33; Som. 37, 12. Gelustfullodon ðé dóhtra cyninga [i]delectāvērunt te fīliæ rēgum,[/i] Ps. Spl. 44, 10. Ða welan gelustfulliaþ [i]riches afford pleasure,[/i] Homl. Th. ii. 88, 20 : 130, 9.[/m]
ge-lustfullíce
	[m1][b]ge-lustfullíce[/b]; [i]comp.[/i] -lícor; [i]adv. Willingly, earnestly, studiously;[/i] st&u-short;diōse :-- Nǽnig ðínra þegna neódlícor \[MS. -lucor\] ne gelustfullícor hine sylfne underþeódde to úra goda bigange ðonne ic [i]nullus tuōrum st&u-short;diōsius quam ĕgo cult&u-short;ræ deōrum nostrōrum se subdĭdit,[/i] Bd. 2, 13; S. 516, 5.[/m]
ge-lustfulling
	[m1][b]ge-lustfulling[/b], e; [i]f. That which delights[/i] or [i]pleases;[/i] oblectamentum, Scint. 81.[/m]
ge-lustfulnys
	[m1][b]ge-lustfulnys[/b], -nyss, e; [i]f. Delight, pleasure;[/i] delectātio :-- Gelustfulnyssa \[synd\] on swíðran ðíne óþ on ende [i]delectātiōnes \[sunt\] in dextĕra tua usque in fīnem,[/i] Ps. Spl. 15, 11.[/m]
ge-lútan
	[m1][b]ge-lútan[/b]; [i]p.[/i] -leát [i]To bow[/i] :-- Se bisceop eádmódlíce to ðam Godes were geleát [i]the bishop humbly bowed to the man of God,[/i] Guthl. 17; Gdwin. 72, 17.[/m]
ge-lútian
	[m1][b]ge-lútian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To lie hid;[/i] lătēre :-- Ðæt ic gelútian ne mæg on ðyssum sídan sele [i]that I may not lie hid in this wide hall,[/i] Cd. 216; Th. 273, 2; Sat. 130.[/m]
ge-lýcost
	[m1][b]ge-lýcost[/b] [i]a twin;[/i] gemellus :-- Didymus, ðæt is gelýcost. Jn. 20, 24 : 21, 2.[/m]
ge-lýfan
	[m1][b]ge-lýfan[/b], -lífan, -léfan; to -lýfanne, -lýfenne; [i]part.[/i] -lýfende; ic -lýfe, ðú -lýfest, -lýfst, he -lýfeþ, -lýfþ, [i]pl.[/i] -lýfaþ; [i]p-[/i] ic, he -lýfde, ðú -lýfdest, [i]pl.[/i] -lýfdon; [i]impert.[/i] -lýf, [i]pl.[/i] -lýfe, -lýfaþ; [i]subj. pres.[/i] -lýfe, [i]pl.[/i] -lýfon; [i]pp.[/i] -lýfed [i]To believe, confide, trust, hope;[/i] crēdĕre, confīdĕre, spērāre :-- We sceolon on hine gelýfan [i]we should believe in him,[/i] Homl. Th. i. 274, 27 : 280, 22 : 290, 31. To gelýfanne \[-lýfenne, col. 1\] to ðan leófan Gode [i]to trust in the beloved God,[/i] Chr. 1036; Th. 294, 10, col. 2. Of ðyssum lytlingum on me gelýfendum [i]ex his pusillis crēdentĭbus in me,[/i] Mk. Bos. 9, 42. Se Hǽlend wiste hwæt ða gelýfendan wǽron [i]sciebat Jesus qui essent credentes,[/i] Jn. Bos. 6, 64. Ne gelýfe ic nó, ðæt . . . [i]I do not believe that . . . [/i], Bt. 5, 3; Fox 12, 4 : Exon. 82 a; Th. 309, 33; Seef. 66. Gif ðú sóþne God lufast and gelýfest [i]if thou lovest and believest the true[/i] God, 66 b; Th. 245, 21; Jul. 48 : Cd. 203; Th. 252,14; Dan. 578. Gelýfst ðú ðyses [i]crēdis hoc?[/i] Jn. Bos. 11, 26. He his Hláfordes hyldo gelýfeþ [i]he believes his Lord's kindness,[/i] Exon. 120 b; Th. 463, 9; Hö. 67 : 81 b; Th. 307, 21; Seef. 27. He gelýfþ on God [i]confīdit in Deo,[/i] Mt. Bos. 27, 43 : Jn. Bos. 11, 25. Ðe on me gelýfaþ [i]qui in me crēdunt,[/i] Mt. Bos. 18, 6. Ic ðín bebod gelýfðe [i]mandātes tuis crēdĭdi,[/i] Ps. Th. 118, 66 : Bt. 38, 1; Fox 194, 14. Ðú mínum wordum ne gelýfdest [i]non crēdĭdisti verbis meis,[/i] Lk. Bos. 1, 20 : Jn. Bos. 1, 50. Hí nó gelýfdon ðæt he God wǽre [i]they believed not that he was God,[/i] Andr. Kmbl. 1123; An. 562 : Elen. Kmbl. 1034; El. 518. Aarones hús on Dryhten leófne gelýfdan [i]d&o-short;mus Aaron spērāvit in D&o-short;mĭno,[/i] Ps. Th. 113, 19. Gelýf me [i]crēde mihi,[/i] Jn. Bos. 4, 21. Gelýfe gyt, ðæt ic inc mæg gehǽlan [i]crēdĭtis quia hoc possum făcĕre vōbis?[/i] Mt. Bos. 9, 28. Gelýfaþ for ðám weorcum [i]propter &o-short;pĕra ipso crēdĭte,[/i] Jn. Bos. 14, 11. Ne bepǽce nán man hine sylfne, swá ðæt he secge oððe gelýfe ðæt þrý Godas syndon [i]let no man deceive himself, so as to say or believe that there are three Gods,[/i] Homl. Th. i. 284, 16. Ðæt gé gelýfon, ðæt se Hǽlend ys Crist [i]ut crēdātis, quia Jesus est Christus,[/i] Jn. Bos. 20, 31 : Ex. 4, 5. Ne gelýfe ic me nú ðæs leóhtes furðor [i]I have no longer now any hope for myself of that light,[/i] Cd. 21; Th. 26, 3; Gen. 401. \[[i]Goth.[/i] ga-laubjan : [i]O. Sax.[/i] gi-ló&b-bar;ian : [i]O. H. Ger.[/i] gi-louban : [i]Ger.[/i] glauben.\][/m]
ge-lýfan
	[m1][b]ge-lýfan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To make dear[/i] \[leóf\] :-- Dryhtne gelýfde [i]endeared to the Lord[/i] \[[i]faithful to the Lord,[/i] Th.\], Exon. 32 a; Th. 100, 22; Cri. 1645.[/m]
ge-lýfan
	[m1][b]ge-lýfan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To allow, permit;[/i] concēdĕre, permittĕre :-- Wæs him seó rów gelýfed þurh lytel fæc [i]repose was allowed them for a little time,[/i] Exon. 35 b; Th. 115, 5; Gú. 185.[/m]
ge-lýfed
	[m1][b]ge-lýfed[/b]; [i]part. p.[/i] \[[i]pp. of[/i] ge-lýfan [i]to believe[/i]\] [i]One who believed, faithful;[/i] religiosus, fidus, fidelis :-- His \[Constantínes\] módor wæs cristen, Elena geháten, swíðe gelýfed mann, and þearle eáwfæst [i]his \[Constantine's\] mother was a christian, called Helena, a very faithful person, and very pious,[/i] Homl. Th. ii. 306, 3 : i. 60, 13. Com se árwurþa Swíþhun to sumum gelýfedan smiþe on swefne [i]the venerable Swithun came to a certain religious[/i] \[lit. [i]faithful[/i]\] [i]artisan in a dream,[/i] Glostr. Frag. 2, 5. Wæs sum cyning gelýfed swíðe on God [i]there was a king firmly believing on God,[/i] Swt. Rdr. 95, 2 : H. R. 101, 13. Hie wurdan hraðe gelýfde [i]they immediately believed,[/i] Blickl. Homl. 155, 5. Ealle ðing synd gelýfedum mihtlíce [i]omnia possibilia credenti,[/i] Mk. Bos. 9, 23.[/m]
ge-lýfed
	[m1][b]ge-lýfed[/b]; [i]part. p. Weakened, advanced \[in age\][/i] :-- Ðara ðe gelýfedre yldo [i]earum quæ ætate provectæ,[/i] Bd. 3, 8; S. 531, 33 : 4, 24; S. 597, 3.[/m]
ge-lýfedlíc
	[m1][b]ge-lýfedlíc[/b]; [i]adj.[/i] \[ge-lýfan [i]to allow[/i]\] [i]Allowable, permissible;[/i] lĭcĭtus, permissus :-- Nis hit náht gelýfedlíc [i]it is not allowable,[/i] L. E. I. 39; Th. ii. 436, 35.[/m]
ge-lýfedlíce
	[m1][b]ge-lýfedlíce[/b]; [i]adv. Faithfully, confidently;[/i] confīdenter :-- Xersis swíðe gelýfedlíce his þegene gehýrde [i]Xerxes very confidently listened to his general,[/i] Ors. 2, 5; Bos. 48, 9 : 3, 1; Bos. 53, 15.[/m]
ge-lýhtan
	[m1][b]ge-lýhtan[/b]; [i]p.[/i] -lýhte; [i]pp.[/i] -lýhted, -lýht [i]To illumine, give light to[/i] :-- He blynde gelýhte [i]he enlightened the blind,[/i] St. And. 44, 34 : Nic. 34; Thw. 20, 2. \[[i]Goth.[/i] ga-liuhtjan : [i]O. Sax.[/i] gi-liuhtian.\] v. ge-líhtan.[/m]
ge-lymp
	[m1][b]ge-lymp[/b] [i]an accident.[/i] v. ge-limp.[/m]
ge-lymplícnys
	[m1][b]ge-lymplícnys[/b], se; [i]f. Opportunity, occasion;[/i] opportunitas, Ps. Spl. C. 9, 9.[/m]
ge-lynd
	[m1][b]ge-lynd[/b], -lend, e; [i]f.[/i] \[lynd [i]fat[/i]\] [i]Grease, fat, fatness;[/i] adeps, pinguedo :-- Ys sáwl mín swétes gefylled, swá seó fætte gelynd fægeres smeoruwes [i]sicut adipe et pinguedine repleatur animea mea,[/i] Ps. Th. 62, 5. Gelynde [i]ex adipe,[/i] 72, 6. Bringon gelynde [i]offerent adipem,[/i] Lev. 3, 10. Nim león gelynde [i]take lion's fat,[/i] Med. ex Quadr. 10, 2; Lchdm. i. 364, 24 : 10, 4; Lchdm. i. 366, 4. DER. lynd.[/m]
ge-lyndu
	[m1][b]ge-lyndu[/b]; [i]n. pl. Joints of the backbone[/i] :-- Geloda [i]vel[/i] gelyndu [i]spondilia[/i] \[[i]Gk. σπόνδυλos[/i]\], Ælfc. Gl. 74; Som. 71, 51; Wrt. Voc. 44, 34.[/m]
ge-lýsan
	[m1][b]ge-lýsan[/b]; [i]pp.[/i] ed [i]To redeem, loosen, dissolve, break[/i] :-- Eall his líchama wæs gelýfed [i]all his body was broken,[/i] Blickl. Homl. 241, 30. \[Cf. tolýsan [i]and[/i] ge-lésan.\][/m]
ge-lýsednes
	[m1][b]ge-lýsednes[/b] [i]redemption.[/i] v. alýsednys.[/m]
ge-lystan
	[m1][b]ge-lystan[/b]; [i]p.[/i] -lyste; [i]pp.[/i] -lysted, -lyst; [i]v. impers. with acc. of pers., gen. of thing; To please, cause a desire for anything[/i] :-- Ðegnas ðearle gelyste gárgewinnes [i]the thanes were very eager for the struggle,[/i] Judth. 12; Thw. 26, 3; Jud. 307 : Exon. 97 a; Th. 361, 22; Wal. 23. Gúðe gelysted [i]desirous for war,[/i] Bt. Met. Fox 1, 18 ; Met. 1, 9. \[[i]O. Sax.[/i] gelustean : [i]O. H. Ger.[/i] gi-lusten ([i]with the same government[/i]) : [i]Ger.[/i] gelüsten.\][/m]
ge-lytfullíce
	[m1][b]ge-lytfullíce[/b]; [i]adv. Prosperously;[/i] prospere, Ps. Spl. C. 44, 5.[/m]
ge-lyðen
	[m1][b]ge-lyðen[/b]; [i]part. p. Travelled[/i] :-- Se ylca Nathan wæs swá gelyðen ðæt he hæfde gefaren fram ǽlcum lande to óðrum [i]this Nathan was so travelled that he had gone from every land to the other,[/i] St. And. 26, 13. v. ge-líðan.[/m]
ge-lytlian
	[m1][b]ge-lytlian[/b], -litlian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To diminish, lessen, humble;[/i] mĭnuĕre, h&u-short;mĭliāre :-- Ǽghwilc ælmesriht ǽlc man gelyttaþ oððe forhealdeþ [i]every almsright every man lessens or withholds,[/i] Swt. Rdr. 106, 59. Ealle hire wæstmbǽro he gelytlade [i]he lessened all her \[the earth's\] fruitfulness,[/i] Ors. 2, 1; Bos. 38, 8. Mín líf gelytlad is [i]h&u-short;mĭliāvit vītam meam,[/i] Ps. Th. 142, 3.[/m]
ge-maad
	[m1][b]ge-maad[/b] [i]mad.[/i] v. ge-mǽd.[/m]
ge-maca
	[m1][b]ge-maca[/b], an; [i]m. and f. A mate, an equal, companion;[/i] par, socius :-- Gemaca [i]hic et hæc par,[/i] Ælfc. Gr. 9; Som. 9, 50. Of eallum nýtenum ealles flǽsces twegen gemacan [i]of all beasts two of the same kind, male and female,[/i] Gen. 6, 19. \[[i]Laym.[/i] i-maken : [i]O. Sax.[/i] ge-maco : [i]O. H. Ger.[/i] ka-mahho [i]socius.[/i]\] DER. fyrd-, heáfod-gemaca. \[Cf. ge-mæcca.\][/m]
ge-macian
	[m1][b]ge-macian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To make, cause[/i] :-- Hí heora lufigendne gemaciaþ weligne écelíce [i]they make the lover of them rich eternally,[/i] Homl. Th. ii. 88, 29. Ðone ðe he ǽr martyr gemacode [i]whom he had before made a martyr,[/i] 82, 24. Hí ðæra cinga sehte gemacedon [i]they made peace between the two kings,[/i] Chr. 1091; Erl. 228, 2. Ðæt landfolc gemacodon ðæt he náht ne dyde [i]the folk of the country prevented him from doing anything,[/i] 1075; Erl. 213, 20 : Exod. 5, 21. He lét castelas gemakian [i]he had castles built,[/i] Chr. 1097; Erl. 234, 8. Eác is módsorg gode gemacod [i]also grief of mind is caused to God,[/i] Cd. 35; Th. 47, 3; Gen. 755.[/m]
ge-mæc
	[m1][b]ge-mæc[/b]; [i]adj. Equal, like, well-matched, suited[/i] :-- Hí wíf habbaþ him gemæc [i]they are well-matched in marriage,[/i] Bt. 11, 1; Fox 32, 4. Gemæcca &l-bar; gelíco [i]æquales[/i] \[or v. ge-mæcca?\], Lk. Skt. Lind. 20, 36. Ic me ful gemæcne monnan funde [i]I found a man fully equal to me,[/i] Exon. 115 a; Th. 442, 25; Kl. 18. \[Cf. Grff. ii. 632.\][/m]
ge-mæcca
	[m1][b]ge-mæcca[/b], -mæccea, an; [i]m. and f. A companion, mate, consort, husband[/i] or [i]wife[/i] :-- Twegen turturan gemæccan [i]a pair of turtle doves,[/i] Blickl. Homl. 23, 27. Ne eart ðú ðon leófre nǽngum lifigendra menn to gemæccan ðonne se swearta hrefn [i]thou art not any dearer to any living man as mate than the swart raven,[/i] Exon. 99 a; Th. 370, 6; Seel. 53. Boga sceal strǽle sceal mon to gemæccan [i]a bow must have an arrow, a man must to his mate,[/i] Exon. 91 b; Th. 343, 10; Gn. Ex. 155. Gemæcca [i]conjunx,[/i] Ælfc. Gr. 28; Som. 31, 54. Gif wíf wiþ óðres gemæccan hǽmþ [i]si mulier cum alterius conjuge adulteraverit,[/i] L. Ecg. P. iii. 10; Th. ii. 186, 7. Be Euan his gemæccan [i]by Eve his wife,[/i] Gen. 4, 1 : 28, 1 : Homl. Th. ii. 498, 26. He onféng hys gemæccean [i]accepit conjugem suam,[/i] Mt. Bos. 1, 24. \[[i]O. H. Ger.[/i] gi-mahha [i]conjux.[/i]\] Cf. ge-maca.[/m]
ge-mæclíc
	[m1][b]ge-mæclíc[/b]; [i]adj. Relating to a wife, conjugal;[/i] conjugalis, Scint. 58.[/m]
ge-mæcnes
	[m1][b]ge-mæcnes[/b], -ness, e; [i]f. A companionship, mixture;[/i] commixtio :-- On ðæs líchoman gemæcnesse biþ willa [i]in carnis commixtiōne voluptas est,[/i] Bd. 1, 27; S. 493, 20, MS. B.[/m]
ge-mæcscipe
	[m1][b]ge-mæcscipe[/b], es; [i]m. Fellowship, connection, cohabitation;[/i] consortium, conj&u-short;gium, conc&u-short;bĭtus :-- Þurh gemæcscipe [i]through cohabitation,[/i] Exon. 10 b; Th. 13, 7; Cri. 199.[/m]
ge-mǽd
	[m1][b]ge-mǽd[/b]; [i]adj.[/i] \[cf. [i]O. Sax.[/i] ge-méd [i]foolish : O. H. Ger.[/i] ka-meit [i]stultus : or[/i] ge-mæd? v. Leo 29\] [i]Troubled in mind, mad;[/i] amens, Cot. 10, 169.[/m]
ge-mǽdan
	[m1][b]ge-mǽdan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To madden, make foolish[/i] :-- Swá gemǽdde m-ode bestolene dǽde gedwolene [i]so foolish bereft of mind erring in deed,[/i] Exon. 103 b; Th. 393, 6; Rä. 12, 6. Gemǽded [i]vecors,[/i] Lye. \[Cf. [i]Laym.[/i] Of witten heo weoren amadde ([i]later[/i] MS. awed).\] v. ge-mǽd.[/m]
ge-mædla
	[m1][b]ge-mædla[/b], an; [i]m. Talk[/i] :-- Wiþ wíf-gemædlan geberge on neaht nestig rædices moran ðý dæge ne mæg ðé se gemædla sceððan [i]against a woman's chatter; taste at night fasting a root of radish, that day the chatter cannot harm thee,[/i] L. M. 3, 57; Lchdm. ii. 342, 11. v. ge-maðel.[/m]
ge-mǽg
	[m1][b]ge-mǽg[/b], es; [i]m. A kinsman[/i] :-- Wit synt gemǽgas [i]we two are kinsmen,[/i] Cd. 91; Th. 114, 14; Gen. 1904. v. mǽg.[/m]
ge-mægened
	[m1][b]ge-mægened[/b]; [i]part. p. Established, confirmed, strengthened;[/i] confirmatus :-- Gemægenad and gestrongad beón [i]to be confirmed and strengthened,[/i] Bd. 4, 16; S. 584, 4.[/m]
ge-mægfæst
	[m1][b]ge-mægfæst[/b]; [i]adj. Gluttonous;[/i] cibi deditus, Lye.[/m]
ge-mægnan
	[m1][b]ge-mægnan[/b]. v. ge-mengan.[/m]
ge-mægþ
	[m1][b]ge-mægþ[/b], e; [i]f. Power, greatness;[/i] p&o-short;tentia :-- Me nǽfre seó gemægþ ðisses eorþlícan anwealdes fórwel ne lícode [i]the greatness of this earthly power never too well pleased me,[/i] Bt. 17; Fox 58, 23.[/m]
ge-mǽgþ
	[m1][b]ge-mǽgþ[/b], e; [i]f. A family, tribe;[/i] fămĭlia, trĭbus :-- Twá gemǽgþa [i]two families,[/i] Ors. 3, 5; Bos. 57, 33.[/m]
ge-mǽhþ
	[m1][b]ge-mǽhþ[/b], e; [i]f. Greediness[/i] :-- Ic wolde witan hwæðer ðín ealde gýtsung and seó gemǽhþ eallunga of ðínum móde astýfcod wére [i]I wanted to know whether thine old covetousness and greediness were altogether eradicated from thy mind,[/i] Shrn. 184, 2. v. ge-máh.[/m]
ge-mǽl
	[m1][b]ge-mǽl[/b]; [i]adj. Marked, stained[/i] :-- Earh ǽttre gemǽl [i]the arrow stained with poison,[/i] Andr. Kmbl. 2663; An. 1333.[/m]
ge-mǽlan
	[m1][b]ge-mǽlan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To mark, stain[/i] :-- Seó hálge stód ungewemde wlite næs hyre feax ne fel fýre gemǽled [i]the saint stood with spotless aspect, neither her hair nor skin was marked by the fire,[/i] Exon. 74 a; Th. 278, 2; Jul. 591.[/m]
ge-mǽlan
	[m1][b]ge-mǽlan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To speak, harangue[/i] :-- Adam gemǽlde and to Euan spræc [i]Adam spoke and to Eve said,[/i] Cd. 37; Th. 49, 10; Gen. 790. Offa gemǽlde [i]Offa spoke,[/i] Byrht. Th. 138, 34; By. 230 : 53; By. 244.[/m]
gémæn
	[m1][b]gémæn[/b]. v. gémen.[/m]
ge-mǽnan
	[m1][b]ge-mǽnan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[ge-mǽne [i]communis[/i]\]. [b]I.[/b] [i]to[/i] MEAN, [i]to signify;[/i] sibi velle, significare :-- Hwæt gemǽnaþ ðás lamb [i]quid sibi volunt agnæ istæ?[/i] Gen. 21, 29. Ic wéne ðæt ðú nyte hwæt ðis gemǽne [i]I expect that thou wilt not know what this means,[/i] Btwk. Scrd. 18, 26. Hwæt gemǽnaþ ða ðreó útfaru? Ðæt getácnaþ . . . [i]what do the three outgoings mean? They indicate . . .[/i] , 21, 40. [b]II.[/b] [i]to communicate, announce, pronounce, utter;[/i] communicare, pronuntiare :-- Hwílum ic glidan reorde múþe gemǽne [i]sometimes in a kite's voice I utter with my mouth,[/i] Exon. 106 b; Th. 406, 24; Rä. 25, 6. [b]III.[/b] [i]to give expression to one's feelings, as, of pain, to[/i] MOAN, [i]to groan;[/i] ingemiscere, plangere, Mk. Skt. Lind. 8, 12 : Lk. Skt. Lind. 23, 27. [b]IV.[/b] [i]to commune with oneself about anything, to consider;[/i] colloqui, considerare :-- Se fæder hit gemǽnde stille [i]pater rem tacitus considerabat,[/i] Gen. 37, 11. [b]V.[/b] \[mǽne [i]vilis, scelestus[/i]\] [i]to make common, contaminate, defile, violate;[/i] communicare, coinquinare, violare :-- Ðæt ðǽr ǽnig mon wordum ne worcum wǽre ne brǽce, ne þurh inwit-searo ǽfre gemǽnden [i]that there not any man by words or works should break the compact, nor through guileful art should ever violate it,[/i] Beo. Th. 2207, note; B. 1101. \[[i]Goth.[/i] ga-mainjan [i]communicare alicui; κoιν&w-circ;ν vel κoινωνεĭν τινί τι,[/i] etiam, [i]coinquinare[/i] vel [i]communicare aliquid; κoιν&w-circ;ν τι : O. Sax.[/i] gi-ménian [i]to make known : O. H. Ger.[/i] gi-meinen [i]dicere, monstrare, judicare.[/i]\] v. mǽnan.[/m]
ge-mæncgan
	[m1][b]ge-mæncgan[/b], -mængan; [i]p.[/i] -mænced [i]To mix.[/i] v. ge-mengan.[/m]
ge-mǽne
	[m1][b]ge-mǽne[/b]; [i]adj. Common, general, mutual, in common;[/i] communis :-- Reord wæs ðá gieta eorþ-búendum án gemǽne [i]there was yet one common language to the dwellers upon earth,[/i] Cd. 79; Th. 98, 27; Gen. 1636. Sib sceal gemǽne englum and ældum á forþ heonan wesan [i]a common peace shall be to angels and men henceforth for ever,[/i] Exon. 16 a; Th. 36, 25; Cri. 581. Hwæt ys ðé and us gemǽne [i]what is common to thee and us?[/i] Mt. Bos. 8, 29. Ne beó ðé nán þing gemǽne ongén ðisne rihtwísan [i]ne quid tibi sit commune adversus hunc justum,[/i] 27, 19 : Nicod. 6; Thw. 3, 11. Se ðe oferhogie ðæt he Godes bodan hlyste, hæbbe him gemǽne ðæt wið God sylfne [i]he who scorns to listen to God's preacher, let him have that between him and God himself,[/i] L. C. E. 26; Th. i. 374, 27 : Kmbl. Cod. Dipl. iii. 22, 27. Ðæt hí sceoldon habban sunu him gemǽne [i]that they should have a son common to them \[between them\],[/i] Jud. 13, 3 : Cd. l00; Th. 133, 26; Gen. 2216. Gemǽne win [i]communis labor,[/i] Bd. 2, 2; S. 502, 9. Gemǽne læs [i]compascuus ager,[/i] Ælfc. Gl. 96; Wrt. Voc. 53, 54. Him eallum wǽron eall gemǽne [i]erant eis omnia communia,[/i] Bd. 1, 27; S. 489, 15 : Jos. 8, 2. Unc sceal worn fela máðma gemǽnra [i]to us two shall be a great many common treasures,[/i] Beo. Th. 3572; B. 1784. Ðá wæs synn and sacu Sweóna and Geáta, wróht gemǽne [i]then was sin and strife of Swedes and Goths, mutual dissension,[/i] Beo. Th. 4938; B. 2473. Ðæt sceal Geáta leódum and Gár-Denum sib gemǽnum [i]so that there shall be peace to the Goths' people and to the Gar-Danes in common,[/i] 3718; B. 1857. Hand gemǽne [i]a joined hand \[in conflict\];[/i] manus conserta, 4281; B. 2137. \[[i]Laym.[/i] i-mæne : [i]O. Sax.[/i] gi-méni [i]communis, generalis, solitus : O. Frs.[/i] ge-méne : [i]O. H. Ger.[/i] ga-meini : [i]Goth.[/i] ga-mains [i]communis; κoινύs, συγκoινωνόs.[/i]\][/m]
ge-mǽne-líc
	[m1][b]ge-mǽne-líc[/b]; [i]adj. Common, general;[/i] communis, generalis :-- Swá swá man gerǽde for gemǽnelícre neóde [i]so that the common need may be consulted for,[/i] L. Eth. vi. 32; Th. i. 324, 1. Hí arísaþ on ðam gemǽnelícum dóme [i]they shall arise at the judgment of all,[/i] Homl. Th. i. 84, 22, 24. Mid ða getýdnesse ge cyriclícra gewrita ge eac gemǽnelícra [i]cum eruditione litterarum vel ecclesiasticarum vel generalium,[/i] Bd. 5, 23; S. 645, 15. Gemǽnelíce naman [i]appellative[/i] or [i]common nouns;[/i] appellativa nomina, Ælfc. Gr. 9, 3; Som. 8, 31.[/m]
ge-mǽnelíc nama
	[m1][b]ge-mǽnelíc nama[/b], an; [i]m. A common noun;[/i] appellativum nomen, Ælfc. Gr. 9; Som. 8, 31. v. ge-mǽnelíc.[/m]
ge-mǽne-líce
	[m1][b]ge-mǽne-líce[/b]; [i]adv. Commonly, in common, generally, mutually, in turn, one amongst another;[/i] communiter, generaliter, invicem :-- Ðæt hý ðæt feoh mihton him eallum gemǽnelíce to nytte gedón [i]that they might apply that wealth to the use of all in common,[/i] Ors. 2, 4; Bos. 43, 24 : Bt. 39, 13; Fox 234, 28. Iohannes ðá beád ðreóra daga fæsten gemǽnelíce [i]John then ordered a general fast of three days,[/i] Homl. Th. i. 70, 8. Þurh hí sende gemǽnelíce ða þing eall ða ðe to cyrican bigange and þénunge nýdþearflíco wǽron [i]misit per eos generaliter universa quæ ad cultum erant ac ministerium ecclesiæ necessaria,[/i] Bd. 1, 29; S. 498, 8. Ðæt gé lufion eów gemǽnelíce, swá ic eów lufode [i]ut diligatis invicem, sicut dilexi vos,[/i] Jn. Bos. 15, 12, 17.[/m]
ge-mænigfealdian
	[m1][b]ge-mænigfealdian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To multiply[/i] :-- Gemænigfealdige ðis mihtig Dryhten ofer eów ealle [i]adjiciat Dominus super vos,[/i] Ps. Th. 113, 22.[/m]
ge-mænigfyldan
	[m1][b]ge-mænigfyldan[/b]; [i]p.[/i] de [i]To multiply, enlarge;[/i] multiplicare :-- Ðú gemænigfyldest sunu manna, Ps. Spl. 11, 9 : 17, 16. Gemænigfylde beón, Ex. 1, 7.[/m]
ge-mǽn-nes
	[m1][b]ge-mǽn-nes[/b], -ness, e; [i]f.[/i] \[ge-mǽne [i]communis[/i]\] [i]A communion, fellowship, connection;[/i] communio, consortium, admixtio :-- Hí sealdon hí ðǽr on ðara fǽmnena gemǽnnesse [i]they gave her up there to the society of the women,[/i] Shrn. 127, 11. Ne ic ǽfre mid mannum mán-fremmendum ge-mǽnnesse micle hæbbe [i]cum hominibus operantibus iniquitatem non comminabor[/i] \[Vulg. [i]communicabo,[/i] Ps. Surt. [i]conbinabor[/i]\], Ps. Th. 140, 6 : R. Ben. proœm. Gemencgnyss \[MS. B. gemǽnnes\] wífes [i]admixtio conjugis,[/i] Bd. 1, 27; S. 495, 18. Ðurh flǽsces gemǽnnysse [i]per carnis contubernium,[/i] Hymn. Surt. 31, 32. \[Hence the Kentish word [i]mennys[/i] a large common.\][/m]
ge-mǽnnung
	[m1][b]ge-mǽnnung[/b], e; [i]f. Communion, fellowship;[/i] communio, contubernium, Som.[/m]
ge-mǽn-scipe
	[m1][b]ge-mǽn-scipe[/b], es; [i]m. Communion, fellowship;[/i] communio :-- Ic ge-mǽnscipe getreówe ðínra háligra [i]I believe in the communion of thy saints,[/i] Hy. 10, 52; Hy. Grn. ii. 294, 52 : Wanl. Catal. 49, 16.[/m]
ge-mǽn-sumian
	[m1][b]ge-mǽn-sumian[/b], -mǽn-suman; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[ge-mǽne [i]communis[/i]\] [i]To do[/i] or [i]have anything in common with another, to communicate to[/i] or [i]share with another, to marry;[/i] communicare, nubere :-- Wylladon us ða þing gemǽnsuman \[MS. gemǽnsumian\] [i]ea nobis communicare desiderastis,[/i] Bd. 1, 25; S. 487, 14. Gemǽnsumad [i]nuptus,[/i] Mk. Skt. Lind. 12, 25. \[[i]O. H. Ger.[/i] ga-meinsamón [i]communicare, participare.[/i]\] v. mǽn-sumian.[/m]
ge-mǽnsumnys
	[m1][b]ge-mǽnsumnys[/b], -nyss, e; [i]f. A communion, a participation,[/i] also [i]the Sacrament of the Holy Communion;[/i] communio :-- Ne syndon hí for ðysse wísan to bescyrianne gemǽnsumnysse Cristes líchoman and blódes [i]non pro hac re sacri corporis ac sanguinis Domini communione privandi sunt,[/i] Bd. 1, 27; S. 491, 27. Ðam gerýne onfón ðǽre hálgan gemǽnsumnysse [i]sacræ communionis sacramentum[/i] vel [i]mysterium percipere,[/i] Bd. 1, 27; S. 492, 35 : 1, 27; S. 494, 23.[/m]
ge-mǽn-sumung
	[m1][b]ge-mǽn-sumung[/b], e; [i]f. A communion;[/i] communio, R. Ben. 38.[/m]
ge-mǽran
	[m1][b]ge-mǽran[/b] [i]to fix limits, determine[/i] :-- Gimǽrende [i]diterminans,[/i] Rtl. 164, 38.[/m]
ge-mǽran
	[m1][b]ge-mǽran[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[mǽre\] [i]To celebrate, divulge, spread abroad[/i] :-- Ðá ðeós gesyhþ wæs gemǽred [i]qua divulgata visione,[/i] Bd. 4, 25; S. 601, 25 : 3, 10; S. 535, note 2. Gemǽred wæs word ðis mið Iudeum [i]divulgatum est verbum istud apud Judæos,[/i] Mt. Kmbl. Rush. 28, 15. Hiæ gemérdon hine [i]illi diffamaverunt eum,[/i] 9, 31.[/m]
ge-mǽran
	[m1][b]ge-mǽran[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[mára\] [i]To enlarge[/i] :-- He merce gemǽrde wiþ Myrgingum [i]he enlarged his marches towards the Myrgings[/i] \[[i]or[/i] gemǽrde [i]from[/i] gemǽran [i]to determine?[/i]\], Exon. 85 a; Th. 321, 6; Víd. 42.[/m]
ge-mǽre
	[m1][b]ge-mǽre[/b], es; [i]pl. nom.[/i] a, o, u; [i]n. An end, boundary, termination, limit;[/i] finis :-- Gemǽro [i]limes,[/i] Ælfc. Gr. 9; Som. 11, 16. Gemǽre ðú settest [i]terminum posuisti,[/i] Ps. Spl. 103, 10. Ne mágon hí ofer gemǽre gegangan [i]terminum non transgredientur,[/i] Ps. Th. 103, 10. On Hwicna gemǽre and West-Sexna [i]in confinio Huicciorum et occidentalium Saxonum,[/i] Bd. 2, 2; S. 502, 7 : 5, 23; S. 646, 25 : Exon. 93 a; Th. 349, 28; Sch. 53. Gemǽro eorðan [i]terminos terræ,[/i] Ps. Spl. 2, 8. Óþ gemǽru [i]usque ad terminos,[/i] 71, 8 Ðis sind ðæs londes gemǽra [i]these are the land's boundaries,[/i] Kmbl. Cod. Dipl. iii. 78, 20. He ða gemǽro his rynes gefylde [i]metas sui cursus implevit,[/i] Bd. 3, 20; S. 550, 25. Eall eorðan gemǽru [i]omnes fines terræ,[/i] Ps. Th. 66, 6 : 73, 16. Mycel sǽ and on gemǽrum wíd [i]mare magnum et spatiosum,[/i] 103, 24, On gemǽru [i]in finibus eorum,[/i] 104, 27 : Bt. Met. Fox 29, 17; Met. 29, 9 : Th. Apol. 9, 14. Cýð ðis folc ðæt híg ne gán ofer ða gemǽro [i]tell this people not to cross the bounds,[/i] Exod. 19, 21, 12. v. Kmbl. Cod. Dipl. iii. viii sqq.[/m]
ge-mǽrsian
	[m1][b]ge-mǽrsian[/b], ic -mǽrsige; [i]p.[/i] ode; [i]pp.[/i] od [i]To magnify, glorify, celebrate;[/i] magnĭfĭcāre, glorĭfĭcāre, celebrāre :-- Ðínne naman ic gemǽrsige [i]magnĭfĭcābo nomen tuum,[/i] Gen. 12, 2. Ðú Sunnan dæg sylf hálgodest and gemǽrsodest hine manegum to helpe [i]thou thyself didst sanctify Sunday and didst glorify it for help to many,[/i] Hy. 9, 26; Hy. Grn. ii. 291, 26. On ðam dæge gemǽrsode se mihtiga Drihten Iosue ðone æðelan ætfóran Israhéla folce [i]in die illo magnĭfĭcāvit D&o-short;mĭnus Josue coram omni Israel,[/i] Jos. 4, 14. Is ðín nama miltsum gemǽrsod [i]thy name is magnified with mercies,[/i] Andr. Kmbl. 1087; An. 544 : Hy. 7, 44; Hy. Grn. ii. 288, 44. He wæs fram eallum gemǽrsod [i]ipse magnĭfĭcābātur ab omnĭbus,[/i] Lk. Bos. 4, 15. Ic beó gemǽrsod on Pharaone [i]glorĭfĭcābor in Pharaōne,[/i] Ex. 14, 17. He wæs gemǽrsod ofer ealle óðre cyningas [i]he was celebrated above all other kings,[/i] Ors. 4, 1; Bos. 76, 41.[/m]
ge-mǽrsung
	[m1][b]ge-mǽrsung[/b], -mérsung, e; [i]f. Magnificence;[/i] magnĭfĭcentia :-- Ðæt hí cúðe wyrcan wuldor gemǽrsunge ríces ðínes [i]ut nōtam făciant glōriam magnĭfĭcentiæ regni tui,[/i] Ps. Spl. 144, 12. Gimérsung [i]celebritas,[/i] Rtl. 48, 20.[/m]
ge-mæssian
	[m1][b]ge-mæssian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To say mass to[/i] :-- Iustinus him eallum gemæssode [i]Justin said mass to them all,[/i] Homl. Th. i. 430, 29.[/m]
ge-mæst
	[m1][b]ge-mæst[/b]; [i]part. p. Fat, fattened;[/i] altilis. v. ge-mæstan.[/m]
ge-mæstan
	[m1][b]ge-mæstan[/b]; [i]pp.[/i] -mæsted, -mæst [i]To fatten;[/i] saginare; pinguefacere, impinguare :-- Híg wǽron gemæste [i]erant impinguati,[/i] Deut. 32, 15. Gemæstra fugela [i]of fatted fowls,[/i] Homl. Th. ii. 576, 34 : Bd. Whelc. 378, 19. v. amæstan, mæstan.[/m]
ge-mǽtan
	[m1][b]ge-mǽtan[/b]; [i]p.[/i] -mǽtte; [i]pp.[/i] -mǽted; [i]v. impers. acc. To dream;[/i] somniare, somnium videre :-- Hwæt hine gemǽtte [i]what he had dreamed,[/i] Cd. 178; Th. 223, 20; Dan. 122 : Rood. Kmbl. 3; Kr. 2. Swá his man-drihten gemǽted wearþ [i]as his lord had dreamed,[/i] Cd. 179; Th. 225, 21; Dan. 157. v. mǽtan.[/m]
ge-mǽte
	[m1][b]ge-mǽte[/b]; [i]adj. Moderate, meet, fit;[/i] modicus, aptus, Mod. Conf. 1; C. R. Ben. 55. \[[i]O. H. Ger.[/i] ge-mázer : [i]Laym.[/i] i-mete.\] v. mǽte.[/m]
ge-mǽt-fæstan
	[m1][b]ge-mǽt-fæstan[/b]; [i]p.[/i] -fæste; [i]pp.[/i] -fæsted, -fæst \[gemet [i]a measure,[/i] fæst [i]fast[/i]\] [i]To compare;[/i] comparare, Ps. Lamb. 48, 21. v. ge-met-festan.[/m]
ge-mǽtgan
	[m1][b]ge-mǽtgan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed; [i]v. trans.[/i] \[mǽte [i]moderate[/i]\] [i]To make moderate, to limit, diminish;[/i] moderare, moderari, minuere :-- Ful oft hit eác ðæs deófles dugoþe gemǽtgeþ [i]full oft it also limits the devil's power,[/i] Salm. Kmbl. 800; Sal. 399.[/m]
ge-mǽðian
	[m1][b]ge-mǽðian[/b], -mǽðegian, -mǽðrian, -méðrian; [i]p.[/i] ode; [i]pp.[/i] od [i]To honour, bestow something with honour upon one;[/i] h&o-short;nōrāre, bĕnigne conferre :-- Búton he hwæne furðor gemǽðrian \[gemǽðian, MS. B.\] [i]unless he will more amply honour any one,[/i] L. C. S. 12; Th. i. 382, 15 : 15; Th. i. 384, 4. For ðære micclan mǽrþe ðe he hine gemǽðegode [i]for the great glory which he honourably bestowed upon him,[/i] Ælfc. T. 4, 11.[/m]
ge-mǽt-líc
	[m1][b]ge-mǽt-líc[/b]; [i]adj. Moderate;[/i] modicus. v. un-ge-mǽt-líc.[/m]
ge-mágas
	[m1][b]ge-mágas[/b]; [i]pl. m. Kinsmen, relations;[/i] consanguinei :-- Wit synt gemágas [i]we two are kinsmen,[/i] Cd. 91; Th. 114, 14; Gen. 1904. God hí gesceóp to gemágum [i]God created them as relations,[/i] Bd. 24, 3; Fox 82, 31. V. mǽg.[/m]
ge-máglíc
	[m1][b]ge-máglíc[/b]; [i]adj. Importunate, pertinacious[/i] :-- Mid gemáglícum wópum [i]with importunate weeping,[/i] Homl. Th. ii. 126, 1. v. ge-máhlíc.[/m]
ge-máglíce
	[m1][b]ge-máglíce[/b]; [i]adv. Urgently, importunately[/i] :-- He tiht ǽlcne swíðe gemáglíce to gebedum [i]he exhorts everybody very urgently to prayers,[/i] Homl. Th. i. 158, 13. v. ge-máhlíce.[/m]
ge-mágnys
	[m1][b]ge-mágnys[/b], se; [i]f. Perseverance, importunity, petulance[/i] :-- Sóðlíce gemáguys is ðam sóðan Déman gecwéme [i]truly importunity is pleasing to the true judge,[/i] Homl. Th. ii. 126, 2. Asolcennys acenþ gemágnysse [i]slothfulness gives birth to petulance,[/i] 220, 26.[/m]
ge-máh
	[m1][b]ge-máh[/b]; [i]adj. Shameless, obstinate, stubborn, impious, wicked, importunate;[/i] pr&o-short;cax, pervĭcax, pertĭnax, impr&o-short;bus, import&u-long;nus :-- Gemáh [i]pr&o-short;cax[/i] vel [i]pervĭcax[/i], Ælfc. Gl. 88; Som. 74, 84; Wrt. Voc. 50, 64 : 86, 52. Fláh feónd gemáh [i]the deceitful impious fiend,[/i] Exon. 97 a; Th. 362, 19; Wal. 39 : 64 b; Th. 237, 24; Ph. 595. Gemáh [i]import&u-long;nus,[/i] Ælfc. Gl. 101; Som. 77, 45; Wrt. Voc. 55, 50.[/m]
ge-máh
	[m1][b]ge-máh[/b] [i]made water;[/i] minxit, Med. ex Quadr. 9, 13; Lchdm. i. 364, 1; [i]p. of[/i] ge-mígan.[/m]
ge-máhlíc
	[m1][b]ge-máhlíc[/b]; [i]adj. Shameless, wanton, greedy;[/i] pr&o-short;cax, ăvĭdus :-- Ðæt hit gemáhlíc wǽre and unrihtlíc [i]that it was greedy and unjust,[/i] Ors. 1, 10; Bos. 32, 20. v. ge-máglíc.[/m]
ge-máhlíce
	[m1][b]ge-máhlíce[/b]; [i]adv. Importunately, peremptorily, boldly, pertinaciously[/i] :-- Se cyng hét swýðe gemáhlíce ofer eall ðis land beódan [i]the king very peremptorily ordered it to be proclaimed over all this land,[/i] Chr. 1095; Erl. 232, 22. Án blac ðrostle flicorode ymbe his neb swá gemáhlíce [i]a black throstle flitted about his face so boldly,[/i] Homl. Th. ii. 156, 23 : Gr. Dial. 1, 8. v. ge-máglíce.[/m]
ge-máhlícnes
	[m1][b]ge-máhlícnes[/b], se; [i]f. Importunity, perverseness, dishonesty;[/i] importunitas :-- Se forhwierfeda gewuna gemálícnesse [i]the perverse habit of wantonness,[/i] Past. 13, 2; Swt. 79, 19; Hat. MS[/m]
ge-máhnes
	[m1][b]ge-máhnes[/b], -nys, -ness, -nyss, e; [i]f. Shamelessness, stubbornness;[/i] pr&o-short;cācĭtas, pervĭcācia :-- Gemáhnes [i]pr&o-short;cācĭtas,[/i] Wrt. Voc. 86, 53. Gemáhays [i]pr&o-short;cācĭtas[/i] vel [i]pervĭcācia,[/i] Ælfc. Gl. 88; Som. 74, 85; Wrt. Voc. 50, 65. v. ge-mágnys.[/m]
ge-máleca
	[m1][b]ge-máleca[/b] [i]importunate;[/i] importunus, Cot. 2.[/m]
ge-málíce
	[m1][b]ge-málíce[/b]; [i]adv. Importunately;[/i] importune, Cot. 189.[/m]
ge-mal-mægen
	[m1][b]ge-mal-mægen[/b] [i]an assembly.[/i] v. al-mægen.[/m]
ge-man
	[m1][b]ge-man[/b] [i]the hollow of the hand, sole of the foot;[/i] vola, Cot. 198.[/m]
ge-man
	[m1][b]ge-man[/b], ic, he [i]I remember, he remembers,[/i] Beo. Th. 5259; B. 2633 : Jn. Bos. 16, 21; [i]pres. of[/i] ge-munan.[/m]
géman
	[m1][b]géman[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To care for, regard, heed, cure;[/i] c&u-long;rāre :-- Ne gémdon hie nánes fyrenlustes [i]they cared not for any luxury,[/i] Bt. 15; Fox 48, 7 : Bd. 2, 6; S. 508, 39. Nǽnig mon ne sceal lufian ne ne géman his gesibbes gif he hine ǽrost agælde Godes ðeówðómes [i]no man shall love or care about his relatives if he first have devoted himself to God's service,[/i] Blickl. Homl. 23, 17 : 67, 30. Hí nystan ne ne gémdon [i]they neither knew nor cared,[/i] 99, 30. Ic cymo and gémo hine [i]ego veniam et curabo eum,[/i] Mt. Kmbl. Lind. 8, 7 : Lk. Skt. Lind. 10, 9. Nallaþ gie géma [i]nolite solliciti esse,[/i] 12, 11. Ne gémes ðú [i]non curas,[/i] Mk. Skt. Lind. 12, 14. Gémende [i]solliciti,[/i] Mt. Kmbl. Lind. 6, 25. v. gýman.[/m]
ge-mána
	[m1][b]ge-mána[/b], an; [i]m.[/i] \[ge-mǽne [i]communis[/i]\] [i]Companionship, society, fellowship, familiarity, marriage, intercourse, commerce, conjunction;[/i] communio, societas, consortium, contubernium, commercium, concubitus :-- Giféon we on ðone gemánan Godes and manna and on ðone gemánan ðæs brýdguman and ðære brýde [i]let us rejoice in the union of God and men and in the union of the bridegroom and the bride,[/i] Blickl. Homl. 11, 5. Ðonne he wæs mid his ágnum cynne ðonne he wæs on ðare ryhtwísera gemánan [i]he was then with his own kin when he was in the company of the righteous,[/i] Bt. 5, 1; Fox 10, 12. Engla gemána [i]the society of angels,[/i] Exon. 42 a; Th. 142, 10; Gú. 642 : Ps. Th. 56, 4 : Bd. 4, 23; S. 596, 13. Ðysse fǽmnan gemánan bæd [i]hujus virgins consortium petebat,[/i] 2, 9; S. 510, 23, 26 : Exon. 67 b; Th. 250, 14; Jul. 127 : Jn. Skt. p. 1, 3 : Rtl. 109, 31. Hréman ne þorfte mǽcan gemánan [i]he needed not to exult in the falchion's intercourse,[/i] Chr. 937; Th. 204, 24; Ædelst. 40. Wið ðam ðe ðú mínes gemánan brúce [i]ut fruaris concubitu meo,[/i] Gen. 38, 16 : Med. ex Quadr. 5, 11; Lchdm. i. 350, 10. \[[i]Goth.[/i] ga-mainei : [i]O. H. Ger.[/i] gameini [i]f.[/i]\][/m]
ge-mane
	[m1][b]ge-mane[/b], -mone; [i]adj. Having a mane[/i] :-- Ðara hǽfda beóþ gemona swá leóna hǽfdo [i]their heads have manes like lions' heads,[/i] Nar. 35, 29. \[Cf. [i]O. H. Ger.[/i] mana : [i]Icel.[/i] mön [i]a mane.[/i]\][/m]
ge-mang
	[m1][b]ge-mang[/b], -mong, es; n. [b]I.[/b] [i]a mingling together, mixture, crowd, throng, company, multitude, an assemblage, a congregation;[/i] commixtio, turba, cœtus, s&o-short;cietas :-- Ic bebeóde wundor geweorþan on wera gemange [i]I command a miracle to be done in the midst of men,[/i] Andr. Kmbl. 1460; An. 730. God mihtig stód godum on gemange [i]Deus stĕtit in synăgōga deōrum,[/i] Ps. Th. 81, 1. In heora gemange [i]in their congregation,[/i] L. Wih. 23; Th. i. 42, 6 : Nicod. 6; Thw. 6, 8. Gáras sendon in heardra gemang [i]they sent their darts into the throng of the brave,[/i] Judth. 11; Thw. 24, 36; Jud. 225. On clǽnra gemang [i]in the company of the pure,[/i] Elen. Kmbl. 191; El. 96 : 216; El. 108 : 236; El. 118. [b]II.[/b] [i]an assembly for legal or other business[/i] :-- Ne miltsa ðú þearfan on gemange [i]paupĕris non misĕrēbĕris in j&u-long;dĭcio,[/i] Ex. 23, 3. Ne mæg ic ána eówre gemang acuman [i]non văleo sōlus nĕgōtia vestra sustĭnēre,[/i] Deut. 1, 12 : Shrn. 40, 30.[/m]
ge-mang
	[m1][b]ge-mang[/b]; [i]prep.[/i] \[ge-mang [i]a mixture[/i]\] AMONG; inter, in medio. [b]I.[/b] [i]dat[/i] :-- Ðeós sprǽc com út gemang bróþrum [i]exiit sermo iste inter fratres,[/i] Jn. Bos. 21; 23. Arís gemang him [i]surge in medium,[/i] Mk. Bos. 3, 3. Gemang ðám [i]interim,[/i] Gen. 43, 1. Gemang ðám arás micel murcnung [i]interea ortum est murmur,[/i] Num. 11, 1. [b]II.[/b] [i]acc[/i] :-- Ic eów sende swá sceáp gemang wulfas [i]ego mitto vos sicut oves in medio luporum,[/i] Mt. Bos. 10, 16. DER. a-mang, on-.[/m]
ge-mangcennyss
	[m1][b]ge-mangcennyss[/b], e; [i]f. A mingling, confection;[/i] confectio, debilitatio, Hpt. Gl. 450 : Morse B. 1846.[/m]
ge-mangian
	[m1][b]ge-mangian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To traffic, trade;[/i] nĕgōtiāri :-- Ðæt he wiste hú mycel gehwilc gemangode [i]ut scīret quantum quisque nĕgōtiātus esset,[/i] Lk. Bos. 19, 15. Hwæt forstent ǽnegum men, ðeáh he gemangige ðæt he ealne ðisne middangeard áge, gif he his sáule forspildeþ [i]what profits it any man, though he trade so as to obtain all this world, if he destroy his soul?[/i] Past. 44, 10; Swt. 332, 9; Cot. MS.[/m]
ge-mangnys
	[m1][b]ge-mangnys[/b], se; [i]f. A mingling, confection;[/i] commixtio. Som.[/m]
ge-manian
	[m1][b]ge-manian[/b], -monian, -monigan; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To admonish, exhort, prompt, remind, remember;[/i] admonere, hortari, suggerere, in memoriam rei reducere, recordari :-- Seó sáwl ðurh ðæt gemynd gemanþ [i]the soul through the memory reminds,[/i] Homl. Th. i. 288, 28. Oft mec geómor sefa gemanode [i]oft my sad spirit has admonished me,[/i] Exon. 50 a; Th. 174, 22; Gú. 1181. Se ánwealda hæfþ ealle his gesceafta mid his bridle getogene and gemanode [i]the Ruler has with his bridle restrained and admonished all his creatures,[/i] Bt. 21; Fox 74, 7 : Bt. Met. Fox 11, 47; Met. 11, 24. Gemanad [i]admonished,[/i] Exon. 102 a; Th. 386, 23; Rä. 4, 66 : Exon. 88 b; Th. 333, 19; Gn. Ex. 6 : Cd. 49; Th. 63, 9; Gen. 1029. v. manian.[/m]
ge-mánna
	[m1][b]ge-mánna[/b], an; [i]m. Fellowship,[/i] Wanl. Catal. 23, 47. v. ge-mána.[/m]
ge-mannian
	[m1][b]ge-mannian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To man, supply with men, garrison;[/i] vĭris [i]vel[/i] mīlĭtĭbus instruĕre :-- He hét ða burg gemannian [i]he commanded to man the city,[/i] Chr. 923; Erl. 110, 2, 5 : 924; Erl. 110, 13.[/m]
ge-martyrian
	[m1][b]ge-martyrian[/b], -martirian, -martrian; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od, ad, ed [i]To martyr;[/i] mart&y-short;rem făcĕre :-- He hine gemartirode [i]he martyred him,[/i] Homl. Th. ii. 478, 21. Hí Petrus and Paulus gemartredan [i]they martyred Peter and Paul,[/i] Ors. 6, 5; Bos. 119, 21. He wæs for sóþfæstnysse gemartyrod [i]he was martyred for truth,[/i] Homl. Th. i. 484, 33 : Boutr. Scrd. 18, 8, 10. Wæs heáfde beslegen and gemartyrad se mon [i]decollātus est mīles,[/i] Bd. 1, 7; S. 478, 39. Ðus wearþ gemartirod se mǽra apostol [i]thus was martyred the great apostle,[/i] Homl. Th. ii. 300, 24 : 478, 22 : 496, 22.[/m]
ge-maðel
	[m1][b]ge-maðel[/b], es; [i]n. Speech, conversation, talking, harangue;[/i] sermo, ōrātio,sermōcĭnātio :-- Úre heofenlíca Hláford nolde ðæra deófla gemaðeles ná máre habban [i]our heavenly Lord would not have any more of the devil's harangue,[/i] Nicod. 29; Thw. 16, 39.[/m]
ge-mearc
	[m1][b]ge-mearc[/b], es; [i]n. A boundary, limit;[/i] l&o-short;cus designātus :-- Gewát him se æðeling to ðæs gemearces ðe him Metod tǽhte [i]the man departed to the limit which the Lord had shewn him,[/i] Cd. 139; Th. 174, 28; Gen. 2885. DER. fót-gemearc, fyrst-, geár-, míl-, þing-, word-.[/m]
ge-mearcan
	[m1][b]ge-mearcan[/b]; to -mearcenne; [i]p.[/i] ede; [i]pp.[/i] ed [i]To mark, observe, keep;[/i] observāre :-- Getácna me ðǽr sélast sý sáwle mínre to gemearcenne Meotudes willan [i]signify to me where it be best for my soul to observe the Creator's will,[/i] Exon. 118 a; Th. 453, 7; Hy. 4, 11.[/m]
ge-mearcian
	[m1][b]ge-mearcian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To mark, point out, describe, assign, appoint, determine;[/i] n&o-short;tāre, signāre, designāre, assignāre, constĭtuĕre, decernĕre :-- He gemet ne con gemearcian his múðe móde síne [i]he cannot set bounds to his mouth with his mind,[/i] Exon. 87 b; Th. 330, 18; Vy. 53. Ic wolde gesecgan hú Créca gewinn, ðe of Lacedemonia ðære byrig ǽrest onstæled wæs, and, mid spellcwydum gemearcian [i]I wished to tell how the war of the Greeks was first raised from the city of the Lacedæmonians, and, in the language of history, to describe it,[/i] Ors. 3, 1; Bos. 54, 34. Ðú him mete sylest, mǽla gehwylce, and ðæs tídlíce tíd gemearcast [i]to das escam illis in temp&o-short;re opport&u-long;no,[/i] Ps. Th. 144, 16. Symle he twelf síþum tída gemearcaþ dæges and nihtes [i]it ever marks the hours of day and night twelve times,[/i] Exon. 58 a; Th. 207, 24; Ph. 146. Se Hǽlend gemearcode óðre twá and hundseofentig [i]designāvit D&o-short;mĭnus et alios septuaginta duos,[/i] Lk. Bos. 10, 1 : Bd. 3, 9; S. 534, 2. Hæfde hire wácran hige Metod gemearcod [i]to her the Creator had appointed a weaker mind,[/i] Cd. 28; Th. 37, 17; Gen. 591 : 38; Th. 50, 25; Gen. 814. Getácnod oððe gemearcod is ofor us leóht andwlitan ðínes [i]signātum est s&u-short;per nos l&u-long;men vultus tui,[/i] Ps. Lamb. 4, 7. He is wuldre gemearcad [i]it is marked with glory,[/i] Exon. 60 b; Th. 220, 11; Ph. 318. Hí hæfdon ǽlce scire on West-Sexum stíðe gemarcod mid bryne and mid hergunge [i]they had severely marked every shire of Wessex with burning and harrying,[/i] Chr. 1006; Erl. 141, 2. Gemearca hú hý ǽr stódon [i]mark how they stood before,[/i] Lchdm. i. 398, 5. v. ge-mercian.[/m]
ge-mearcod
	[m1][b]ge-mearcod[/b]; [i]part. Marked;[/i] signatus :-- On ða gemearcodan lindan [i]on the marked linden[/i] or [i]lime tree,[/i] Cod. Dipl. 1317; A. D. 1033; Kmbl. vi. 182, 2 : 1102; A. D. 931; Kmbl. v. 195, 114.[/m]
ge-mearcund
	[m1][b]ge-mearcund[/b]. v. ge-mercung.[/m]
ge-meare
	[m1][b]ge-meare[/b] [i]an end,[/i] Ps. Lamb. 58, 14. v. ge-mǽre.[/m]
ge-mearr
	[m1][b]ge-mearr[/b], es; [i]n. A hindrance, error[/i] :-- Ðonne se Godes ðiów on ðæt gemearr ðære woruldsorga beféhþ [i]when the servant of God accepts the hindrance of worldly cares,[/i] Past. 51, 7; Swt. 401, 20; Hat. MS. Ða gemearr ðe man drífþ on mislícum gewiglungum [i]the erroneous practices which are carried on with various spells,[/i] L. Can. Edg. 16; Th. ii. 248, 4. Gemear [i]nugæ, errores,[/i] Gl. Prud. 662. \[Cf. [i]Goth.[/i] ga-marzeins [i]a stumbling-block.[/i]\] v. myrran.[/m]
ge-mearr
	[m1][b]ge-mearr[/b]; [i]adj. Wicked, fraudulent[/i] :-- Gif hwá gemearra manna wǽre [i]if there were any wicked man,[/i] L. Edw. 1; Th. i. 160, note 2. v. ge-mearr.[/m]
ge-mec
	[m1][b]ge-mec[/b]; [i]adj. Equal, suited, matched[/i] :-- Oððe wíf habbaþ him gemæc oððe him gemece nabbaþ [i]either they are well-matched in marriage or have not wives suited to them,[/i] Bt. 11, 1; Fox 32, 5. v. ge-mæc.[/m]
ge-mecca
	[m1][b]ge-mecca[/b], an; [i]m. and f. A consort, an equal[/i] :-- Ic Oswulf aldormonn ond Beorndryþ mín gemecca [i]I Oswulf alderman and Beornthryth my wife,[/i] Th. Dipl. 459, 3 : 469, 30. Gemecca [i]conjunx,[/i] Ælfc. Gl. 3; Wrt. Voc. 72, 9. Clippende to heora gemeccum [i]clamantes coæqualibus,[/i] Mt. Kmbl. Rush. 11, 16. v. ge-mæcca.[/m]
ge-méd
	[m1][b]ge-méd[/b] [i]mad.[/i] v. ge-mǽd.[/m]
ge-méde
	[m1][b]ge-méde[/b], es; [i]n. That which pleases, satisfies, due observance[/i] :-- Maga gemédu [i]the due observances of kinsmen,[/i] Beo. Th. 499; B. 247. \[[i]O. Sax.[/i] gimódi :-- Ðemu manne te gimódea [i]to satisfy the man : O. H. Ger.[/i] gi-muati.\] v. ge-méde; [i]adj.[/i][/m]
ge-méde
	[m1][b]ge-méde[/b]; [i]superl.[/i] -médost; [i]adj. Agreeable, pleasing;[/i] acceptus, grātus :-- Swá him gemédost wæs [i]as was most agreeable to them,[/i] Andr. Kmbl. 1188; An. 594. Geméde [i]agreeable,[/i] Bt. 11, 1; Bt. Fox 32, note 1. Gimoedo &l-bar; wala middangeardes [i]prospera mundi,[/i] Rtl. 50, 6. \[[i]O. H. Ger.[/i] gi-muati : cf. [i]O. Sax.[/i] gi-módi, [i]n.[/i]\] DER. un-geméde.[/m]
ge-medemian
	[m1][b]ge-medemian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[medeme\] [i]To deign, deem worthy, honour, vouchsafe, moderate, humiliate, humble[/i] :-- Ic gemedemige ðé to ðam ðinge [i]dignor te illa re,[/i] Ælfc. Gr. 41; Som. 44, 5. Ðætte hia mildelíce mið woere hire gisomnia ðú gimeodomiga [i]ut eam propitius cum viro suo copulare digneris,[/i] Rtl. 108, 42 : 36. Ic ðancige mínum Gode ðe me gemedemode to his hálgum [i]I thank my God that has deemed me worthy to be among his saints,[/i] Homl. Th. i. 424, 15. Ðú eart on écnesse gemedemod [i]thou art honoured for ever,[/i] Blickl. Homl. 147, 12. Godes sunu gemedemode hine sylfne ðæt he wolde beón acenned of Marian [i]God's Son condescended to be born of Mary,[/i] Homl. Th. 32, 7 : Blickl. Homl. 39, 17 : Nicod. 20; Thw. 10, 9. Crist sylf gemedemode ðæt he wolde gebígan his hálige heáfod to his ðeówan handum [i]Christ himself deigned to bow his head to his servant's hands,[/i] Homl. Th. i. 40, 25, He wæs gemedomad on róde beón ahangen [i]he suffered the humiliation of being hung on the cross,[/i] L. E. I. 21; Th. ii. 416, 28 : Blickl. Homl. 179, 9 : 139, 26. Gemedemud [i]temperatus,[/i] Scint. 12.[/m]
ge-medemlíce
	[m1][b]ge-medemlíce[/b], -meodomlíce; [i]adv. Worthily;[/i] digne, Rtl. 18, 33 : dignanter, 34, 18.[/m]
ge-méder
	[m1][b]ge-méder[/b]; [i]f. A godmother;[/i] commater, Som.[/m]
ge-medmicel
	[m1][b]ge-medmicel[/b]; [i]adj. Small, mean, weak[/i] :-- Gimetomicla [i]infirma,[/i] Rtl. 50, 11.[/m]
ge-médred
	[m1][b]ge-médred[/b]; [i]part. Mothered, of the same mother;[/i] uterinus, Ors. 3, 7; Bos. 60, 19. v. ge-médrian.[/m]
ge-médrian
	[m1][b]ge-médrian[/b]; [i]p.[/i] ede, ode; [i]pp.[/i] ed, yd [i]To[/i] MOTHER, [i]to adopt[/i] or [i]to have as a son[/i] or [i]daughter;[/i] adoptare, habere sibi filium [i]vel[/i] filiam :-- Ða þrý gebróðra nǽron ná Philippuse gemédred [i]the three were not brothers of Philip by their mother \[mothered\],[/i] Ors. 3, 7; Bos. 60, 19. Geseah hys gemédrydan bróðor Beniamin [i]vidit Benjamin fratrem suum uterinum,[/i] Gen. 43, 29.[/m]
ge-médryd
	[m1][b]ge-médryd[/b]; [i]def.[/i] se ge-médryda; [i]part. p. Mothered, of the same mother,[/i] Gen. 43, 29 : 44, 20. v. ge-médrian.[/m]
ge-meldian
	[m1][b]ge-meldian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To announce;[/i] nuntiare, adnuntiare :-- Blód-gyte weorðeþ mongum gemeldad [i]bloodshed shall be announced to many,[/i] Exon. 116 b; Th. 448, 20; Dóm. 37 : Ps. Th. 61, 11.[/m]
géme-leás
	[m1][b]géme-leás[/b]; [i]adj. Negligent;[/i] neglĭgens, C. R. Ben. 54. v- gýme-leás.[/m]
géme-leáslíce
	[m1][b]géme-leáslíce[/b]; [i]adv. Negligently;[/i] neglĭgenter :-- For hwon sǽdest ðú Ecgbyrhte swá gémeleáslíce and swá wlætlíce ða þing ðe ic ðé bebeád him to secganne [i]quāre tam neglĭgenter ac tĕpĭde dixisti Ecgbercto quæ tibi dīcenda præcēpi?[/i] Bd. 5, 9; S. 623, 9. Ða ðe unwærlíce and gémeleáslíce Gode hýraþ [i]those who heedlessly and carelessly serve God,[/i] Blickl. Homl. 63, 22. v. gýme-leáslíce.[/m]
géme-leásniss
	[m1][b]géme-leásniss[/b], e; [i]f. Negligence;[/i] negligentia, Rtl. 178, 11. v. gýme-leásness.[/m]
géme-lést
	[m1][b]géme-lést[/b], e; [i]f. Negligence, carelessness;[/i] neglĭgentia, inc&u-long;ria :-- Þurh ðíne ágene gémeléste [i]through thine own negligence,[/i] Bt. 5, 1; Fox 10, 2. Þurh heora gémelést [i]through their carelessness,[/i] Chr. 1070; Erl. 209, 34. v. gýme-leást.[/m]
ge-meltan
	[m1][b]ge-meltan[/b], -myltan; [i]p.[/i] -mealt, [i]pl.[/i] -multon; [i]pp.[/i] -molten [i]To melt, digest[/i] :-- Beorgas gemeltaþ [i]the hills shall melt,[/i] Exon. 22 a; Th. 61, 2; Cri. 978. Gif his mete gemyltan nelle [i]if his meat will not digest,[/i] Herb. i. 90, 9; Lchdm. i. 196, 6 : 1, 19; Lchdm. 76, 15. Ðæt sweord eal gemealt íse gelícost [i]the sword all melted just like ice,[/i] Beo. Th. 3220; B. 160S : 3235; B. 1615. Ne gemealt him se módsefa [i]his courage did not fail,[/i] 5249; B. 2628. On hyre bryne gemultan ealle ða anlícnessa togædere [i]in its burning all the statues melted together,[/i] Ors. 5, 2; Bos. 101, 21. Eorðe is gemolten [i]liquefacta est terra,[/i] Ps. Th. 74, 3. Me wearþ gemolten mód on hreðre [i]defectio animo tenuit me,[/i] 118, 53.[/m]
ge-men
	[m1][b]ge-men[/b]; [i]nom. pl : gen.[/i] -manna Men :-- Wǽron ðǽrin gemanna hand twelftig ðúsenda [i]there were therein a hundred and twenty thousand men,[/i] Salm. and Sat. Kmbl. 186, 1.[/m]
gémen
	[m1][b]gémen[/b]; [i]gen.[/i] gémenne; [i]f. Care;[/i] c&u-long;ra :-- Ǽlc mon mæg witan hú hefig sorg men beoþ seó gémen his bearna [i]every one may know how heavy a trouble to a man is the care of his children,[/i] Bt. 31, 1; Fox 112, 17 : 12; Fox 36, 38. Be ðære hæfegan gémenne bearna [i]concerning the heavy care of children,[/i] 31, 1; Fox 112, 19. Mid micle gémænne and gewinne [i]cum magna cura ac labore,[/i] Bd. 2, 7 : S. 509, 11. v. gýmen.[/m]
ge-mencgan
	[m1][b]ge-mencgan[/b] [i]to mingle,[/i] Ælfc. Gr. 28, 6; Som. 32, 33. v. ge-mengan.[/m]
ge-mencgednys
	[m1][b]ge-mencgednys[/b], -nyss [i]a mingling together,[/i] Bd. 1, 27; S. 495, 29. v. ge-mengednys.[/m]
ge-mend
	[m1][b]ge-mend[/b] [i]a memorial.[/i] v. ge-mynd.[/m]
gémend
	[m1][b]gémend[/b], es; [i]m. A keeper;[/i] custos, Mt. Kmbl. p. 20, 4.[/m]
ge-mendful
	[m1][b]ge-mendful[/b], -full; [i]adj.[/i] \[ge-mend = ge-mynd [i]the mind, memory[/i]\] [i]Of good memory, mindful;[/i] mĕmor :-- Cild biþ gemendful [i]a child will be of good memory,[/i] Lchdm. iii. 186, 24.[/m]
ge-ménelíc
	[m1][b]ge-ménelíc[/b]; [i]adj.[/i] \[ge-méne = ge-mǽne [i]common[/i]\] [i]Common;[/i] comm&u-long;nis :-- For geménelícre neóde [i]for the common need,[/i] L. C. S. 10; Th. i. 382, 2, MS. A. v. ge-mǽnelíc.[/m]
ge-ménelíce
	[m1][b]ge-ménelíce[/b]; [i]adv. In common, commonly;[/i] comm&u-long;nĭter :-- We mynegiaþ eów ealle geménelíce [i]we admonish you all in common,[/i] Wanl. Catal. 111, 25, col. 2. v. ge-mǽnelíce.[/m]
ge-mengan
	[m1][b]ge-mengan[/b], -mencgan; [i]p.[/i] de; [i]pp.[/i] ed [i]To mingle, commingle, mix, blend, confuse, unite, join, combine;[/i] miscēre, commiscēre, confundĕre, cons&o-short;ciāre, infĭcĕre :-- Ðæt he wísdóm mǽge wið ofermetta gemengan [i]that he may mingle wisdom with sensuality,[/i] Bt. Met. Fox 7, 16; Met. 7, 8. Ic gemencge [i]confundo,[/i] Ælfc. Gr. 28, 6; Som. 32, 33. Ic gemenge [i]confĭcio,[/i] Ælfc. Gl. 36; Som. 62, 99; Wrt. Voc. 28, 76. Ðú hí on ðisse worulde gemengest [i]thou unitest them in this world,[/i] Bt. 33, 4; Fox 132, 24. He gemengeþ ðæt fýr wið ðam cíle [i]he mingles the fire with the cold,[/i] 39, 13; Fox 234, 11 : Bt. Met. Fox 11, 182; Met. 11, 91. Ic me to ðam plegan gemengde [i]l&u-long;dentĭbus me miscui,[/i] Bd. 5, 6; S. 619, 11. Ðæt we hit gemengen to ðam ǽrran [i]that we mix it with the preceding,[/i] Bt. 34. 5; Fox 140, 13. Eorþe wearþ eall mid blóde máne gemenged [i]infecta est terra in sanguinĭbus eórum,[/i] Ps. Th. 305, 28, Ðæt wæter and seó eorþe wǽron gemengede óþ ðone þriddan dæg [i]the water and the earth were commingled unto the third day,[/i] Hexam. 4; Norm. 8, 15. Ðǽr gemengde beóþ onhǽlo gelác engla and deófla [i]there shall be mingled the whole assemblage of angels and of devils,[/i] Exon. 21 a; Th. 56, 4; Cri. 895 : Bd. 5, 23; S. 646, 4. Se ryhtwísa Déma se ðe hine on úrne geférscipe ðurh flǽsces gecynd gemengde [i]the righteous Judge who joined himself to our fellowship through fleshly nature,[/i] Past. 21; Swt. 167, 23; Hat. MS.[/m]
ge-menged
	[m1][b]ge-menged[/b], -mencged; [i]part. p. Mixed, mingled, confused;[/i] mixtus, commistus, confusus :-- God sende rénscúr mid swefle gemenged [i]God sent a shower of rain mingled with brimstone,[/i] Gen. 19, 24. Gemencged [i]mixtus,[/i] Ps. Spl. 74, 7. Gemencged hund and wulf [i]commistus canis et lupus,[/i] Wrt. Voc. 77, 79. Gemenged stemn is, ðe biþ bútan andgite, swylc swá is hryþera gehlów, hunda gebeorc, treówa brastlung [i]confused voice is what is without understanding, such as lowing of oxen, barking of dogs, rustling of trees, etc,[/i] Ælfc. Gr. 1; Som. 2, 34, 3.[/m]
ge-mengednys
	[m1][b]ge-mengednys[/b], -mengdnys, -mencgednys, -mencgdnys, -mencgnys, -nyss, e; [i]f. A mingling together, mixing, mixture, connection;[/i] commixtio, admixtio :-- Seó gemengdnys ðæs flǽsces [i]carnis commixtio,[/i] Bd. 1, 27; S. 495, 31. Se willa má waldeþ on ðæs weorce ðære gemengdnysse [i]v&o-short;luntas d&o-short;mĭnātur in &o-short;pĕre commixtiōnis,[/i] 1, 27; S. 495, 38. On ðæs líchoman gemengednysse biþ willa [i]in carnis commixtiōne v&o-short;luptas est,[/i] 1, 27; S. 493, 20 : 1, 27; S. 495, 39. Æfter his wífes gemengednysse [i]post admixtiōnem conj&u-short;gis,[/i] 1, 27; S. 496, 17. Hwæðere on ðám wordum is sweotol ðæt he wónysse nemde nalæs ða gemencgdnysse ðæs gesinscypes, ac ðone sylfan willan ðære gemencgednysse [i]in quĭbus tămers verbis non admixtiōnem conj&u-short;gium inīquĭtātem nōmĭnat, sed ipsam videlĭcet v&o-short;luptātem admixtiōnis,[/i] 1, 27; S. 495, 28, 29. Seó alýfede gemencgnyss [i]ipsa lĭcĭta admixtio,[/i] 1,27; S. 495, 18. Æfter gemencgnysse ágenes wífes [i]post admixtiōnem propriæ conj&u-short;gis,[/i] 1, 27; S. 495, 15. Bútan womme oððe gemencgednysse ðwyrlíces weorces [i]without blemish or admixture of perverse work,[/i] Homl. Th. i. 544, 17. Ðære sǽ gemengednyssa [i]the minglings of the sea,[/i] 610, 11 : 608, 20. \[Cf. Lk. 21, 25.\][/m]
ge-mengung
	[m1][b]ge-mengung[/b], e; [i]f. A mixing, confusing;[/i] mixtura, Cot. 35.[/m]
ge-menigfealdan
	[m1][b]ge-menigfealdan[/b], -menigfildan; [i]p.[/i] de \[menig [i]many,[/i] feald [i]a fold, plait[/i]\] [i]To multiply, increase, extend;[/i] multiplicare, Ex. 32, 13 : Gen. 9, 27 : 32, 12.[/m]
gémenis
	[m1][b]gémenis[/b], gémnis, se; [i]f. Care;[/i] cura, Mt. Kmbl. Lind. [i]and[/i] Rush. 22, 16.[/m]
ge-meodniss
	[m1][b]ge-meodniss[/b], e; [i]f. Worthiness, dignity;[/i] dignitas, Rtl. 192, 37.[/m]
ge-meotu
	[m1][b]ge-meotu[/b] [i]boundaries, limits,[/i] Andr. Kmbl. 907; An. 454, = ge-metu. v. ge-met.[/m]
ge-mercian
	[m1][b]ge-mercian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To mark out;[/i] signāre :-- Man hæfde ða buruh mid stacum gemercod [i]the city was marked out with stakes,[/i] Ors. 5, 5; Bos. 105, 28. Gemercadon ðone stán [i]signantes lapidem,[/i] Mt. Kmbl. Lind. 27, 66. Ðæt gemercod wére all ymb-hyrft [i]ut describeretur universus orbis,[/i] Lk. Skt. Lind. 2, 1. v. ge-mearcian.[/m]
ge-mercung
	[m1][b]ge-mercung[/b], e; [i]f. A description;[/i] descriptio, Lk. Skt. Lind. 2, 2.[/m]
ge-mére
	[m1][b]ge-mére[/b], es; [i]n. A boundary, end;[/i] fīnis :-- Fram gemérum eorþan [i]a fīnĭbus terræ,[/i] Ps. Spl. 60, 2. v. ge-mǽre.[/m]
ge-merran
	[m1][b]ge-merran[/b] [i]to mar, spoil,[/i] Lk. Skt. Lind. 13, 7. v. ge-myrran.[/m]
ge-mérsian
	[m1][b]ge-mérsian[/b], Mt. Kmbl. Lind. 9. 31; 28, 15. v. ge-mǽrsian.[/m]
ge-met
	[m1][b]ge-met[/b], es; [i]nom. acc. pl.[/i] -u, -a; [i]n.[/i] [b]I.[/b] [i]a measure, space, distance;[/i] mensura, spatium, intervallum :-- Gefylle gé ðæt gemet eówra fædera [i]vos implete mensuram patrum vestrorum,[/i] Mt. Bos. 23, 32. On ðam ylcan gemete ðe gé metaþ [i]qua mensura mensi fueritis,[/i] Mt. Bos. 7, 2: Mk. Bos. 4, 24: Lk. Bos. 6, 38: Cd. 80; Th. 101, 4; Gen. 1677. Betweonan Eferwíc and six míla gemete [i]between York and a distance of six miles,[/i] L. N. P. L. 56; Th. ii. 298, 27. [b]II.[/b] [i]that by which anything is measured, a measure;[/i] mensura, modius, satum :-- Gemeta and gewihta rihte man georne [i]let measures and weights be carefully rectified,[/i] L. C. S. 9; Th. i. 380, 24. Hæbbe ǽlc man rihte gemetu [i]modius æqualis et verus erit tibi,[/i] Deut. 25, 15: Lev. 6, 20: 10, 36. On þrím gemetum melwes [i]in furinæ saris tribus,[/i] Mt. Bos. 13. 33: Lk. Bos. 13, 21. [b]III.[/b] [i]measure, capacity, ability, power, etc;[/i] mensura, facultas, potestas, vis :-- Ne sceal se Dryhtnes þeów in his mód-sefan máre gelufian eorþan ǽhtwelan, ðonne his ánes gemet, ðæt he his líchoman láde hæbbe [i]the Lord's servant shall not in his mind love more of earth's riches than his own measure, that he may have support for his body,[/i] Exon. 38 a; Th. 125, 25; Gú. 359. Nis ðæt monnes gemet [i]it is not man's ability,[/i] 92 b; Th. 348, 12; Sch. 27. Næs ðá monna gemet, ne mægen engla, ðæt eów mihte helpan [i]there was then no power of men, no angel's might, that could help you,[/i] Cd. 224; Th. 295, 22; Sat. 490. Ofer mín gemet [i]above my power,[/i] Beo. Th. 5750; B. 2879: 5059; B. 2533: Ps. Th. 59, 11: 107, 12. [b]IV.[/b] [i]a fit[/i] or [i]proper measure, and so[/i] metaph. [i]measure, proportion, moderation, bounds, limit, boundary, means, way, manner;[/i] mensura, modus, finis, terminus, limes, ratio :-- Ðý læs he of gemete hweorfe [i]lest he turn from moderation,[/i] Exon. 78 b; Th. 294, 35; Crä. 25: 83 a; Th. 312, 18; Seef. 111. He gemet ne con gemearcian his múþe mód síne [i]he cannot set bounds to his mouth by his understanding,[/i] 88 a; Th. 330, 17; Vy. 52. Gytsung gemet nát [i]avarice knows no bounds,[/i] Scint. 25. Ðás miclan gemetu middan-geardes [i]these great boundaries of middle-earth,[/i] Exon. 20 a; Th. 52, 1; Cri. 827: Andr. Kmbl. 617; An. 309. Eal ic hit arǽfnede ðæt ic eów æteówe hwylcum gemete gé sceolan arǽfnan [i]I suffered it all to shew you how you ought to suffer,[/i] Blickl. Homl. 237, 12. Ealle gemete [i]omni modo,[/i] Bd. 1, 27; S. 491, 9. Ðysses gemetes [i]hujusmodi,[/i] 2, 1; S. 500, 18: 4, 9; S. 577, 7: 4, 19; S. 589, 18. On ðam gemete [i]quemadmodum,[/i] Ps. Spl. 36, 2, 21: 32, 22. [b]V.[/b] [i]a rule, order, law;[/i] norma, regula, lex :-- Fram ðám he ðæt gemet leornode regollíces þeódscipes [i]a quibus normam disciplinæ regularis didicerat,[/i] Bd. 3, 23; S. 554, 35. Gemetu [i]normulæ,[/i] Cot. 138: Exon. 93 a; Th. 349, 14; Sch. 46. Ðínes múþes gemet [i]lex oris tui,[/i] Ps. Th. 118, 72. [b]VI. 1.[/b] [i]a mood, the inflection of a verb expressing the mode[/i] or [i]manner of action[/i] or [i]being, abstracted from time-tense[/i] tíd [i]q.v. and person[/i] hád IV. [i]q.v: such as, indicative[/i] gebícnigendlíc, [i]q.v: imperative[/i] bebeódendlíc, [i]q.v. subjunctive[/i] under-þeódendlíc, [i]q.v: infinitive[/i] unge-endigendlíc, [i]q.v;[/i] modus :-- Modus is gemet oððe ðare sprǽce wíse [i]a mood is mode \[manner\] or the manner \[wise\] of speaking,[/i] Ælfc. Gr. 21; Sm. 23, 17. [b]2.[/b] [i]a poetical measure, metre;[/i] metrum :-- And ðám wordum sóna monig word in ðæt ylce gemet Gode wyrðes songes to geþeódde [i]et eis mox plura in eundem modum verba Deo digni, carminis adjunxit,[/i] Bd. 4, 24; S. 597, 26. \[[i]O. Sax.[/i] gi-met : [i]O. H. Ger.[/i] ki-mez.\] DER. eln-gemet, un-. v. metan.[/m]
ge-met
	[m1][b]ge-met[/b]; [i]adj.[/i] \[ge-met IV. [i]a fit[/i] or [i]proper measure[/i]\] [i]Fit, meet, proper;[/i] aptus, congruus, conveniens :-- Wearþ him hýrra hyge ðonne gemet wǽre [i]he had a loftier soul than were meet,[/i] Cd. 198; Th. 247, 5; Dan. 492: 186; Th. 231, 21; Dan. 250: Andr. Kmbl. 2358 ; An. 1180, Swá him gemet þince [i]as to him may seem fit,[/i] Beo. Th. 1379; B. 687: 6107; B. 3057. Ðæt hit gemet wǽre [i]that it were fit,[/i] Ps. Th. 143, 4: Bt. Met. Fox 29, 86; Met. 29, 42. DER. un-ge-met.[/m]
ge-mét
	[m1][b]ge-mét[/b], es; [i]n. A meeting, assembly;[/i] conventus :-- Hí hæfdon ǽlce dæge heora witena gemét [i]they had their meeting of counsellors every day,[/i] Jud. Thw. 161, 31. v. ge-mót.[/m]
ge-meta
	[m1][b]ge-meta[/b] [i]measures,[/i] L. C. S. 9; Th. i. 380, 24. v. ge-met.[/m]
ge-metan
	[m1][b]ge-metan[/b]; [i]p.[/i] -mæt [i]and[/i] -mette, [i]pl.[/i] -mǽton; [i]pp.[/i] -meten; [i]v. trans.[/i] [b]I.[/b] [i]to measure, measure back[/i] or [i]again;[/i] metiri, remetiri :-- On ðam ylcan gemete ðe gé metaþ, eów byþ gemeten [i]qua mensura mensi fueritis, remetietur vobis,[/i] Mt. Bos. 7, 2: Mk. Bos. 4, 24: Lk. Bos. 6, 38. God ðú ðe heofen mid honda gemettest and eorðan on ðínre fyst betýndest [i]God thou who has meted heaven with thy hand and enclosed the earth in thy fist[/i] \[cf. Isaiah 40, 12\], St. And. 47, 2. [b]II.[/b] [i]to measure by traversing[/i] or [i]going over;[/i] metiri transeundo :-- And his cwén mid him medo-stíg gemæt [i]and his queen with him measured the mead way \[way to the mead-hall\],[/i] Beo. Th. 1852; B. 924. v. metan.[/m]
ge-metan
	[m1][b]ge-metan[/b]; [i]p.[/i] -mette; [i]pp.[/i] -mett, -met [i]To paint;[/i] pingere, depingere :-- Swylce hí gemette wǽron [i]as if they were painted,[/i] Chr. 1104; Th. 367, 1: Lchdm. iii. 206, 18: Prov. 7. Gé sind gelíce gemettum ofer-geweorcum [i]ye are like painted sepulchres,[/i] Homl. Th. ii. 404, 17. v. metan [i]to paint.[/i][/m]
ge-métan
	[m1][b]ge-métan[/b]; he -méteþ, -métt, -mét; [i]p.[/i] -métte, [i]pl.[/i] -métton; [i]pp.[/i] -méted, -métod, -métt, -mét [i]To find, find out, discover, come upon, meet with;[/i] invĕnīre, compĕrīre :-- Ic geméte [i]invĕnio,[/i] Ælfc. Gr. 30, 4; Som. 34, 49: 37; Som. 39, 6. He holtes hleó heáh geméteþ [i]he finds the wood's, lofty shelter,[/i] Exon. 62 a; Th. 227, 27; Ph. 429: Ps. Th. 54, 24: 87, 12. Gemoetaþ [i]invenerit,[/i] Lk. Skt. Lind. 12, 43. Ealc ðæra, ðe me gemétt, me ofslyþ [i]omnis qui invĕnĕrit me, occīdet me,[/i] Gen. 4, 14. Se ðe gemét hys sáwle, se forspilþ híg [i]qui invĕnit anĭmam suam, perdet illam,[/i] Mt. Bos. 10, 39: 24, 46: Lk. Bos. 12, 37, 38, 43. Gé gemétaþ án cild hræglum bewunden, and on binne aléd [i]invĕniētis infantem pannis inv&o-short;l&u-long;tum, et p&o-short;sĭtum in præsēpio,[/i] 2, 12: Mt. Bos. 11, 29: Mk. Bos. 11, 2. Ðæs bisceopes líf is gemétte biscope wyrðe beón [i]vītam episc&o-short;pi episc&o-short;po dignam esse compĕri,[/i] Bd. 5, 6; S. 618, 30. Ðú geméttes Meotod alwihta [i]thou hast met the Lord of all things,[/i] Cd. 228; Th. 308, 23; Sat. 697. He gemétte stapul ǽrenne [i]he found a brazen pillar,[/i] Andr. Kmbl. 2123; An. 1063: 481; An. 241. Geswinc and angnys gemétton me [i]trīb&u-short;lātio et angustia invēnērunt me,[/i] Ps. Spl. 118, 143: 75, 5. Ge-méte gé hine [i]invĕnies eum,[/i] Deut. 4, 29. Gif ic geméte fíftig rihtwísra wera [i]si invĕnĕro quinquaginta justos,[/i] Gen. 18, 26, 28. Gif hwá þeóf geméte [i]if any one find a thief,[/i] L. C. S. 29; Th. i. 392, 14: L. In. 49; Th. i. 132, 12. Ðæt we ðíne onsýne milde geméten [i]that we may find thy countenance mild,[/i] Exon. 76 a; Th. 286, 13; Jul. 731. Swá hwylce swá gé geméton [i]quoscumque invĕnĕrītis,[/i] Mt. Bos. 22, 9. Hí hæfdon neowne gefeán geméted [i]they had met with new joy,[/i] Elen. Kmbl. 1738; El. 871: 2447; El. 1225. He is gemét [i]inventus est,[/i] Lk. Bos. 15, 24, 32. Gif ðǽr beóþ gemétte feówertig rihtwísra [i]sin quadraginta ĭbi inventi fuĕrint,[/i] Gen. 18, 29: 2, 12. Gif we geméte sín on moldwege oððe feor oððe neáh fundne weorðen [i]if we are met on earth's way or far or near are found,[/i] Exon. 70 b; Th. 262, 17; Jul. 334. Gif hwilc mon sí gemétod on ðínum ðam egeslícan dóme [i]if any man be found at thy awful judgment,[/i] St. And. 47, 8.[/m]
ge-mete
	[m1][b]ge-mete[/b]; [i]adv. Fitly, meetly, in a proper manner;[/i] apte, congruenter, convenienter, Exon. 40 a; Th. 132, 13; Gú. 472: Bt. Met. Fox 13, 36; Met. 13, 18. DER. un-gemete.[/m]
ge-meted
	[m1][b]ge-meted[/b] = ge-mett [i]painted,[/i] Som. 143? v. ge-metan.[/m]
ge-métednes
	[m1][b]ge-métednes[/b], -ness, e; [i]f. An invention, a discovery;[/i] inventio, adinventio :-- Syle heom after nearoþancnysse oððe máne gemétednessa oððe heora afundennysse [i]da illis sĕcundum nequĭtiam adinventiōnum ips&o-short;rum,[/i] Ps. Lamb. 27, 4.[/m]
ge-metegian
	[m1][b]ge-metegian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To measure, moderate,[/i] Ps. Spl. 38, 7. v. ge-metgian.[/m]
ge-meten
	[m1][b]ge-meten[/b]; [i]part. Measured, measured back[/i] or [i]again;[/i] remensus, Mt. Bos. 7, 2. v. ge-metan.[/m]
ge-méteng
	[m1][b]ge-méteng[/b] [i]a meeting.[/i] v. ge-méting.[/m]
ge-met-fæst
	[m1][b]ge-met-fæst[/b]; [i]adj. Moderate, modest;[/i] moderatus, modestus :-- Ne hie ðám geþyldegum and ðám gemetfæstum simble ne wuniaþ [i]neither do they always dwell with the patient and moderate,[/i] Bt. 11, 1; Fox 34, 3. Sió is swíðe gemetfæst [i]she is very modest,[/i] 10; Fox 28, 20. Man gemetfæst [i]vir modestus,[/i] Bd. 1, 16; S. 484, 18: 4, 28; S. 606, 33: Exon. 48 b; Th. 168, 19; Gú. 1080: 95 b; Th. 357, 19; Pa. 31.[/m]
ge-met-fæstlíce
	[m1][b]ge-met-fæstlíce[/b]; [i]adv. Modestly;[/i] modeste :-- He swá gemetfæstlíce hine sylfne beheóld [i]ita se modeste gerebat,[/i] Bd. 5, 19; S. 637, 4.[/m]
ge-met-fæstnys
	[m1][b]ge-met-fæstnys[/b], -nyss, e; [i]f. Moderation, modesty;[/i] moderatio, moderamen, modestia :-- Mycelre monþwǽrnysse and ǽrfæstnysse and gemetfæstnysse mon [i]summæ mansuetudinis et pietatis ac moderaminis vir.[/i] Bd. 3, 3; S. 525, 32: 3, 14; S. 540, 13. Petrus tihte geleáffulle wíf to eádmódnesse and gemetfæstnysse [i]Peter exhorted faithful women to humility and modesty,[/i] Homl. Th. i. 98, 3. Gimetfæstnisse [i]modestiam,[/i] Rtl. 13, 33.[/m]
gemet-fæt
	[m1][b]gemet-fæt[/b], es; [i]nom. acc. pl.[/i] -fatu; [i]n. A measuring-vessel, a measure;[/i] metatorium vas, mensura quævis definita :-- Án gemetfæt full, ðe híg Gomor héton, Ex. 16, 16, 33.[/m]
ge-met-festan
	[m1][b]ge-met-festan[/b]; [i]p.[/i] -feste; [i]pp.[/i] -fested, -fest [i]To compare;[/i] comparare :-- Gemetfest [i]comparatus,[/i] Ps. Spl. T. 48, 21.[/m]
ge-metgian
	[m1][b]ge-metgian[/b], -metegian, -metigian; [i]p.[/i] ode; [i]pp.[/i] od. [b]I.[/b] [i]v. trans. To measure, moderate, temper, regulate, order, govern, restrain;[/i] mensurare, temperare, moderare, regere :-- Heora wíte biþ gemetegod ǽlcum be his geearnungum [i]their punishment shall be measured to every one by his deserts,[/i] Homl. Th. i. 294, 6. Efne gemetegode ðú settest dagas míne [i]ecce mensurabiles posuisti dies meos,[/i] Ps. Spl. 38, 7. Hine selfne of dúne astígende he cúðe gemetgian his hiéremonnum [i]se auditoribus condescendendo noverat temperare,[/i] Past. 16, 2; Swt. 101, 15; Hat. MS. 21 a, 2: 35, 1; Swt. 237, 23; Hat. MS. 45 a; 4. Á sceal ðæt wiðerwearde ðæt óðer wiðerwearde gemetgian [i]ever must the contrary moderate the other contrary,[/i] Bt. 21; Fox 74, 19: 40, 3; Fox 238, 25: Bt. Met. Fox 11, 107; Met. 11, 54. Gif ðú ne gemetgodest céle and hǽto [i]if thou didst not moderate cold and heat,[/i] Bt. Met. Fox 20, 224; Met. 20, 112: Salm. Kmbl. 879; Sal. 439. Beorhte steorran móna gemetgaþ [i]the moon tempers the bright stars,[/i] Bt. Met. Fox 4, 17; Met. 4, 9. Se gemetgaþ ðne bridel [i]he regulates the bridle,[/i] Bt. 36, 2; Fox 174, 18. God gemetgaþ ealla gesceafta [i]God regulates all creatures,[/i] Bt. 39, 13; Fox 234, 9: Bt. Met. Fox 13, 10; Met. 13, 5: 24, 78; Met. 24, 39. [b]II.[/b] [i]to measure in the mind, to deliberate, meditate on;[/i] deliberare, meditari :-- Ic on ðínum bebodum móte gemetgian rǽd [i]meditabor in mandatis tuis,[/i] Ps. Th. 118, 47. [b]III.[/b] [i]v. intrans. To become moderate, to moderate one's self;[/i] moderari, temperari :-- Him gemetgaþ eall éðles leóma [i]to them shall all the bright fire of their home moderate itself,[/i] Elen. Kmbl. 2584; El. 1293. v. metgian.[/m]
ge-metgung
	[m1][b]ge-metgung[/b], e; f. [i]Moderation, temperance, a fit[/i] or [i]proper measure, a direction, a regulation;[/i] moderatio, temperantia, modus, moderamen :-- Wísdóm is se héhsta cræft, and se hæfþ on him feówer oðre cræftas, ðara is án wærscipe, óðer gemetgung, þridde is ellen, feórþe rihtwísnes [i]wisdom is the highest virtue, and it has in it four other virtues, of which one is prudence, another temperance, the third is fortitude, and the fourth justice,[/i] Bt. 27, 2; Fox 96, 34, note. Ealla gesceafta onfóþ æt Gode endebyrdnesse, and andwlitan, and gemetgunge [i]all creatures receive from God order, and form, and measure,[/i] Bt. 39, 5; Fox 218, 15, 20, 33. Mid ðam gemetgunge ðæs gesceádes gefrætewod [i]moderamine discretionis ornatus,[/i] Bd. 3, 5; S. 527, 42. Swylce monige gemetgunge ðara rihtgelýfedra gehælde ðære Rómaniscan cyricean Angel-cynnes cyricum mid his láre brohte [i]perplura Catholicæ observationis moderamina ecclesiis Anglorum sua doctrina contulit,[/i] 3, 28; S. 560, 37. Hí búton gemetgunge ðæt wín drincende wǽron [i]they drank the wine without moderation,[/i] Ors. 2, 4; Bos. 45, 19. v. metgung.[/m]
ge-méðgian
	[m1][b]ge-méðgian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[méðig [i]wearied[/i]\] [i]To weary, fatigue, impair;[/i] fătīgāre :-- Wæs Gúþláce mægen geméðgad [i]Guthlac's strength was impaired,[/i] Exon. 47 a; Th. 160, 27; Gú. 950.[/m]
ge-méðrian
	[m1][b]ge-méðrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To honour;[/i] h&o-short;nōrāre :-- Búton he hwæne furðor geméðrian wylle [i]unless he will more amply honour any one,[/i] L. C. S. 15; Th. i. 384, 4, MS. A. v. ge-mǽðian.[/m]
ge-méting
	[m1][b]ge-méting[/b], e; [i]f. A meeting, an assembly, association, a society;[/i] conventus, conventio, conventĭc&u-short;lum, congrĕgātio :-- Is undyrne uncer geméting [i]our meeting is not secret,[/i] Beo. Th. 4006; B. 2001. Gemétingc [i]conventus[/i] vel [i]conventio,[/i] Wrt. Voc. 72, 75. Ðú bewruge me fram gemétinge awyrgedra [i]protexisti mea conventu mălignantium,[/i] Ps. Spl. 63, 2: Ps. Th. 105, 16. On gemétingum [i]in congrĕgātiōne,[/i] 110, 1. Ne ic ne gederige gemétinga heora [i]non congrĕgābo conventĭc&u-short;la eōrum,[/i] Ps. Spl. 15, 4. To gemoetingum [i]conciliis,[/i] Mk. Skt. Lind. 13, 9.[/m]
ge-metlǽcan
	[m1][b]ge-metlǽcan[/b]; [i]p.[/i] -lǽhte; [i]pp.[/i] -lǽht [i]To moderate[/i] :-- We hit eft gemetlǽcaþ [i]we afterwards moderate it,[/i] Past. 16, 2; Swt. 101, 12; Hat. MS.[/m]
ge-met-líc
	[m1][b]ge-met-líc[/b]; [i]adj. Moderate, temperate, measurable, fit;[/i] moderatus, temperatus, mensurabilis, aptus :-- Hæle wísfæst and gemetlíc [i]a man wise and moderate,[/i] Exon. 81 a; Th. 305, 12; Fä. 87. Him gemetlíc seó [i]may be suitable for him,[/i] Bt. 14, 2; Fox 44, 21: 40, 3; Fox 238, 21; Ps. Lamb. 38, 6. \[[i]O. H. Ger.[/i] ki-mezlih [i]mediocris.[/i]\][/m]
ge-met-líce
	[m1][b]ge-met-líce[/b]; [i]adv. Moderately, fitly;[/i] moderate, modeste, apte :-- To ðon gemetlíce [i]adeo moderate,[/i] Bd. 4, 24; S. 598, 26. Gemetlícost [i]most fitly,[/i] Bt. Met. Fox 8, 32; Met. 8, 16. \[[i]O. H. Ger.[/i] ki-mezliho [i]commode.[/i]\][/m]
ge-met-lícung
	[m1][b]ge-met-lícung[/b], e; [i]f. Due measure, moderation;[/i] moderatio, Som.[/m]
ge-métnes
	[m1][b]ge-métnes[/b], -ness, e; [i]f. A finding, discovery;[/i] inventio :-- Se dæg heora þrówunga ge heora líchoman gemétnesse mid árwurþre weorþunge on ðám stówum mǽrsode syndon [i]dies passiōnis vel inventiōnis eōrum congrua illis in l&o-short;cis vĕnĕrātiōne celebrātur,[/i] Bd. 5, 10; S. 625, 18. v. ge-métednes.[/m]
ge-metsian
	[m1][b]ge-metsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To furnish with provisions[/i] :-- Ðæt scip ðe Swegen eorl hæfde him silfum ǽr gegearcod and gemetsod [i]the ship that Earl Sweyn had before prepared and provisioned for himself,[/i] Chr. 1052; Erl. 181, 14. v. metsian.[/m]
ge-mett
	[m1][b]ge-mett[/b] [i]measure, manner,[/i] Bd. 4, 9; S. 577, 7. v. ge-met.[/m]
ge-mettan
	[m1][b]ge-mettan[/b]; [i]pl. m. Eaters, partakers;[/i] comestōres; :-- Ða gemettan ne móston ðæs lambes bán scǽnan [i]the partakers might not break the bones of the lamb,[/i] Homl. Th. ii. 282, 7. Ðám gemettum [i]to the partakers,[/i] 282, 2.[/m]
ge-mette
	[m1][b]ge-mette[/b] [i]painted,[/i] Chr. 1104; Th. 367, 1. v. ge-metan.[/m]
ge-metu
	[m1][b]ge-metu[/b] [i]measures, boundaries, laws,[/i] Deut. 25, 15: Andr. Kmbl. 617; An. 309: Exon. 93 a; Th. 349, 14; Sch. 46. v. ge-met.[/m]
ge-miclian
	[m1][b]ge-miclian[/b], -myclian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To enlarge, magnify, extol, glorify[/i] :-- Se Mǽða ríce swíðe gemiclade [i]who greatly enlarged the kingdom of the Medes,[/i] Ors. 1, 12; Bos. 35, 28: Ps. Th. 147, 3. Se ðe reorda gehwæs ryne gemiclaþ [i]he who enlargeth the course of every speech,[/i] Exon. 8 b; Th. 4, 4; Cri. 47. Swíðe gemiclade se drihten miltheortnisse his [i]magnificavit dominus misericordiam suam,[/i] Lk. Skt. Lind. 1, 58. Gemycla míne sáuwle [i]magnify my soul,[/i] Blickl. Homl. 159, 2. Gemycclige mín sául Drihten [i]my soul magnify the Lord,[/i] 13, 5. Gemicliaþ hine [i]glorificate eum,[/i] Ps. Spl. 21, 22. Ðú gemiclast me [i]honorificabis me,[/i] 49, 16.[/m]
ge-miclung
	[m1][b]ge-miclung[/b], e; [i]f.[/i] \[mycel [i]much, great[/i]\] [i]Greatness, magnificence, glory;[/i] magnificentia, Ps. Spl. 144, 5: 70, 21.[/m]
ge-midlian
	[m1][b]ge-midlian[/b], -middlian; [i]p.[/i] ode; [i]pp.[/i] od \[middel [i]middle[/i]\] [i]To divide, separate in the middle;[/i] dimidiare :-- Fácenfulle ná gemidliaþ dagas heora [i]dolosi non dimidiabunt dies suos,[/i] Ps. Spl. C. 54, 27.[/m]
ge-midlian
	[m1][b]ge-midlian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[medl [i]a bridle[/i]\] [i]To bridle, restrain[/i] :-- Gif hwá nyle gemidlian his tungan [i]if a man will not bridle his tongue,[/i] Past. 38, 8; Swt. 281, 3; Hat. MS: 38, 1; Swt. 271, 13; Hat. MS.[/m]
ge-midlige
	[m1][b]ge-midlige[/b] [i]a bridle,[/i] Lye. v. midl.[/m]
ge-mieltan
	[m1][b]ge-mieltan[/b] [i]to melt, digest[/i] :-- Suá suá sió wamb gemielt ðone mete suá gemielt ðæt mód mid ðære gescádwísnesse his geþeahtes his sorga [i]as the belly digests food so does the mind digest its sorrows with wise reflection,[/i] Past. 36, 8; Swt. 259, 6; Hat. MS. v. ge myltan.[/m]
ge-mígan
	[m1][b]ge-mígan[/b]; [i]p.[/i] -máh, [i]pl.[/i] -migon; [i]pp.[/i] -migen [i]To water, pass water;[/i] mingere :-- Gif hwá ne mǽge gemígan [i]if one cannot pass water,[/i] Herb. 7, 3; Lchdm. i. 98, 5: 12, 1; Lchdm. i. 102, 19: 80, 1; Lchdm. i. 182, 12. Ðǽr se hand gemáh [i]where the hound watered,[/i] Med. ex Quadr. 9, 13; Lchdm. i. 364, 1.[/m]
ge-milcian
	[m1][b]ge-milcian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To give milk, suckle;[/i] lactare, Lk. Skt. Lind. 23, 29.[/m]
ge-mildscad
	[m1][b]ge-mildscad[/b]; [i]part. p. Mixed with honey;[/i] mulsus :-- Gemildscad wæter [i]melicraton,[/i] i. e. [i]mellis mistura, sc. cum aqua: hydromeli.[/i] Gemildscad wín [i]mulsum,[/i] i.e. [i]mellis mistura cum vino,[/i] Cot. 137; Lye. v. milisc.[/m]
ge-mildsian
	[m1][b]ge-mildsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To shew mercy, to pity;[/i] mĭsĕrēri :-- Nemne God me earmum and unwyrðum gemildsian wylle [i]unless God will shew mercy to me wretched and unworthy,[/i] Bd. 3, 13; S. 538, 35. v. ge-miltsian.[/m]
ge-mildsiend
	[m1][b]ge-mildsiend[/b], -miltsiend, es; [i]m. A pitier;[/i] mĭsĕrātor :-- Ðú Driht God gemildsiend [i]tu D&o-short;mĭne Deus mĭsĕrātor,[/i] Ps. Spl. 85, 14. Ðú góda cyngc and earmra gemiltsigend [i]thou good king and pitier of the poor,[/i] Th. Apol. 18, 11.[/m]
ge-miltan
	[m1][b]ge-miltan[/b]; [i]p.[/i] -milte; [i]pp.[/i] -milted [i]To melt, soften, subdue;[/i] liquefăcĕre, emollīre :-- Woldon áninga ellenrófes mód gemiltan [i]they would entirely subdue the bold man's mood,[/i] Andr. Kmbl. 2785; An. 1395. v. gemyltan.[/m]
ge-miltsian
	[m1][b]ge-miltsian[/b], -mildsian, -milsian; [i]p.[/i] ode; [i]pp.[/i] od. [b]I.[/b] [i]to shew mercy, have compassion, to pity, pardon;[/i] mĭsĕrēri, propĭtiāri :-- Ic gemiltsige ðysse menegu [i]mĭsĕreor s&u-short;per turbam,[/i] Mk. Bos. 8, 2: Ælfc. Gr. 27; Som. 29, 56. Árleásnýssum úrum ðú gemiltsast [i]impietātĭbus nostris tu propĭtiābĕris,[/i] Ps. Spl. 64, 3: 24, 12. Gemiltsode se Hǽlend him [i]mĭsertus eōrum Jēsus,[/i] Mt. Bos. 20, 34. Gemiltsa me God, gemiltsa mín [i]mĭsĕrēre mei Deus, mĭsĕrēre mei,[/i] Ps. Spl. 56, 1: 50, 1: Ps. Th. 118, 132. Ðæt ðú gemiltsige me [i]that thou pardon me,[/i] Hy. 3, 49; Hy. Grn. ii. 282, 49. Ðæt ðú us gemiltsie [i]that thou pity us,[/i] Exon. 121 b; Th. 465, 24; Hö. 109. Gimildsa [i]propitiare,[/i] Rtl. 89, 40. Ðætte he gimilsage [i]miserere,[/i] 40, 19. [b]II.[/b] [i]to make mild, make kind, soften;[/i] propĭtium reddĕre, mītĭgāre :-- Ðæt Pater Noster Metod gemiltsaþ [i]the Pater Noster makes mild the Lord,[/i] Salm. Kmbl. 81; Sal. 41.[/m]
ge-miltsiend
	[m1][b]ge-miltsiend[/b]. v. ge-mildsiend.[/m]
ge-miltsung
	[m1][b]ge-miltsung[/b], e; [i]f. Favour, mercy, pardon;[/i] propĭtiātio :-- Forðonðe mid ðé gemiltsung is [i]quia ăpud te propĭtiātio est,[/i] Ps. Spl. 129, 4.[/m]
ge-mimor
	[m1][b]ge-mimor[/b]; [i]adj. Existing in the memory[/i] or [i]mind\[?\], known;[/i] notus :-- Leden him wæs swá cúþ and swá gemimor swá swá Englisc ðæt him gecyndelíc wæs [i]linguam Latinam non minus quam Anglorum, quæ sibi naturalis est, noverit,[/i] Bd. 5, 20; S. 641, 35. v. Grm. D. M. 352-3.[/m]
ge-mimorlíce
	[m1][b]ge-mimorlíce[/b]; [i]adv. By heart;[/i] memoriter, R. Ben. Inter. 13.[/m]
ge-mincged
	[m1][b]ge-mincged[/b] [i]mixed.[/i] v. ge-mengan.[/m]
ge-mind
	[m1][b]ge-mind[/b], es; [i]n. A remembrance, memorial;[/i] mĕm&o-short;riāle :-- Ðú Driht on écnysse þurhwunast, and gemind ðín on cynrine and cynrine [i]tu D&o-short;mĭne, in æternum permănes, et mĕm&o-short;riāle tuum in generatiōne et generātiōnem,[/i] Ps. Spl. C. 101, 13. \[[i]Goth.[/i] ga-minþi [i]remembrance.[/i]\] v. ge-mynd.[/m]
ge-mindblíðe
	[m1][b]ge-mindblíðe[/b] \[blíðe [i]cheerful[/i]\] [i]A grateful remembrance, a memorial;[/i] memoriale, Ps. Spl. T. 101, 13.[/m]
ge-mindig
	[m1][b]ge-mindig[/b]; [i]adj. Mindful;[/i] mĕmor :-- Gemindig biþ on worulde gecýðnysse his [i]mĕmor ĕrit in sæc&u-short;lum testāmenti sui,[/i] Ps. Spl. 110, 5: 8, 5. Gif he sí gemindig mínum\[?\] naman and ðínes [i]if he be mindful of my name and thine,[/i] Nar. 47, 9. v. ge-myndig.[/m]
ge-mindiglícnys
	[m1][b]ge-mindiglícnys[/b], -nyss,e; [i]f. A remembrance, memorial;[/i] mĕm&o-short;riāle :-- Ðú Driht on écnysse þurhwunast, and gemindiglícnys ðín on cynrine and cynrine [i]tu D&o-short;mĭne in æternum permănes, et mĕm&o-short;riāle tuum in generātiōnem et generātiōnem,[/i] Ps. Spl. 101, 13.[/m]
ge-mittan
	[m1][b]ge-mittan[/b]; [i]p.[/i] -mitte; [i]pp.[/i] -mitted [i]To find, meet;[/i] invĕnīre, obviam hăbēre :-- On hwan mæg se iunga, on gódne weg, rihtan ne rǽdran rǽd gemittan [i]in quo corrĭgit J&u-long;nior viam suam?[/i] Ps. Th. 118, 9. Gif ðú ðyslícne þegn gemittest [i]if thou meetest such a man,[/i] Exon. 84 a; Th. 316, 8; Mód. 45. Hý gemittaþ mearclonde neáh heá hlincas [i]they meet lofty hills near the border-land,[/i] 101 b; Th. 384, 5; Rä. 4, 23: 117 b; Th. 451, 15; Dóm. 104. Hine gemitte án man [i]invēnit eum vir,[/i] Gen. 37, 15: Cd. 103; Th. 137, 2; Gen. 2267. Efne we ðás eall on Eufraten sæcgean gehýrdon, syððan gemittan fórwel manegu, on wudu-feldum [i]ecce audīvĭmus ea in Euphrata, invēnĭmus ea in campis silvæ,[/i] Ps. Th. 131, 6: Cd. 80; Th. 101, 24; Gen. 1687. Hie æt burhgeate beorn gemitton [i]they found the chief at the town-gate,[/i] 111; Th. 146, 23; Gen. 2426. Gif gé gemitton Esau mínne bróður [i]si obvium hăbuĕris fratrem meum Esau,[/i] Gen. 32, 17.[/m]
ge-mitting
	[m1][b]ge-mitting[/b], -mittung, e; [i]f. A meeting, an assembly;[/i] congressus :-- Heora gemitting wæs æt Trefia ðære eá [i]their meeting was at the river Trebia,[/i] Ors. 4, 8; Bos. 90, 2: 5, 7; Bos. 106, 20, 43. Æt heora gemittinge [i]in their meeting,[/i] 4, 6; Bos. 85, 26. Wega gemittung [i]a meeting of ways;[/i] compĭtum, Ælfc. Gl. 100; Som. 77, 5; Wrt. Voc. 55, 8.[/m]
gemme
	[m1][b]gemme[/b] [i]a[/i]GEM; gemma :-- Sweor-gemme [i]a neck-gem[/i] or [i]-lace;[/i] monile, Cot. 170.[/m]
gémnis
	[m1][b]gémnis[/b], se; [i]f. Care, anxiety;[/i] cura :-- Ne is ðé gémnise [i]non est tibi curæ,[/i] Lk. Skt. Lind. 10, 40: 34: Mt. Kmbl. Lind 9, 12. Gémnisse [i]sollicitudo,[/i] 13, 22.[/m]
ge-mód
	[m1][b]ge-mód[/b]; [i]adj.[/i] \[mód [i]mind[/i]\] [i]Of one mind, agreed;[/i] concors :-- Ðíne freónd næfst ðé swá gemóde swá swá ðú woldest [i]thou hast not thy friends in such agreement with thee as thou wouldest,[/i] Shrn. 182, 5. Wæs ðú gemód ðínum ðæm weðerwearde [i]esto consentiens adversario tuo,[/i] Mt. Kmbl. Rush. 5, 25. Gemóde [i]conjurati,[/i] Cot. 36. \[Cf. geméde.\][/m]
ge-módod
	[m1][b]ge-módod[/b]; [i]part.[/i] \[mód [i]the mind[/i]\] [i]Minded, disposed;[/i] prōnus, proclīvis :-- Sume beóþ þwyrlíce gemódode [i]some are perversely minded,[/i] Homl. Th. i. 524, 18.[/m]
ge-módsumian
	[m1][b]ge-módsumian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To agree;[/i] concordāre :-- We geþiédaþ and gemódsumiaþ to ðæra yfelena freóndscipe [i]we associate and agree in the friendship of the wicked,[/i] Past. 46, 6; Swt. 355, 7; Hat. MS. 67 b, 18. \[[i]O. H. Ger.[/i] ki-mótsamón [i]consacrare.[/i]\][/m]
ge-módsumnes
	[m1][b]ge-módsumnes[/b], -ness, e; [i]f. Agreement, concord;[/i] concordia :-- He cýððe ðæt he nolde habban náne gemódsumnesse wið ða yfelan [i]he proclaimed that he would have no concord with the wicked,[/i] Past. 46, 5; Swt. 353, 4; Hat. MS. 67 a, 21. \[Cf. [i]O. H. Ger.[/i] ki-mótsam [i]commodus.[/i]\][/m]
ge-molsnian
	[m1][b]ge-molsnian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To corrupt, decay, wither;[/i] putrefacere, tabefacere, macerare, marcescere :-- He ðǽr on moldan gemolsnaþ [i]he shall there rot in the earth,[/i] Blickl. Homl. 109, 32. Míne herewíc syndon gebrosnode and gemolsnode [i]my dwellings are decayed and perished,[/i] 113, 26. Gemolsnad flǽsc [i]tabes,[/i] Ælfc. Gl. 12; Wrt. Voc. 20, 16: Solil. 2. Swá gemolsnad wyrt [i]as a withered herb,[/i] Ps. Th. 89, 6. v. molsnian.[/m]
ge-molten
	[m1][b]ge-molten[/b] [i]molten, melted.[/i] v. ge-meltan.[/m]
ge-mon
	[m1][b]ge-mon[/b] ic, he [i]I remember, he remembers,[/i] Exon. 74 b; Th. 280, 5; Jul. 624: Beo. Th. 3407; B. 1701. v. ge-munan.[/m]
ge-monan
	[m1][b]ge-monan[/b] [i]to remember[/i] :-- Gemona [i]recordare,[/i] Lk. Skt. Lind. 16, 25. Seó leó gemonþ \[ = geman\] ðæs wildan gewunan hire eldrena \[MS. eldrana\] [i]the lioness remembers the wild manner of her parents,[/i] Bt. 25; Fox 88, 12. v. ge-munan.[/m]
ge-mone. v. ge-mane
	[m1][b]ge-mone. v. ge-mane[/b].[/m]
ge-mong
	[m1][b]ge-mong[/b], es; [i]n. A mixture, crowd, throng, company;[/i] commixtio, turba, cætus :-- Ðǽr is sib bútan níþe hálgum on gemonge [i]there is amity without envy among the holy,[/i] Exon. 32 a; Th. 101, 19; Cri. 1661: 59 b; Th. 216, 9; Ph. 265. On gemonge [i]in the throng,[/i] Beo. Th. 3290; B. 1643. On clǽnra gemong [i]in the company of the pure,[/i] Exon. 71 b; Th. 267, 24; Jul. 420: Judth. 11; Thw. 24, 17; Jud. 193: 12; Thw. 26, 1; Jud. 304. Wyrta gemong [i]aromata,[/i] Lk. Skt. Lind. 23, 56. Ðæt gemong [i]mixtura,[/i] Jn. Skt. Lind. 19, 39. v. ge-mang.[/m]
ge-mong
	[m1][b]ge-mong[/b] [i]among.[/i] v. ge-mang.[/m]
ge-monian
	[m1][b]ge-monian[/b], -monigan; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To admonish, exhort, remind[/i] :-- Ealle ða gemoniaþ módes fúsne féran to síþe [i]all these admonish the prompt of mind to go on a journey,[/i] Exon. 82 a; Tb. 308, 25; Seef. 50: 88 b; Th. 333, 19; Gn. Ex. 6: 52 a; Th. 182, 22; Gú. 1314: Cd. 49; Th. 63, 9; Gen. 1029. v. ge-manian.[/m]
ge-monige
	[m1][b]ge-monige[/b] [i]may remind,[/i] Cd. 49; Th. 63, 9; Gen. 1029. v. ge-monian.[/m]
ge-monigfealdian
	[m1][b]ge-monigfealdian[/b]; [i]p.[/i] ode [i]To increase, multiply;[/i] amplificare :-- Ðætte gemonigfaldade &l-bar; gewóxe [i]quod abundabat,[/i] Mk. Skt. Lind. 12, 44. Gimonigfalda [i]multiplica,[/i] Rtl. 8, 90. Gemonigfealdode [i]multiplied,[/i] Blickl. Homl. 107, 25: Bd. 5, 20; S. 641, 40. v. ge-mænigfealdian.[/m]
ge-monnad
	[m1][b]ge-monnad[/b] [i]manned, supplied with men.[/i] v. ge-mannian.[/m]
ge-mót
	[m1][b]ge-mót[/b], es; [i]n. A meeting, coming together,[/i] MOOT, [i]assembly, council;[/i] conventus, congregatio, concursus :-- Gármitting gumena gemót wǽpengewrixl [i]the meeting of spears, concourse of men, exchange of weapons,[/i] Chr. 937; Erl. 114, 16; Æðelst. 50: Exon. 72 a; Th. 268, 3; Jul. 426. Gif he leng bide láðran gemótes [i]if he should longer await a more hostile meeting,[/i] 36 a; Th. 116, 15; Gú. 207: Byrht. Th. 140, 40; By. 301. Híg hæfdon mycel gemót [i]they held a great council,[/i] Mt. Bos. 26, 4: 26, 59: 28, 12. Se gedwola cwæþ gemót ongeán ðone bisceop [i]the heretic proclaimed a council against the bishop,[/i] Homl. Th. i. 290, 12. Ðú me oft aweredest wyrigra gemótes [i]protexisti me a conventu malignantium,[/i] Ps. Th. 63, 2: Andr. Kmbl. 2120; An. 1061: Exon. 34 a; Th. 109, 31; Gú. 98. Ðǽr monig beoþ on gemót lǽded fore onsýne éces déman [i]there many a one shall be brought to the assembly before the face of the eternal Judge,[/i] 19 b; Th. 50, 5; Cri. 795: 21 b; Th. 58, 30; Cri. 943: 23 a; Th. 63, 29; Cri. 1027. On gemót cuman [i]to come to the assembly,[/i] Elen. Kmbl. 558; El. 279. Gif hwá gemót forsitte [i]if any one fail to attend the 'gemot,'[/i] L. Athelst. 20; Th. i. 208, 26. Hwí biþ elles ǽlce dæge swelc seófung and swelce geflítu and gemót and dómas [i]why else is every day such sorrow and such contentions and assemblies and judgments,[/i] Bt. 26, 2; Fox 92, 16. ¶ Witena gemót [i]an assembly of the wise[/i] \[sapientum conventus, Bd. 3, 5; S. 527, 23\]; [i]the supreme council of the Anglo-Saxon nation or parliament.[/i] Mr. Kemble, in his 'Saxons in England,' vol. ii. page 203, A. D. 1849, says-'The proper \[Anglo-\] Saxon name for these assemblies was Witena gemót, literally [i]the meeting of the witan[/i] \[or [i]the wise[/i] or [i]experienced[/i]\]; but we also find,-Micel gemót [i]the great meeting;[/i] Sinoþlíc gemót [i]the synodal meeting;[/i] Seonoþ [i]the synod.[/i] The Latin names are Concĭlium, Conventus, Syn&o-short;dus, Syn&o-short;dāle concĭliāb&u-short;lum, and the like. Although syn&o-short;dus and seonoþ might more properly be confined to ecclesiastical conventions, the Saxons do not appear to have made any distinction; probably because ecclesiastical and secular regulations were made by the same body, and at the same time.... It is very probable that the ... system of separate houses for the clergy and laity prevailed ..., and that merely ecclesiastical affairs were decided by the king and clergy alone. It is probable that even in strictly ecclesiastical synods, the king had a presidency at least, as head of the church in his dominions, Cod. Dipl. 116; A. D. 767; Kmbl. i. 142, 143. There are some acts \[of the Witena Gemót\], in which the signatures are those of clergymen only, others in which the clerical signatures are followed and, as it were, confirmed by those of the laity; and in one remarkable case of this kind, the king signs at the head of each list, as if he had in fact affixed his mark successively in the two houses, as president of each.' See above, Cod. Dipl. 116. Se cyng hæfde ðǽr \[MS. ðæs\] on morgen witena gemót [i]on the morrow the king \[Edward\] had there a meeting of the wise,[/i] Chr. 1052; Erl. 181, 9. Wæs ðá witena gemót [i]then there was a meeting of the wise,[/i] 1052; Erl. 184, 35. Hæfde Eádwerde cing witena gemót on Lunden [i]king Edward had a meeting of the wise in London,[/i] 1050; Erl. 176, 9. See also Stubbs' Const. Hist. i. cap. vi. Bisceopa gemót [i]a meeting of bishops,[/i] Bd. 1, 14: S. 482, 3.5. Be geotum [i]of moots.[/i] And séce man hundred-gemót swá hit ǽr geset wæs; hæbbe man þríwa on geáre burh-gemót; and túwa, scir-gemót, and ðǽr beó on ðære scire bisceop and se ealdorman, and ðǽr ǽgðer tǽcan ge Godes riht ge woruld-riht [i]and let the hundred-moot be attended as it was before fixed; and thrice in the year let a city-moot be held; and twice a shire-moot; and let there be present the bishop of the shire and the alderman, and there each expound both God's law \[right\] and the world's law,[/i] L. Edg. ii. 5; Th. i. 268, 1-5. Ðás gemót [i]these moots,[/i] ii. 7; Th. i. 268, 15. See Schmid A. S. Gesetz. 595-6. DER. burh-gemót, folc-, halle-, hundred-, scir-.[/m]
gemót-ærn
	[m1][b]gemót-ærn[/b], -ern, es; [i]n.[/i] \[gemót; ærn, ern [i]a place[/i]\] [i]A meeting-place, senate-house, hall;[/i] conveniendi locus, aula :-- Ahleópon ðá ealle, and hine mid heora metseaxum ofsticedon on heora gemótærne \[MS. gemóterne\] [i]then \[the consuls and the senate\] all jumped up, and stabbed him \[Julius Cæsar\] with their daggers in their senate-house,[/i] Ors. 5, 12; Bos. 112, 25. Gemótern [i]in pretorio,[/i] Mt. Kmbl. Lind. 27, 27.[/m]
ge-mótod
	[m1][b]ge-mótod[/b] [i]discussed,[/i] Th. Chart. 172, 10, v. mótian.[/m]
gemót-stede
	[m1][b]gemót-stede[/b], es; [i]m. A meeting-place;[/i] convĕniendi l&o-short;cus :-- On ge-mótstede manna and engla [i]in the meeting-place of men and angels,[/i] Soul. Kmbl. 296; Seel. 152.[/m]
gemót-stów
	[m1][b]gemót-stów[/b], e; [i]f.[/i] \[gemót, stów [i]a place[/i]\] [i]A meeting-place, council;[/i] conveniendi locus, concilium :-- Gemótstów [i]vel[/i] ceorla samnung [i]a meeting-place[/i] or [i]a meeting of freemen;[/i] compita, Ælfc. Gl. 55; Som. 66, 110; Wrt. Voc. 36, 32. Ic ne sæt mid gemótstówe ydelnyssa [i]non sedi cum concilio vanitatis,[/i] Ps. Spl. T. 25, 4.[/m]
ge-mun
	[m1][b]ge-mun[/b]; [i]adj. Mindful, having a recollection[/i] :-- Swá gemune menn wǽron ǽlces bróces [i]men had such a recollection of every trouble,[/i] Ors. 1, 10; Bos. 34, 2. v. ge-myne.[/m]
ge-munan
	[m1][b]ge-munan[/b]; ic, he -man, -mon, [i]pl.[/i] -munon; [i]also[/i] ic -mune, he -monþ, [i]pl.[/i] -munaþ; [i]p.[/i] -munde; [i]pp.[/i] -munen \[[i]a verb whose present tense is the past tense of a lost strong verb,[/i] cf. [i]Lat.[/i] memini\]; [i]with gen. and acc. To remember, bear in mind, consider;[/i] recordari, memorari, meminisse, meditari :-- Gemunan his hálegan cýðnesse [i]memorari testamenti sui sancti,[/i] Lk. Bos. 1, 72. Gif he ne wile mid inneweardre heortan gemunan and geþencean [i]if he will not with sincere heart bear in mind and consider,[/i] Blickl. Homl. 55, 11. Hie nellaþ gemunan ðone dæg heora forþfóre [i]they will not remember the day of their departure,[/i] 61, 4. Ne geman heó ðære hefinysse [i]non meminit pressuræ,[/i] Jn. Bos. 16, 21. Gif he ðæt eal gemon [i]if he remembers that all,[/i] Beo. Th. 2375; B. 1185. Ic ðé ðæs leán geman [i]I will remember a reward for thee for it,[/i] 2445; B. 1220. Ic gemune ðé [i]recordor tui,[/i] Ælfc. Gr. 41; Som. 44, 2. Ic gemuna [i]meditabor,[/i] Ps. Spl. 62, 7. Seó leó gemonþ ðæs wildan gewunan hire eldrana [i]the lioness remembers the wild manner of her parents,[/i] Bt. 25; Fox 88, 12. Hie ðæt eall gemunan and ðurh ðæt leóht gemanode beóþ [i]they remember all that and are admonished by the light,[/i] Blickl. Homl. 129, 21: Bt. 16, 1; Fox 48, 30. Hie gemunaþ ða mycclan eáðmódnesse [i]they recollect his great humility,[/i] Blickl. Homl. 129, 10. Ðonne gé gemunaþ Drihten eówerne God [i]when ye remember the Lord your God,[/i] Deut. 4, 29. Ðá gemunde God sunu Lameches [i]then God remembered Lamech's son,[/i] Cd. 71; Th. 84, 33; Gen. 1407: 121; Th. 156, 8; Gen. 2585. Híg gemundon his worda [i]recordati sunt verborum ejus,[/i] Lk. Bos. 24, 8. Gemundon weardas wíg-leóþ [i]the watchmen remembered the war-song,[/i] 154; Th. 191, 26; Exod. 220. Gemun ðín mann-weorod [i]memento congregationis tui,[/i] Ps. Th. 73, 2. Gemune ðú manigra bearna ðe on Edom synt [i]memento filiorum Edom,[/i] 136, 7: 118, 49: Ps. Spl. 24, 6. Gemunaþ mínre sprǽce [i]mementote sermons mei,[/i] Jn. Bos. 15, 20. Gemunaþ ðæt gé silfe wǽron þeówe on Egipta lande [i]remember that ye yourselves were slaves in Egypt,[/i] Deut. 5, 15; Exon. 75 a; Th. 281, 4; Jul. 641. Gemunon we úre dæghwamlícan synna [i]let us be mindful of our daily sins,[/i] Blickl. Homl. 25, 14: Cd. 217; Th. 277, 11; Sat. 202. Gif hí ða geearnunga ealle gemundon [i]if they had remembered all the benefits,[/i] Byrht. Th. 137, 35. Ne biþ gemunen [i]non memoretur,[/i] Ps. Spl. 82, 4. v. munan.[/m]
ge-mund
	[m1][b]ge-mund[/b] [i]meditation;[/i] meditatio, Som.[/m]
ge-mundbyrdan
	[m1][b]ge-mundbyrdan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[mundbyrd [i]protection[/i]\] [i]To protect, defend, patronize;[/i] protĕgĕre, tuēri :-- Ða is fór God wille gemundbyrdan [i]whom I will protect before God,[/i] Cd. 113; Th. 149, 11; Gen. 2473. Ðæt he hine gemundbyrde [i]that he would protect him,[/i] Bt. 35, 6; Fox 168, 21.[/m]
ge-mundian
	[m1][b]ge-mundian[/b] [i]to protect[/i] :-- Mildheortnys ána gemundaþ us on ðam micelum ðóme [i]mercy alone will protect us at the great doom,[/i] Homl. Th. ii. 102, 5. Gemunde ðisne heáp [i]protect this assembly,[/i] H. R. 103, 31.[/m]
gémung
	[m1][b]gémung[/b], e; [i]f. A marriage;[/i] nuptiæ :-- Ðe worhte gémunge sunu his [i]qui fecit nubtias filio suo,[/i] Mt. Kmbl. Rush. 22, 2: 3: 25, 10. Se ðe worhte gímungo bearne his [i]qui fecit nuptias filio suo,[/i] Rtl. 107, 15. Gímungana [i]nuptiarum,[/i] 108, 19: 109, 23. \[Cf.\[?\] [i]O. H. Ger.[/i] gauma [i]epulæ; and[/i] farmum &l-bar; gereordum [i]nuptias,[/i] Mt. Kmbl. p. 19, 4.\] v. gýmung.[/m]
gémungian
	[m1][b]gémungian[/b] [i]to marry[/i] :-- Gimungia [i]nubat,[/i] Rtl. 109, 35.[/m]
gémunglíc
	[m1][b]gémunglíc[/b]; [i]adj. Belonging to a marriage, nuptial;[/i] nuptialis :-- Hrægl gémunglíc [i]vestis nubtialis,[/i] Mt. Kmbl. Rush. 22, 12: 11. Gímungalíc [i]nuptialis,[/i] Rtl. 108, 1.[/m]
ge-myltan
	[m1][b]ge-myltan[/b], -miltan, -mieltan; [i]pp.[/i] ed [i]To cause to melt, soften[/i] :-- Gold ðæt biþ ðurh ofnes fýr gemylted [i]gold that is melted by the fire of the furnace,[/i] Elen. Kmbl. 2621; El. 1312. Gemyltyd is eórðe [i]liquefacta est terra,[/i] Ps. Spl. C. 74, 3. Woldon ellenrófes mód gemiltan [i]they wished to subdue the bold man's courage,[/i] Andr. Kmbl. 2785; An. 1395. v. gemieltan.[/m]
ge-mynan
	[m1][b]ge-mynan[/b]; [i]p.[/i] de [i]To remember, remind[/i] :-- Dryhten gemynest ðú ðæt se forlǽrd cwæþ [i]sir, dost thou remember that that deceiver said?[/i] Mt. Kmbl. Rush. 27, 63. Ðú nú gemyndest ða word ðe ic ðé sǽde [i]thou now remembered the words that I said to thee,[/i] Bt. 35, 2; Fox 156, 21. Ðæt he mec bí noman mínum gemyne [i]that he remember me by name,[/i] Exon. 76 a; Th. 215, 28; Jul. 721. Gie gemynan [i]reminiscamini,[/i] Jn. Skt. Lind. 16, 4. Gemyne ðú ðæt ðú ðisne ele send on ða sǽ [i]tu memento ut hoc oleum mittas in mare,[/i] Bd. 3,15; S. 541, 33. Gemyne ðé sylfne hú mycel yfel ðé gelamp [i]remember how great an evil befell thee,[/i] Blickl. Homl. 31, 12. Gemyne ðis [i]remember this,[/i] 113, 23, 24: 225, 21: Exon. 81 a; Th. 305, 25; Fä. 93: Beo. Th. 1322; B. 659. God gemyne ðú Eádfriþ [i]O God, remember Eadfrith,[/i] Mk. Skt. p. 1, 4. Gemynas gie [i]mementote,[/i] Jn. Skt. Lind. 15, 20. v. ge-munan.[/m]
ge-mynd
	[m1][b]ge-mynd[/b], es; [i]n:[/i] e; [i]f. Mind, memory, memorial, memento, remembrance, commemoration[/i] :-- He fæste on gemynde hæfde [i]he had fast in mind;[/i] memoriter retinuit, Bd. 4, 24; S. 597, 26. Gecerre hine to his gemynde [i]let him have recourse to his memory,[/i] Bt. 35, 1; Fox 156, 10. Ðæs mannes sáwl hæfþ on hire þreó þing, ðæt is gemynd and andgit and willa. Ðurh ðæt gemynd se man geþencþ ða þing ðe he gehýrde oððe geseah oððe geleornode [i]man's soul has in it three things, that is memory and understanding and will. By the memory a man recollects the things that he has heard or seen or learned,[/i] Homl. Th. i. 288, 18-21: 28. Tubal Cain ðurh módes gemynd sulh-geweorces fruma wæs [i]Tubal Cain was the originator of plough-work by thought of mind,[/i] Cd. 52; Th. 66, 16; Gen. 1085: Exon. 17 b; Th. 41, 33; Cri. 665: Bt. Met. Fox 22, 115; Met. 22, 58. Ðǽr se wísdóm á wunaþ on gemyndum [i]there wisdom ever dwells in mind,[/i] 7, 79; Met. 7, 39. Me hæfþ ðeós gnornung ðære gemynde benumen [i]this grief has deprived me of the recollection,[/i] Bt. 5, 3; Fox 12, 20. We witon swíþe lytel ðæs ðe ǽr us wæs búton be gemynde and be geacsunge [i]we know very little of that which was before us except by memory and by inquiry,[/i] 42; Fox 256, 25. Heora gemynd is forgiten [i]the memory of them is forgotten,[/i] Swt. A. S. Rdr. 57, 13. Ic wilnode ðǽm monnum to lǽfanne ðe æfter me wǽren mín gemynd on gódum weorcum [i]I desired to leave to the men that should be after me my memory in good works,[/i] Bt. 17; Fox 60, 16; Blickl. Homl. 197, 5. Ðín gemynd [i]memoriale tuum,[/i] Ps. Th. 101, 10: Blickl. Homl. 171, 32. Ðis wæs gedón on mín gemynd [i]this was done in remembrance of me,[/i] 69, 20. Ðæs hálgan biscopes gemynd [i]the commemoration of the holy bishop,[/i] Shrn. 78, 23: 86, 29: 105, 30. Mannum to écre gemynde [i]for a perpetual remembrance to men,[/i] 127, 22; 189, 15. Ðis to gemyndum habban [i]to have this as a memento,[/i] 113, 34: Beo. Th. 5600; B. 2804. Ne cwæþ he ðæt ná forðon ðe him wǽre ǽnig gemynd ðearfendra manna [i]he did not say that because he minded about the needy,[/i] Blickl. Homl. 69, 10: 61, 25: 83, 16. Swá ic ðín gemynd rihte begange [i]sic memor fui tui,[/i] Ps. Th. 62,-6: 108, 16. Us is mid mycelre gemynde to geþencenne [i]we must bear well in mind,[/i] Blickl. Homl. 29, 2. Gimynd [i]commemoratio,[/i] Rtl. 62, 21. In gemyndum to habbanne [i]to be had in mind,[/i] Nar. 4, 9: 2, 8. \[[i]Goth.[/i] gamunds; [i]f. remembrance: O. H. Ger.[/i] gi-munt; [i]f.[/i]\][/m]
ge-mynd-benimming
	[m1][b]ge-mynd-benimming[/b], e; [i]f. Lethargy,[/i] Lye.[/m]
ge-mynd-dæg
	[m1][b]ge-mynd-dæg[/b], es; [i]m. A commemoration day, day of birth[/i] or [i]of death[/i] :-- Ðære abbudissan gemynd-dæg [i]cujus natalis,[/i] Bd. 3, 8; S. 532, 39. Ðý dæge ðe his gemynd-dæg wǽre [i]die depositions ejus,[/i] Bd. 4, 30; S. 608, 35: Th. Chart. 496, 4.[/m]
ge-mynd-drepen
	[m1][b]ge-mynd-drepen[/b], e; [i]f. A mind stroke, a swoon, delirium;[/i] mentis percussio :-- On gemynd-drepen [i]in his mind's swoon,[/i] Cd. 76; Th. 94, 34; Gen. 1571. Grn. [i]has,[/i]-On gemynd drepen; [i]pp. of[/i] drepan. DER. drepen.[/m]
ge-myndelíc
	[m1][b]ge-myndelíc[/b]; [i]adj. Belonging to memory, memorable;[/i] mĕm&o-short;riālis, mĕm&o-short;rābĭlis :-- Gemyndelíc [i]mĕm&o-short;riālis,[/i] Ælfc. Gr. 9, 28; Som. 11, 35. Ðyssum tídum wæs sum gemyndelíc wundor, and ealdum wundrum gelíc on Breotone geworden [i]his temp&o-short;rĭbus mīrāc&u-short;lum mĕm&o-short;rābĭle, et antīqu&o-short;rum sĭmĭle in Britannia factum est,[/i] Bd. 5, 12; S. 627, 4: 3, 16; S. 542, 24.[/m]
ge-myndelíce
	[m1][b]ge-myndelíce[/b]; [i]adv. By memory, without book;[/i] mĕm&o-short;rĭter, sĭne libro :-- Lǽraþ ðisne cantic Israéla bearn, ðæt híg hine gemyndelíce singon, and sí me to tácne ðis leóþ gemang Israéla folce [i]cantĭcum istud d&o-short;cēte fĭlios Israel, ut mĕm&o-short;rĭter tĕneant et ore decantent, et sit mihi carmen istud pro testĭmōnio inter fīlios Israel,[/i] Deut. 31, 19.[/m]
ge-myndig
	[m1][b]ge-myndig[/b], -mindig; [i]adj. Mindful, remembering;[/i] mémor :-- Wæs he gemyndig his bebodes [i]ipsi mĕmor præcepti ejus,[/i] Bd. 4, 25; S. 600, 14: Ps. Spl. 118, 52. Wæs heó þearle gemyndig, hú heó ðone atolan eáðost mihte ealdre benǽman [i]she was very mindful how she might easiest deprive the fell one of life,[/i] Judth. 10; Thw. 22, 23; Jud. 74: Ps. Th. 73, 21: 82, 4. Hý nǽron gemyndige manigfealdnesse mildheortnesse ðínre [i]non fuērunt mĕm&o-short;res multĭt&u-long;dĭnis mĭsĕrĭcordiæ tuæ,[/i] Ps. Lamb. 105, 7. Beóþ hyra geóca gemyndge [i]they are mindful of their safety,[/i] Exon. 33 b; Th. 107, 18; Gú. 60: 39 a; Th. 129, 7; Gú. 417. Gemyndigra monna [i]of mindful men,[/i] 34 b; Th. 111, 11; Gú. 125.[/m]
ge-myndigian
	[m1][b]ge-myndigian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To remember, be mindful of, call to mind[/i] :-- Gemyndga cýðnise [i]memorari testamenti,[/i] Lk. Skt. Lind. 1, 72. Ic gemyndige ða mǽran Raab and Babilonis [i]memor ero Rahab et Babylonis,[/i] Ps. Th. 86, 2. Ðæt ðú ne gemyndgast æfter mandreáme ne gewittes wást bútan wildeóra ðeáw [i]that thou shalt not understand after the manner of the joy of man, nor know aught but the manner of wild beasts,[/i] Cd. 203; Th. 251, 29; Dan. 571. Cwoen súðerne gemyndgade [i]reginam austri commemorans,[/i] Mt. Kmbl. p. 16, 19. Ic God gemyndgade [i]memor fui Dei,[/i] Ps. Th. 76, 3: 135, 24: 142, 5. Gemyndga mínes [i]memineris mei,[/i] Mt. Kmbl. p. 4, 9. Gemyndgad biþ [i]memoratur,[/i] p. 16, 15: Lk. Skt. Lind. 1, 54. \[[i]O. H. Ger.[/i] gi-muntigón [i]to remember.[/i]\][/m]
ge-myndleás
	[m1][b]ge-myndleás[/b]; [i]adj. Senseless, witless;[/i] amen :-- Sum gemyndleás wíf [i]a witless woman,[/i] Homl. Th. ii. 188, 14. Gemyndleás [i]demens,[/i] Ælfc. Gr. 47; Som. 48, 38.[/m]
ge-mynd-stów
	[m1][b]ge-mynd-stów[/b], e; [i]f. A monument[/i] :-- Gemyndstówa [i]monumenta,[/i] Mt. Bos. 23, 29.[/m]
ge-myne
	[m1][b]ge-myne[/b]; [i]adj. Mindful[/i] :-- Gif ðú ðǽr gemyne bist [i]si ibi recordatus fueris,[/i] Mt. Kmbl. Rush. 5, 23.[/m]
ge-mynegian
	[m1][b]ge-mynegian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To call to mind, remember, mention, admonish[/i] :-- He eall ða he in gehérnesse geleornian mihte mid hine gemynegode [i]ipse cuncta quæ audiendo discere poterat rememorando secum,[/i] Bd. 4, 24; S. 598, 6. We gemynegodon [i]commemoravimus,[/i] 1, 11; S. 480, 18. Ne gemynega ðú me mínra firena ðe ic geong dyde [i]delicta juventulis meæ ne memineris,[/i] Ps. Ben. 24, 6. Ðá wearþ he on swefne gemynegod [i]then was he admonished in a dream,[/i] Homl. Th. i. 88, 22. Gemyngad [i]admonitus,[/i] Mt. Kmbl. Rush. 2, 22: Mt. Bos. 14, 8. Seó gemynegode cyninges dóhter [i]memorata regis filia,[/i] Bd. 3, 24; S. 557, 3. v. mynegian.[/m]
ge-myntan
	[m1][b]ge-myntan[/b]; [i]p.[/i] -mynte; [i]pp.[/i] -mynted, -mynt [i]To determine, resolve;[/i] stătuĕre, decernĕre :-- Gregorius gemunde hwæt he gefyrn Angel-cynne gemynte [i]Gregory remembered what he of old had determined for the English race,[/i] Homl. Th. ii. 126, 25. He befran hwam ða gebytlu gemynte wǽron. Him wæs gesǽd ðæt hí wǽron gemynte ánum sutere [i]he asked for whom those buildings were intended. He was told that they were meant for a shoemaker,[/i] 354, 35. Hæfdon hie gemynted to ðam [i]they had resolved thereon,[/i] Cd. 153; Th. 190, 10; Exod. 197. Ic hæfde gemynt ðé to árwurþienne on ǽhtum and on feó [i]decrēvĕram quĭdem magnĭfĭce h&o-short;nōrāre te,[/i] Num. 24, 11: Gen. 18, 33: Bd. 3, 9; S. 534, 3: Homl. Th. ii, 548, 31.[/m]
ge-myrran
	[m1][b]ge-myrran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To hinder, obstruct, force, trouble;[/i] impedire, turbare, obstruere :-- Móde gemyrde [i]disturbed in mind,[/i] Andr. Kmbl. 1491; An. 747: Ps. Th. 62, 9: Exon. 71 b; Th. 267, 8; Jul 412. v. myrran.[/m]
ge-mýþ
	[m1][b]ge-mýþ[/b]; [i]pl. n. The mouth of a river;[/i] ostium fluminis :-- Æt ðám gemýðum Tyne streámes [i]juxta ostium Tini fluminis,[/i] Bd. 5, 6; S. 618, 28: Cod. Dipl. Kmbl. iii. 48, 26. \[[i]O. H. Ger.[/i] ge-mundi [i]ostia.[/i]\][/m]
GÉN
	[m1][b]GÉN[/b], gién; [i]adv. Again, moreover, besides, at length, yet, hitherto;[/i] iterum, denuo, adhuc, insuper, denique :-- Ðǽr he gén ligeþ [i]there he still lies,[/i] Exon. 18 b; Th. 46, 9; Cri. 734. Swá he nú gén déþ [i]as he still does,[/i] Beo. Th. 5711; B. 2589: Exon. 29 a; Th. 89, 17; Cri. 1458. Bidon ealle ðǽr tyn niht ðá gén [i]all waited there yet ten nights,[/i] 15 b; Th. 34, 15; Cri. 542. Ðá gién wæs yrre God [i]God was yet angry,[/i] Cd. 131; Th. 166, 1; Gen. 2741. Wæs Iustus ðá gén lifigende [i]Iustus adhuc superstes,[/i] Bd. 2, 7; S. 509, 10. Ðæs gén to tácne is [i]of that further is as proof,[/i] 6; S. 508, 42. Ic sceal forð sprecan gén ymb Grendel [i]I shall go on to speak further about Grendel,[/i] Beo. Th, 4146; B. 2070: Exon. 96 b; Th. 360, 5; Wal. 1: Elen. Kmbl. 2434; El. 1218. Gién ðé sunu weorðeþ [i]yet there shall be a son to thee,[/i] Cd. 100; Th. 132, 19; Gen. 2195. Gén ic ðé feores unnan wille [i]yet will I grant thee life,[/i] Exon. 68 b; Th. 254, 3; Jul, 191, Ðá gén Abrahame eówde heáhcyning [i]again the high king appeared to Abraham,[/i] Cd. 98; Th. 130, 23; Gen. 2164. Ðá gién seó fǽmne spræc [i]then again spoke the woman,[/i] Exon. 71 b; Th. 267,19; Jul, 417. Geornor ðonne he gén dyde [i]more eagerly than yet he had done,[/i] 67 a; Th. 249, 12; Jul. 110. Gén strengre is [i]it is yet harder,[/i] 10 b; Th. 12, 28; Cri. 192: 95 b; Th. 357, 14; Pa. 28: 97 a; Th. 363, 8; Wal. 50.[/m]
gén
	[m1][b]gén[/b], gegn\[?\]; [i]adj. Direct, short, near \[of a road\][/i] :-- Ðe ða génran wegas cúðan ðara síðfato [i]qui brevitates itinerum noverant,[/i] Nar. 6, 7. \[[i]O. E.[/i] gein, v. Stratmann : [i]North E.[/i] and [i]Scot.[/i] gane, 'the ganest way:' [i]Icel.[/i] gegn, 'hinn gegnsta vegr.'\][/m]
géna
	[m1][b]géna[/b]; [i]adv. Yet, still, further[/i] :-- Ðafodest ðú géna ðæt me þeówmennen drehte [i]thou hast still permitted the slave-woman to vex me,[/i] Cd. 102; Th. 135, 21; Gen. 2246. Næbbe ic synne wiþ hie gefremed géna [i]I have not committed sin against her yet,[/i] 125; Th. 160, 17; Gen. 2651. Nú géna [i]still at the present time,[/i] Exon. 34 b: Th. 111, 13; Gú. 126. Ic eom géna swétran [i]I am yet sweeter,[/i] 111 a; Th. 425, 19; Rä, 41, 58. Ic wille ðé ánre nú géna béne biddan [i]I will of thee one more boon require,[/i] Andr. Kmbl. 950; An. 475. Mycel is nú géna lád ofer lagustreám [i]great is now still our voyage over the lake-stream,[/i] 844; An. 422. Cwico wæs ðá géna [i]was still living,[/i] Beo. Th. 6178; B. 3093. v. gén, geóna.[/m]
ge-nacian
	[m1][b]ge-nacian[/b]; [i]p.[/i] ode, ede, [i]pl.[/i] odon, edon; [i]pp.[/i] od, ed [i]To make naked[/i] or [i]bare;[/i] nudare, nudum facere :-- Menigo genacedon ðæt hús [i]turba nudaverunt tectum,[/i] Mk. Skt. Lind. 2, 4. DER. nacian.[/m]
ge-nacodian
	[m1][b]ge-nacodian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To make bare, naked, to strip,[/i] nudare :-- He hine middangeardes þingum ongyrede and genacodade \[genacode?\] [i]he unclothed and stripped himself of worldly things,[/i] Bd. 4, 3; S. 567, 24. DER. nacodian, nacod.[/m]
ge-næfd
	[m1][b]ge-næfd[/b]; [i]part. p. Not had[/i] :-- Ðonne sint hie ðé pleólícran gehæfd ðonne genæfd [i]then are they more dangerous to thee had than not had,[/i] Bt. 14, 1; Fox 42, 22.[/m]
ge-nǽgan
	[m1][b]ge-nǽgan[/b], -négan; [i]p.[/i] de; [i]pp.[/i] ed; [i]c. acc. pers: gen. inst. rei To approach one with anything, address, approach, assail, assault;[/i] adire aliquem aliqua re, appellare, instare alicui, urgere, tribulare :-- Hio sió cwén ongan wordum genégan [i]the queen began to address them with words,[/i] Elen. Kmbl. 769; El, 385. Þeóf ðe eorlas ungearwe yfles genǽgeþ [i]the thief who assaults with evil unprepared men,[/i] Exon. 20 b; Th. 54, 28; Cri, 875. Ðá hyne gesóhton Heaðoscylfingas, níða genǽgdon \[MS. gehnægdan\] [i]when the martial Scylfings him sought \[and\] assailed \[him\] in the wars,[/i] Beo. Th. 4418; B. 2206. Nearwum genǽged nýd-costingum [i]assailed with painful troubles,[/i] Exon. 49 b; Th. 171, 13; Cri. 1126.[/m]
ge-nǽged
	[m1][b]ge-nǽged[/b] \[ = gehnǽged\]; [i]part. p. Subdued, humbled;[/i] subactus, Mt. Kmbl. Rush. 23, 12.[/m]
ge-nægled
	[m1][b]ge-nægled[/b]; [i]part. p. Nailed[/i] :-- Genæglad on róde [i]nailed on the cross,[/i] Mt. Kmbl. Lind. 27, 22, 26, 31: Exon. 90 b; Th. 339,14; Gn. Ex. 94. Genæglod, Homl. Th. i. 82, 25.[/m]
ge-næs
	[m1][b]ge-næs[/b], -nǽson [i]saved.[/i] v. ge-nesan.[/m]
ge-nǽstan
	[m1][b]ge-nǽstan[/b]; [i]p.[/i] te [i]To contend[/i] :-- Se ðe wiþ mægenðisan mínre genǽsteþ [i]he that contends against my main force,[/i] Exon. 107 b; Th. 410, 3; Rä. 28, 10. \[Cf. ge-nǽtan.\][/m]
ge-nǽtan
	[m1][b]ge-nǽtan[/b]; [i]pp.[/i] -nǽt [i]To afflict, trouble[/i] :-- Ða underðiéddan mon sceal lǽran ðæt hie elles ne sién genǽt ne geirmed [i]illos ne subjectio conterat,[/i] Past. 28, 1; Swt. 189, 16; Hat. MS. Ðonne genǽt he hine [i]humiliabit eum,[/i] Ps. Th. 9, 30. \[[i]Goth.[/i] ga-naitjan [i]to maltreat.[/i]\][/m]
ge-nág
	[m1][b]ge-nág[/b] [i]or[/i] -nag\[?\] [i]incumbens[/i] \[Grn.\], [i]urgens[/i] \[Ettm.\], Exon. 95 a; Th. 354, 38, 40; Reim. 57, 58.[/m]
ge-namian
	[m1][b]ge-namian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[nama [i]a name[/i]\] [i]To name, call, appoint;[/i] appellare, vocare :-- And Adam ðá genamode ealle nýtenu heora namum [i]and Adam then named all cattle by their names;[/i] appellavitque omne jumentum nominibus suis, Gen. 2, 20. Hí wurdon genamode to ðam ylcan gewinne ðe heora fæderas on wǽron [i]they were nominated to the same warfare in which their fathers were,[/i] Homl. Th. ii. 500, 4: i. 88, 3. Bútan ðære mægðe Leui ðe næs genamod ðǽr to [i]besides the tribe of Levi that was not named amongst them,[/i] Swt. Rdr. 63, 224: Homl. Th. i. 282, 20. DER. namian, nama. v. ge-nomian.[/m]
ge-namne
	[m1][b]ge-namne[/b] = ge-numne\[?\]. v. ge-niman.[/m]
ge-náp
	[m1][b]ge-náp[/b] [i]darkened; p. of[/i] ge-nípan.[/m]
ge-nápan
	[m1][b]ge-nápan[/b]; [i]p.[/i] -neóp, [i]pl.[/i] -neópon; [i]pp.[/i] -nápen [i]To overwhelm;[/i] incumbere, obrepere, supervenire :-- Se ðe feóndum geneóp [i]who overwhelmed the foes,[/i] Cd. 166; Th. 207, 32; Exod, 475, v. nápan.[/m]
gén-cyme
	[m1][b]gén-cyme[/b], es; [i]m. A meeting;[/i] conventus, Ps. Spl. T. 63, 2.[/m]
gende
	[m1][b]gende[/b] = gengde, Beo. Th. 2806; B. 1401. Grein however compares [i]Icel.[/i] gana [i]to rush.[/i][/m]
ge-neádian
	[m1][b]ge-neádian[/b], -nédian; [i]p.[/i] ode; [i]pp.[/i] od [i]To compel[/i] :-- Nolde swá-ðeáh nǽnne to cristendóme geneádian [i]he would not however compel any one to christianity,[/i] Homl. Th. ii, 130, 14: i, 70, 25. Næs Iohannes mid éhtnysse geneádod ðæt he Criste wiðsóce [i]John was not compelled by persecution to deny Christ,[/i] i. 484, 31: 88, 1. Geneádige [i]urgent,[/i] Ps. Lamb. 68, 16. We bióþ genédode [i]we are forced,[/i] Past. 53; Swt. 417, 30; Hat. MS.[/m]
ge-neah
	[m1][b]ge-neah[/b], es; [i]n. f.\[?\] Sufficiency, abundance[/i] :-- Mid geneahe [i]abundantly,[/i] Vercel. Kmbl. ii. 81, 68; Leás. 36. \[Cf. [i]Goth.[/i] ga-nauha [i]sufficiency: O. H. Ger.[/i] gi-nogi, Grff. ii. 1008.\][/m]
ge-neah
	[m1][b]ge-neah[/b] [i]it is sufficient;[/i] sufficit, Exon. 93 a; Th. 348, 29; Sch. 35. v. ge-nugan.[/m]
ge-neahhe
	[m1][b]ge-neahhe[/b], -neahe, -nehhe, -nehe; [i]adv. Enough, sufficiently, abundantly, frequently, very much, earnestly, instantly;[/i] satis, sufficienter, frequenter, valde, sedulo, instanter :-- Ðara ðe geneahhe noman scyppendes hergan willaþ [i]of those who sufficiently will praise the creator's name,[/i] Exon. 8 b; Th, 4, 5; Cri, 48: Elen. Kmbl. 2313; El. 1158: Beo. Th. 1570; B. 783. Nú ic his geneahhe neósan wille [i]now I will frequently visit him,[/i] Exon, 43 a; Th. 145, 7; Gú. 691: 100 b; Th. 379, 13; Deór, 32: 77 a; Th. 289, 31; Wand. 56. He wyscte geneahhe, ðæt ... [i]he wished earnestly, that...,[/i] 100 b; Th. 378, 33; Deór. 25: Ps. Th. 62, 8: 63, 1: 65, 13: 87, 3: 114, 4: 137, 7: 149, 1, Swíðe genehhe [i]very frequently,[/i] Hy. 3, 42; Hy. Grn. ii. 282, 42; L. E. I. 10; Th. ii. 408, 25. Geneahe [i]sufficiently,[/i] Cd. 137; Th. 172, 12; Gen. 2843. Genehe [i]abundantly,[/i] Byrht. Th. 139, 45; By. 269. Ðǽr genehost brægd eorl Beówulfes ealde láfe [i]then very frequently drew a warrior of Beowulf's an ancient relic[/i] \[i. e. [i]very many of Beowulf's warriors,[/i] etc.\], Beo. Th. 1593; B. 794. DER. swíð-geneahhe.[/m]
ge-neahhie
	[m1][b]ge-neahhie[/b], -neahhige, -nehhige; [i]adv. Enough, sufficiently, abundantly, frequently, very much, earnestly, instantly; satis, sufficienter, frequenter, valde, sedulo, instanter,[/i] Ps. Th. 55, 7: 67, 4: 118, 25: 65, 3: 70, 5: 85, 3. DER. swíð-geneahhige.[/m]
ge-neáhsen
	[m1][b]ge-neáhsen[/b]; [i]adj. Near[/i] :-- Hwílum móna sunnan sínes leóhtes bereáfaþ ðonne hit gebyrigan mæg ðæt swá geneáhsne weorðaþ [i]sometimes the moon deprives the sun of its light when it happens that they get so near,[/i] Bt. Met. Fox 4, 23; Met, 4, 12.[/m]
ge-neálǽcan
	[m1][b]ge-neálǽcan[/b], -lǽcean; [i]p.[/i] -lǽhte; [i]pp.[/i] -lǽht [i]To approach, draw near, adhere \[with dat. and acc.\][/i] :-- Ne dorstan hie ðære stówe geneálǽcan [i]they durst not approach the place,[/i] Blickl. Homl. 199, 26. Hí ne dorston hine geneálǽcan [i]they durst not approach him,[/i] 243, 13, Geneálǽcean, 77, 11: Shrn, 76, 29. Nú geneálǽceþ mínum gebedum ðæt ic bidde on ðínre gesíhþe [i]appropiet oratio mea in conspectu tuo,[/i] Ps. Th. 118, 169. Geneálǽcþ [i]adhæret,[/i] Ps. Spl. C. 93, 20. He him geneálǽhte [i]he drew near to him,[/i] Blickl. Homl. 15, 24: 67, 2. Geneáhlǽhte [i]adhæsit,[/i] Ps. Spl. C. 101, 6. Me geneálǽhton [i]me appropinquaverunt,[/i] Ps. Spl. 37, 11. Hí geneálæhton [i]acceleraverunt,[/i] Ps. Lamb. 15, 4. Folce geneálǽcendum [i]populo appropinquanti,[/i] Ps. Spl. 148, 14.[/m]
ge-neálǽcing
	[m1][b]ge-neálǽcing[/b], e; [i]f. An approach[/i] :-- Toforan ðære geneálǽcincge ðæs fefores [i]before the access of the fever,[/i] Herb. 160; Lchdm. i. 288, 11.[/m]
ge-neán
	[m1][b]ge-neán[/b] [i]to draw near, cleave, adhere[/i] :-- Gineá ðú dóast [i]inherere facias,[/i] Rtl. 34, 28. Ðes cwom &l-bar; geneó [i]hic accessit,[/i] Mt. Kmbl. Lind. 27, 58. v. ge-néhwian.[/m]
ge-near
	[m1][b]ge-near[/b], -ner [i]a refuge, protection;[/i] refugium :-- Genear \[gener, Lamb.\] mín eart ðú [i]refugium meum es tu,[/i] Ps. Spl. 90, 2. v. ge-ner.[/m]
ge-nearwian
	[m1][b]ge-nearwian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad, ot [i]To narrow, straiten, constrain, confine, oppress, afflict[/i] :-- Hwílum mec mín freá fæste genearwaþ [i]sometimes my master fast confines me,[/i] Exon. 101 b; Th. 382, 24; Rä. 4, 1. Swá hit is genearwed [i]so is it narrowed,[/i] Bt. 18, 1; Fox 62, 24. Fæste genearwad [i]fast confined,[/i] Exon. 126 a; Th. 484, 8; Rä. 70, 4. Mid eofer-spreótum hearde genearwod [i]hard pressed with boar-spears,[/i] Beo. Th. 2881; B. 1438. Mid weres egsan hearde genearwod [i]with the fear of man sorely oppressed,[/i] Cd. 43; Th. 56, 32; Gen. 921: 123; Th. 157, 9; Gen. 2603. Genearwad biþ heorte mín [i]anxiaretur cor meum,[/i] Ps. Spl. 60, 2. v. ge-nyrwian.[/m]
ge-neát
	[m1][b]ge-neát[/b], es; [i]m. A companion, associate, vassal[/i] :-- Big-standaþ me strange geneátas ða ne willaþ me æt ðam stríðe geswícan [i]strong companions stand by me who will not fail me at the strife,[/i] Cd. 15; Th. 18, 36; Gen. 284. Geneát [i]inquilinus,[/i] Cot. 108: [i]parasitus,[/i] 152. Byrhtwold wæs eald geneát \[[i]or[/i] eald-geneát, q.v.\] Be cyninges geneáte [i]of a king's[/i] 'geneat,' L. In. 19; th. i. 114, 9: Chr. 897; Erl. 96, 3. Be ðon ðe monnes geneát stalige [i]in case a man's 'geneát' steal,[/i] L. In. 22, Th. i. 116, 9. \[[i]Icel.[/i] nautr: [i]O. H. Ger.[/i] ganóz, Grff. ii. 1125: [i]Ger.[/i] genoss.\] v. Stubbs' Const. Hist. i. 149; Kemble's 'Saxons in England,' i. c. vii; Schmid A. S. Ger. s.v. DER. beód-, heorþ-geneát.[/m]
ge-neát-land
	[m1][b]ge-neát-land[/b], es; [i]n. Land granted for services[/i] or [i]rent[/i] :-- Ǽgðer ge of ðegnes inlande ge of geneát-lande [i]both from a thane's inland and from 'geneát-land,'[/i] L. Eádg. 1, 1; Th. i. 262, 8. v. in-land.[/m]
ge-neát-man
	[m1][b]ge-neát-man[/b], -mann, es; [i]m.[/i] \[v. ge-neát\] [i]A tenant, one holding land on payment of rent,[/i] 'gafol :'-Gif geneátmanna hwilc forgýmeleásaþ his hláfordes gafol [i]if any 'geneat-man' neglect the tribute due to his lord,[/i] L. Eádg. Suppl; Th. i. 270, 16.[/m]
ge-neát-riht
	[m1][b]ge-neát-riht[/b], es; [i]n. The conditions regulating the tenure of the[/i] 'geneát-land :'-Geneát-riht is mistlic be ðam ðe on lande stænt. On sumon he sceal land-gafol syllan ... [i]villani rectum est varium et multiplex secundum quod in terra statutum est. In quibusdam terris debet dare land-gablum[/i] ..., LL. Th. i. 115, note.[/m]
ge-neát-scólu
	[m1][b]ge-neát-scólu[/b], e; [i]f. A band of companions[/i] :-- Ða ðegnas seó geneát-scólu, Exon. 75 b; Th. 283, 22; Jul. 684.[/m]
ge-nec
	[m1][b]ge-nec[/b] [i]a light ship, a frigate;[/i] liburnica, Cot. 120. v. naca.[/m]
ge-nédan
	[m1][b]ge-nédan[/b], -niedan, -nýdan; [i]p.[/i] de; [i]pp.[/i] ed [i]To compel, force, urge[/i] :-- Ðú tunglu genédest ðæt hí ðé to héraþ [i]thou compellest the stars to obey thee,[/i] Bt. Met. Fox 4, 9; Met. 4, 5: 4, 30; Met. 4, 15. Seðe ðec genédes[i]quicunque to angariaberit,[/i] Mt. Kmbl. Lind. 5, 41. Sihhem geniédde ðæt mǽden [i]Sichem forced the maiden,[/i] Past. 53, 5; Swt. 415, 22; Hat. MS. Genéddon Simon [i]angariaverunt Simonem,[/i] Mk. Skt. Lind. 15, 21. Ealle Asiam hý genýddon ðæt hí him gafol guldon [i]they compelled all Asia to pay them tribute,[/i] Ors. 1, 10; Bos. 32, 28. He næs nó genéded [i]he was not compelled,[/i] Blickl. Homl. 29, 15. Ðæt Bryttas mid ðý mǽrran hungre genédde ða elreordian adrifan [i]ut Brittones fame famosa coacti barbaros pepulerint,[/i] Bd. 1, 14; S. 482, 12.[/m]
ge-nédedlíc
	[m1][b]ge-nédedlíc[/b]; [i]adj. Compulsory, forced;[/i] coactus :-- He geleornade ðæt Cristes þeówdóm sceolde beón wilsumlíc, nalæs genédedlíc [i]didĭcĕrat servĭtium Christi voluntārium, non coactitium esse debēre,[/i] Bd. 1, 26; S. 488, 18.[/m]
ge-nefa
	[m1][b]ge-nefa[/b], an; [i]m. A nephew;[/i] nepos :-- Caius his \[Agustuses\] genefa nolde gebiddan to ðam ælmihtigum Gode [i]Caius his \[Augustus's\] nephew would not worship the almighty God,[/i] Ors. 6, 1; Bos. 116, 18.[/m]
ge-négan
	[m1][b]ge-négan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To approach one with anything, to address,[/i] Elen. Kmbl. 769: El. 385. v. ge-nǽgan.[/m]
ge-neh
	[m1][b]ge-neh[/b]; [i]adv. Enough, sufficiently, abundantly[/i] :-- Ðonne sceolon we geneh geþencean emb úre sáula ðearfa [i]then ought we to consider very much about our souls' needs,[/i] Blickl. Homl. 101, 32. v. ge-neahhe.[/m]
ge-nehhe
	[m1][b]ge-nehhe[/b], -nehe [i]enough, frequently,[/i] L. E. I. 10; Th. ii. 408, 25. v. ge-neahhe.[/m]
ge-nehige
	[m1][b]ge-nehige[/b], -nehge; [i]adv. Enough, very much, frequently[/i] :-- Hie genehge mid gebedum séceaþ [i]seek it frequently with prayers,[/i] Blickl. Homl. 207, 3. v. ge-neahhie.[/m]
ge-nehlíce
	[m1][b]ge-nehlíce[/b]; [i]adv. Sufficiently, abundantly, frequently[/i] :-- Gé sceolon myngian eówre hýremen ðæt híg hyra gebedu genehlíce begán [i]ye shall admonish your parishioners that they sufficiently cultivate their prayers,[/i] L. E. I. 29; Th. ii. 424, 39.[/m]
ge-néhlíce
	[m1][b]ge-néhlíce[/b]; [i]adv. Near[/i] :-- Ðæt reáf ðe he genéhlíce on him hæfde [i]the garment that he wore next his skin,[/i] Guthl. 16; Gdwin. 68, 17.[/m]
ge-néhwian
	[m1][b]ge-néhwian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To approach, draw near, adhere[/i] :-- Monn genéhwas wífe his [i]homo adhærebit uxori suæ,[/i] Mt. Kmbl. Lind. 19, 5. Ánum genéhwaþ [i]uni adhærebit,[/i] Lk. Skt. Lind. 16, 13. Genéhwade ánum [i]adhæsit uni,[/i] 15, 15. \[Cf. ge-neálǽcan.\][/m]
ge-nemnan
	[m1][b]ge-nemnan[/b]; [i]p.[/i] -nemde; [i]pp.[/i] -nemned, -nemnod [i]To name;[/i] nominare :-- On ðære ceastre, ðe is genemned Nazareth [i]in civitate, quæ vocatur Nazareth,[/i] Mt. Bos. 2, 23: 5, 19: Mk. Skt. Lind. 15, 7: Cd. 6; Th. 8, 27; Gen. 130: 217; Th. 277, 16; Sat. 205: 221; Th. 287, 13; Sat. 366. Ðá genemde ðæra scypmanna án Scs. Martynus [i]then one of the sailors named St. Martin,[/i] Shrn. 147, 8. Hí beóþ Godas genemnede \[Cot. genemde\] [i]they are named gods,[/i] Bt. 37, 4; Fox 192, 9. Hí Angle ge-nemnode wǽron [i]they were named Angles,[/i] Homl. Th. ii. 120, 29.[/m]
ge-neósian
	[m1][b]ge-neósian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[neósian [i]to visit[/i]\] [i]To visit, come to;[/i] visĭtāre, adīre :-- Beheald holdlíce, hú ðú hraðe wylle geneósian niða bearna ealra þeóda [i]intende ad visĭtandas omnes gentes,[/i] Ps. Th. 58, 5. Hí ne mihton hine for ðære manegu geneósian [i]non potĕrant adīre eum præ turba,[/i] Lk. Bos. 8, 19. Ðú geneósast hine [i]visĭtas eum,[/i] Ps. Spl. 8, 5. Se gesǽliga his ealdcýþþe eft geneósaþ [i]the blessed \[bird\] again visits its old country,[/i] Exon. 61 a; Th. 222, 20; Ph. 351. Forðam ðe he ge-neósode, and his folces alýsednesse dyde [i]quia visĭtāvit, et fecit redemptiōnem plebis suæ,[/i] Lk. Bos. 1, 68, 78. Us mid hǽlo hér geneósa [i]visĭta nos in salutāri tua,[/i] Ps. Th. 105, 4. Ðæt ic geneósige temple his [i]ut visĭtem templum ejus,[/i] Ps. Spl. 26, 8.[/m]
ge-neósung
	[m1][b]ge-neósung[/b], e; [i]f. A visiting, visitation;[/i] visitatio :-- Forðam ðe ðú ne oncneówe ða tíde ðínre geneósunge [i]eo quod non cognoveris tempus visitationis tuæ,[/i] Lk. Bos. 19, 44: Scint. 21: Greg. Dial. 2, 35. v. neósung.[/m]
ge-neoðerian
	[m1][b]ge-neoðerian[/b] [i]to condemn.[/i] v. ge-niðerian.[/m]
ge-ner
	[m1][b]ge-ner[/b], -near, es; [i]n. A refuge;[/i] refugium, asylum, sanctuarium :-- Ðú eart gener mín [i]tu es refugium meum,[/i] Ps. Spl. 31, 9: Ps. Lamb. 90, 2. Hí óðer gener næfdon [i]they had not another refuge,[/i] Ors. 1, 12; Bos. 36, 10. Ongin ðé generes wilnian [i]desire a refuge for thyself,[/i] Exon. 36 b; Th. 119, 28; Gú. 261. v. ner, feorh-gener.[/m]
ge-nerenes
	[m1][b]ge-nerenes[/b], -ness, e; [i]f. A taking away, deliverance;[/i] ereptio :-- For generenesse heora freónda, ðara ðe of weorulde leordan [i]pro ereptiōne suōrum qui de sæc&u-short;lo migrāvĕrant,[/i] Bd. 4, 22; S. 592, 26. Ginerenis [i]ereptio,[/i] Rtl. 30, 5.[/m]
ge-nerian
	[m1][b]ge-nerian[/b], -nergan, -nerigan; [i]p.[/i] ede, ode; [i]pp.[/i] ed, od [i]To save, deliver, take away, set free, preserve, defend;[/i] servare, redimere, liberare, eripere, salvum facere, defendere :-- Se mec wile wiþ ðám níðum genergan [i]he will protect me against that malice,[/i] Exon. 36 a; Th. 116, 24; Gú. 212. We mágon feorh generigan [i]we may save life,[/i] Cd. 117; Th. 152, 22; Gen. 2524. Ic hine generige [i]eripiam eum,[/i] Ps. Th. 90. 16. He generaþ híg [i]eripiet eos,[/i] Ps. Spl. 33, 7. Oswio his ðeóde generede [i]Osuiu suam gentem liberavit,[/i] Bd. 3, 24; S. 557, 14. Abraham Loth generede [i]Abraham saved Lot,[/i] Cd. 121; Th. 156, 12; Gen. 2587. Ðú hí generedest [i]liberavisti eos,[/i] Ps. 105, 8: Exon. 98 a; Th. 369, 28; Seel. 48. He híg generode of Egipta lande [i]he delivered them out of the land of the Egyptians,[/i] Ex. 18, 9. Alýs me and genere [i]eripe me et libera me,[/i] Ps. Th. 143, 8: 139, 1. Ðæt ðú generige oððe alýse me [i]ut eruas me,[/i] Ps. Lamb. 39, 14: Ps. Th. 88, 41. Generigende [i]eripiens,[/i] Ps. Spl. 34, 11. Genered [i]liberatus,[/i] Bd. 4, 31; S. 610, 24. Genered [i]saved,[/i] Beo. Th. 1658; B. 827. Hí sind fram graman generode [i]they are saved from wrath,[/i] Homl. Th. ii. 120, 35. \[Cf. ge-nesan.\][/m]
ge-nerwde
	[m1][b]ge-nerwde[/b] [i]vexed.[/i] v. ge-nyrwian.[/m]
ge-nesan
	[m1][b]ge-nesan[/b]; [i]p.[/i] -næs, [i]pl.[/i] -nǽson; [i]pp.[/i] -nesen [i]To be saved, preserved, escape from[/i] :-- Se biþ hál and geneseþ on écnesse [i]he shall be safe and shall be preserved to eternity,[/i] Blickl. Homl. 171, 26. Hróf ána genæs ealles ánsúnd [i]the roof alone was saved wholly sound,[/i] Beo. Th. 2003; B. 999. Se ða sæcce genæs [i]who had come safely from the conflict,[/i] 3959; B. 1977: 4844; B. 2426: Cd. 94; Th. 121, 33; Gen. 2019. Ða ðe ða frécennesse and yrmðo genǽson [i]those who had survived the danger and misery,[/i] Blickl. Homl. 203, 20: Ors. 4, 8; Bos. 90, 8: Fins. Th. 95; Fin. 47. Hý ðurh miltse meotudes genǽson [i]they have been saved through the Lord's mercy,[/i] Exon. 26 a; Th. 77, 12; Cri. 1255. He níða gehwane genesen hæfde [i]he had survived every struggle,[/i] Beo. Th. 4786; B. 2397. Ðæt híg mihton ða frǽcnesse genesan [i]that they might escape the danger,[/i] Shrn. 38. 2. \[[i]Goth.[/i] ga-nisan [i]to be saved: O. Sax.[/i] gi-nesan: [i]O. H. Ger.[/i] ge-nesan: [i]Ger.[/i] ge-nesen [i]to get well.[/i]\][/m]
Génesburuh
	[m1][b]Génesburuh[/b] [i]Gainsborough.[/i] v. Gegnesburh.[/m]
ge-nésta
	[m1][b]ge-nésta[/b], an; [i]m. A neighbour;[/i] proximus :-- Mið ðæm ginéstum sínum [i]apud proximos suos,[/i] Rtl. 84, 37.[/m]
ge-néðan
	[m1][b]ge-néðan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To venture, attempt, strive[/i] :-- Ne dorste he genéðan ðæt ... [i]he durst not venture to[/i] ..., Ors. 1, 10; Bos. 33, 30. Nú ðú Andreas scealt genéðan in gramra gripe [i]now shalt thou Andrew venture into the grasp of foes,[/i] Andr. Kmbl. 1900; An. 952: 2702; An. 1353. Sió sunne uncúðne weg nihtes genéðeþ [i]the sun ventures on an unknown way by night,[/i] Bt. Met. Fox 13, 117; Met. 13, 59: Exon. 100 a; Th. 374, 1; Seel. 119. He genéðde under ánne elpend [i]he ventured under an elephant,[/i] Ors. 4, 1; Bos. 77, 20: 8; 90, 8. He ána genéðde frécne dǽde [i]he alone ventured on the daring deed,[/i] Beo. Th. 1781; B. 889: 3317; B. 1656. Ðæt ic ealdre genéðde [i]that I should venture my life,[/i] 4273; B. 2133: Apstls. Kmbl. 34; Ap. 17: 10; Ap. 50. Hie hit frécne genéðdon under wætera hrófas [i]they boldly ventured it under the waters' roofs,[/i] Cd.170; Th. 214, 17; Exod. 570: Beo. Th. 1923; 959. v. néðan.[/m]
geng
	[m1][b]geng[/b] [i]a privy;[/i] latrina, Cot. 123. v. gang.[/m]
geng
	[m1][b]geng[/b]; [i]adj. Young;[/i] j&u-short;vĕnis :-- Ðám gengum þrým [i]to the three young men,[/i] Cd.176; Th. 222, 9; Dan. 102. v. geong.[/m]
gengan
	[m1][b]gengan[/b]; [i]p.[/i] de, [i]pl.[/i] don; [i]pp.[/i] ed [i]To go, pass;[/i] ire, meare, currere, ferri, converti :-- Forhwí gengdest ðú on bæcling [i]quare converses es retrorsum,[/i] Ps. Th. 113, 5. He feára sum beforan gengde wong sceáwian [i]he with a few went before to view the plain,[/i] Beo. Th. 2829; B. 1412. Him oft betwuh gnornword gengdon [i]words of sadness passed oft between them,[/i] Cd. 37; Th. 47, 27; Gen. 767. Beornas cómon wicgum gengan [i]the men came riding on horses,[/i] Andr. Kmbl. 2192; An. 1097. v. gán, gangan.[/m]
gengdon
	[m1][b]gengdon[/b] [i]passed,[/i] Cd. 37; Th. 47, 27; Gen. 767; [i]p. of[/i] gengan.[/m]
genge
	[m1][b]genge[/b]; [i]f. A[/i] GANG, [i]flock, company;[/i] grex :-- Ðæt wæs Hereweard and his genge [i]that was Hereward and his followers,[/i] Chr. 1070; Erl. 207, 29. \[[i]Laym. Orm.[/i] genge [i]a host, retinue.[/i]\][/m]
génge
	[m1][b]génge[/b] ic [i]I would go,[/i] Cd. 39; Th. 51, 29; Gen. 834; [i]p. subj. of[/i] gangan.[/m]
genge
	[m1][b]genge[/b]; [i]adj. Going, current, prevalent, valid[/i] :-- Ðeáh ðe ðæs cyninges béne mid hine swíðode and genge wǽre [i]preces regis illius multum valere apud eum,[/i] Bd. 3, 12; S. 537, 19. Ðæt his sóþ fore us genge weorðe [i]that his truth be current before us,[/i] Exon. 43 b; Th. 147, 35; Gú. 737. Á ðín dóm sý gód and genge [i]ever be thy judgment good and valid,[/i] 54 b; Th. 192, 20; Az. 109. Gód biþ genge and wiþ God lenge [i]good prevails and lasts before God,[/i] 91 a; Th. 341, 4; Gn. Ex. 121. \[[i]O. H. Ger.[/i] gengi [i]usual: Ger.[/i] gäng.\][/m]
ge-nídde
	[m1][b]ge-nídde[/b], Ps. Vos. 58, 14: ge-níded [i]compelled;[/i] coactus, Cot. 59: 106. v. ge-nédan.[/m]
ge-niédde
	[m1][b]ge-niédde[/b] [i]compelled, forced.[/i] v. ge-nédan.[/m]
ge-nierede
	[m1][b]ge-nierede[/b], -wod [i]vexed.[/i] v. ge-nyrwian.[/m]
ge-niht
	[m1][b]ge-niht[/b], -nyht, es; [i]n:[/i] e; [i]f. Abundance, fulness, sufficiency;[/i] abundantia, &u-long;bertas :-- Wénst ðú ðæt se ánweald and ðæt geniht seó to forseónne [i]thinkest thou that power and abundance are to be despised?[/i] Bt. 33, 1; Fox 120, 22, 24, 26. Hý beóþ oferdrencte on ðære genihte ðínes húses [i]inebriābuntur ab &u-long;bertāte d&o-short;mus tuæ,[/i] Ps. Th. 35, 8. To genihte [i]in abundantia,[/i] Ps. Th. 77, 25, 27: 84, 6: Menol. Fox 364; Men. 183. Ðú sealdest me wilna geniht [i]thou gavest me the fulness of my desires,[/i] Soul Kmbl. 285; Seel. 146: Cd. 90; Th. 113, 21; Gen. 1890: Ps. Th. 4, 8. \[[i]O. H. Ger.[/i] ge-nuht [i]copia, abundantia.[/i]\][/m]
ge-nihtlíce
	[m1][b]ge-nihtlíce[/b]; [i]adv. abundantly;[/i] abunde, Cot. 6.[/m]
ge-nihtsum
	[m1][b]ge-nihtsum[/b], -nyhtsum; [i]adj.[/i] [b]I.[/b] [i]abundant, abounding, copious, rich, plentiful, fruitful;[/i] abundans, &u-long;ber, cōpiōsus, affluus, profluus :-- Genihtsum [i]&u-long;ber,[/i] Ælfc. Gr. 9, 18; Som. 10, 7. Genihtsum wæter forþflóweþ [i]plentiful water flows forth,[/i] Bd. 5, 10; S. 625, 24: Ps. Th. 85, 4: 143, 17. On ylde genihtsumre [i]in sĕnecta &u-long;bĕri,[/i] Ps. Spl. 91, 14. Ðæt hí wǽron genihtsume [i]ut essent proflui,[/i] Hymn. Surt. 94, 5. Hladungum genihtsumum [i]haustĭbus affluis,[/i] 58, 12. [b]II.[/b] [i]satisfied;[/i] sătiābĭlis :-- Se ðe ǽr ne wæs níþes genihtsum [i]who ere was not satisfied with slaughter,[/i] Cd. 93; Th. 120, 15; Gen. 1995. \[[i]O. H. Ger.[/i] ge-nuhtsam [i]abundans.[/i]\][/m]
ge-nihtsumian
	[m1][b]ge-nihtsumian[/b], -nyhtsumian; [i]part.[/i] -nihtsumigende; [i]p.[/i] ode; [i]pp.[/i] od [i]To abound, suffice;[/i] abundāre, suffĭcĕre :-- Hí synfulle and genihtsumigende on worulde, hí begeáton welan [i]ipsi peccātōres et abundantes in sæc&u-short;lo, obtĭnuērunt dīvĭtias,[/i] Ps. Spl. 72, 12: 127, 3. Ic genihtsumige [i]abundo,[/i] Ælfc. Gr. 38; Som. 41, 10. Se ungesǽliga gýtsere wile máre habban ðonne him genihtsumaþ [i]the unhappy miser wishes to have more than suffices him,[/i] Homl. Th. i. 64, 34. Ánes engles geearnung ne genihtsumode to alýsednysse ealles mancynnes [i]the merit of an angel was not sufficient for the redemption of all mankind,[/i] Boutr. Scrd. 17, 37.[/m]
ge-nihtsumlíce
	[m1][b]ge-nihtsumlíce[/b], -nyhtsumlíce; [i]comp.[/i] -lícor; [i]adv. Abundantly, plentifully, copiously, sufficiently;[/i] abundanter, abunde, &u-long;bertim, suffĭcienter :-- He agylt genihtsumlíce ðám wyrcendum ofermódignysse [i]retrĭbuet abundanter făcientibus s&u-short;perbiam,[/i] Ps. Spl. 30, 30: Bd. 5, 19; S. 637, 48. Genihtsumlíce [i]abunde,[/i] Ælfc. Gr. 38; Som. 41, 10. Ðǽr genihtsumlíce is sǽd [i]ubi &u-long;bertim indĭcātum est,[/i] Bd. 1, 27; S. 494, 36: 4, 28; S. 605, 12. Genihtsumlícor [i]abundantius,[/i] 3, 27; S. 559, 7.[/m]
ge-nihtsumnes
	[m1][b]ge-nihtsumnes[/b], -nyhtsumnes, -ness, -nys, -nyss, -nis, -niss, e; [i]f. Abundance, plenty, copiousness, sufficiency;[/i] abundantia, &u-long;bertas, cōpia :-- Genihtsumnys [i]abundantia[/i] vel [i]cōpia,[/i] Wrt. Voc. 83, 40. Genihtsum nys [i]&u-long;bertas,[/i] Ælfc. Gr. 9, 18; Som. 10, 7. Gemynd genihtsumnesse wynsumnesse ðínre hí bylcettaþ [i]mĕm&o-short;riam abundantiæ suāvĭtātis tuæ eructābunt,[/i] Ps. Lamb. 144, 7. On genihtsumnysse míne [i]in abundantia mea,[/i] 29, 7: 77, 25. Híg beóþ gedrencte for genihtsumnisse húses ðínes [i]inebriābuntur ab &u-long;bertāte d&o-short;mus tuæ,[/i] 35, 9. Ðære eorþan wæstmbǽrnysse and genihtsumnysse we nellaþ habban us to lífes brícum, ac to oferflówednyssum [i]the fruitfulness and abundance of the earth we will not have for the uses of life, but as superfluities,[/i] Homl. Th. ii. 540, 10: 64, 35.[/m]
ge-niman
	[m1][b]ge-niman[/b], -nyman, -nioman; he -nimeþ, -nimþ; [i]p.[/i] -nam, -nom, [i]pl.[/i] -námon, -nómon; [i]imp.[/i] -nim, [i]pl.[/i] -nimaþ; [i]subj. p.[/i] -náme, [i]pl.[/i] -námen; [i]pp.[/i] -numen [i]To take, take up, take away, assume, receive, accept, obtain, comprehend, enter into;[/i] s&u-long;mĕre, tollĕre, auferre, ass&u-long;mĕre, accĭpĕre, nancisci, comprehendĕre, inīre :-- Forlǽt mec englas geniman on ðínne neáwest [i]let angels take me into thy presence,[/i] Exon. 118 b; Th. 455, 13; Hy. 4, 49. Ðæt hí woldon his bán geniman [i]ut tollĕrent ossa illīus,[/i] Bd. 4, 30; S. 608, 28. He genimeþ hraðe ðære rósan wlite [i]it taketh away the beauty of the rose,[/i] Bt. Met. Fox 6, 24; Met. 6, 12: Cd. 60; Th. 73, 23; Gen. 1209. Wintres dæg sigelbeorhtne genimþ hærfest [i]winter's day takes away the sun-bright autumn,[/i] Menol. Fox 404; Men. 203. Hú lange démaþ gé unrihtwísnysse, and ansýne synfulra genimaþ [i]usquequo j&u-long;dĭcātis inīquĭtātem, et făcies peccātōrum s&u-long;mĭtis?[/i] Ps. Spl. 81, 2. Heó genam cúðe folme [i]she took the well known hand,[/i] Beo. Th. 2609; B. 1302: 4850; B. 2429. He his folc genam swá fǽle sceáp [i]abst&u-short;lit sīcut oves p&o-short;p&u-short;lum suum,[/i] Ps. Th. 77, 52, 69. Ðe ic to swá myclum cyninge genom [i]quod cum tanto rēge inii,[/i] Bd. 2, 12; S. 513, 25. He feówer túnas genom [i]he took four towns,[/i] Chr. 571; Erl. 18, 13: 584; Erl. 18, 24. On ðam ilcan ðú eard genáme [i]in quo hăbĭtas in idipsum,[/i] Ps. Th. 73, 3: 72, 19. Genámon me ðǽr strange feóndas [i]strong enemies took me there,[/i] Rood. Kmbl. 60; Kr. 30: 120; Kr. 60: Cd. 210; Th. 260, 10; Dan. 707. Þýstro ðæt ne genámon [i]tenebræ eam non comprehendērunt,[/i] Jn. Bos. 1, 5. Hí genómon unlytel [i]they took not a little,[/i] Chr. 921; Erl. 106, 14. Ðú ðé ánne genim to gesprecan [i]take thou one to thee for counsellor,[/i] Exon. 80 a; Th. 301, 25; Fá. 24: Cd. 67; Th. 80, 27; Gen. 1335. Genimaþ eów árlíce lác [i]tollĭte hostias,[/i] Ps. Th. 95, 8. Búton hwá þurh flánes flyht fyl genáme [i]unless any one through an arrow's flight obtained his fall,[/i] Byrht. Th. 133, 57; By. 71. Hét se kásere ðæt he genáme on ðam biscope ealle godes béc [i]the emperor ordered him to take from the bishop all God's books,[/i] Shrn. 123, 24. Án byþ genumen [i]&u-long;nus ass&u-long;mētur,[/i] Mt. Bos. 24, 40, 41: Gen. 2, 23. Geniman friþ [i]to make peace,[/i] Chr. 865; Erl. 71, 12: Ors. 5, 7; Bos. 106, 21.[/m]
ge-nioman
	[m1][b]ge-nioman[/b] [i]to take, receive, obtain;[/i] s&u-long;mĕre, nancisci :-- Ðǽr gé to genihte geniomaþ wæstme [i]where ye shall obtain fruits its abundance,[/i] Ps. Th. 67, 16. v. ge-niman.[/m]
ge-nip
	[m1][b]ge-nip[/b], es; [i]pl. nom. acc.[/i] -nipu; [i]n. A mist, cloud, darkness, obscurity;[/i] nĕb&u-short;la, cālīgo, n&u-long;bes, tĕnebræ :-- Mist [i]vel[/i] genip [i]nĕb&u-short;la,[/i] Ælfc. Gl. 94; Som. 75, 111; Wrt. Voc. 52, 61. Wearþ genip, and ofersceadede híg [i]facta est n&u-long;bes, et obumbrāvit eos,[/i] Lk. Bos. 9, 34. Ðæt genip stód æt ðæs geteldes dura [i]the cloud stood at the door of the tabernacle,[/i] Ex. 33, 10: Cd. 8; Th. 9, 9; Gen. 139. Moises eóde to ðam genipe [i]Moyses accessit ad calīgĭnem,[/i] Ex. 20, 21. Com stefen of ðam genipe [i]vox facta est de n&u-long;be,[/i] Lk. Bos. 9, 35. On ðæt genip [i]in n&u-long;bem,[/i] 9, 34. In ðæt neowle genip [i]into the deep darkness,[/i] Cd. 223; Th. 292, 25; Sat. 445: 217; Th. 275, 31; Sat. 180: Exon. 93 b; Th. 351, 12; Sch. 79. Ofer flóda genipu [i]over the mists of floods,[/i] Beo. Th. 5608; B. 2808: 2724; B. 1360. Ðú ðe gesetst genipu upastínesse ðínne oððe ðínne upstíge [i]qui pōnis n&u-long;bem ascensum tuum,[/i] Ps. Lamb. 103, 3: Ps. Spl. 77, 27. Sweart wolcen and genip [i]atra nubes,[/i] Nar. 23, 23. \[Cf. [i]Ger.[/i] nebel: [i]Icel.[/i] nifl.\][/m]
ge-nípan
	[m1][b]ge-nípan[/b]; [i]p.[/i] -náp, [i]pl.[/i] -nipon; [i]pp.[/i] -nipen. [b]I.[/b] [i]to darken, become dark;[/i] cālīgāre, obn&u-long;bĭlāri :-- Hú seó þrag gewát, genáp under niht-heltn, swá heó nó wǽre [i]how the time has passed, has darkened under the veil of night, as if it had not been,[/i] Exon. 77 b; Th. 292, 8; Wand. 96. [b]II.[/b] [i]to rise as a cloud, to creep up[/i] or [i]come suddenly upon one;[/i] obrēpĕre, s&u-short;pervĕnīre alĭcui :-- Him ongén genáp atol ýþa gewealc [i]the terrible rolling of the waves rose as a cloud against them \[came suddenly upon them\],[/i] Cd. 166; Th. 206, 20; Exod. 454.[/m]
ge-nirwed
	[m1][b]ge-nirwed[/b] [i]vexed.[/i] v. ge-nyrwian.[/m]
ge-niðerian
	[m1][b]ge-niðerian[/b], -niðrian, -neðerian, -nyðerian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To put down, bring low, subdue, humiliate, condemn[/i] :-- Nelle gé ge-nyðerian and gé ne beóþ genyðerude [i]polite condemnare et non condemnabimini,[/i] Lk. Bos. 6, 37. Ne ic ðech geniðro [i]nec ego te condemnabo,[/i] Jn. Skt. Lind. 8, 11. Eágan ofermodra ðú genyðeræst [i]oculos superborum humiliabis,[/i] Ps. Spl. 17, 29. Útan cumene men eów genyðriaþ [i]strangers shall bring you low,[/i] Deut. 28, 43. Ðú genyðerodest te humiliasti, Ps. Spl. 88, 11. He ðurh his ðrowunga deófles ríce geneðerode [i]he through his passion put down the devil's kingdom,[/i] Blickl. Homl. 7, 13. Alle geniðradon hine [i]omnes condemnaverunt eum,[/i] Mk. Skt. Lind.14, 64. On Godes dóme geniðerod [i]condemned at God's judgment,[/i] Homl. Th. i. 60, 33. Geniðrad [i]damnatus,[/i] Mt. Kmbl. Lind. 27, 3: Mk. Skt. Lind. 16, 16. Se ðe hyne upahefþ se byþ genyðerud [i]qui se exaltaverit humiliabitur,[/i] Mt. Bos. 23, 12. Simon ne aríseþ nǽfre forðon ðe he is sóðlíce deád and on écum wítum genyðerod [i]Simon will never arise for he is really dead and sunk in eternal punishments,[/i] Blickl. Homl. 189, 20; Judth. l0; Thw. 23, 9; Jud. 113. Ðurh Cristes sige ealle hálige wǽron gefreólsode; swá ðonne beóþ ða synfullan genyðerade mid heora ordfruman swá he genyðerad wearþ [i]through Christ's victory all holy people were set free; so then the sinful shall be subdued with their chief as he was subdued,[/i] Blickl. Homl. 33, 1: Chr. 1075; Erl. 214, 17.[/m]
ge-niðerung
	[m1][b]ge-niðerung[/b], -nyðerung, e; [i]f. Condemnation, humiliation, laying low[/i] :-- Ða ýttran ðeóstru is seó swearte niht ðære écan geniðerunge [i]the outer darkness is the black night of eternal condemnation,[/i] Homl. Th. i. 530, 23. Ðæt he onfó ðære écan genyðerunga [i]that he receive the everlasting condemnation,[/i] Blickl. Homl. 61, 32. For deófles genyðerunge [i]for the casting down of the devil,[/i] 67, 3.[/m]
ge-níðla
	[m1][b]ge-níðla[/b], an; [i]m. An enemy, a foe[/i] :-- Nǽfre ðú gelǽrest ðæt ic dumbum and deáfum deófolgieldum gǽste geníðlum gafol onháte [i]never shalt thou induce me to promise tribute to dumb and deaf idols, foes to the spirit,[/i] Exon. 68 a; Th. 251, 26; Jul. 151. DER. eald-, feorh-, gást-, láþ-, mán-, sweord-, torn-geníðla.[/m]
ge-niðle
	[m1][b]ge-niðle[/b], an; [i]f.[/i] \[[i]or[/i] a, an; [i]m?[/i]\] [i]Enmity, hate, fierceness[/i] :-- Fram hungres geníðlan [i]from the fierceness of hunger,[/i] Elen. Kmbl. 1398; El. 701: 1216; El. 610. Ic onféng feonda geníðlan [i]I received the hate of foes,[/i] Exon. 29 a; Th. 88, 15; Cri. 1440.[/m]
ge-niwian
	[m1][b]ge-niwian[/b]; [i]p.[/i] ode; [i]pp.[/i] od, ad [i]To renew, make new, change;[/i] renovare, innovare :-- Gást rihtne geniwa [i]spiritum rectum innova,[/i] Ps. Spl. 50, 11. Biþ geniwod [i]renovabitur,[/i] 102, 5. On sumum geáre byþ se móna twelf síðon geniwod fram ðære hálgan Eáster-tíde óþ eft Eástron; and on sumum geáre he biþ þreóttyne síðon geedniwad [i]in some years the moon is twelve times changed \[renewed\] from the holy Easter time till Easter again; and in some years it is thirteen times changed \[renewed\],[/i] Lchdm. iii. 248, 22. Heáf wæs geniwad [i]the wail was renewed,[/i] Cd. 144; Th. 179, 28; Exod. 35: Exon. 15 b; Th. 33, 22; Cri. 529; 60 a; Th. 217, 13; Ph. 279: Andr. Kmbl. 2020; An. 1012. v. niwian.[/m]
ge-niwung
	[m1][b]ge-niwung[/b], e; [i]f. A renewing, recovering;[/i] renovatio, Som.[/m]
gén-lád
	[m1][b]gén-lád[/b], e; [i]f. An arm of the sea, into which a river discharges itself;[/i] brachium oceani, Som. v. lád.[/m]
gennelung
	[m1][b]gennelung[/b], e; [i]f. Greatness;[/i] magnificentia, Ps. Spl. 67, 37. v, gemiclung \[?\][/m]
ge-nóg
	[m1][b]ge-nóg[/b], -nóh; [i]adj.[/i] ENOUGH, [i]sufficient, abundant;[/i] satis, sufficiens, abundans :-- He hæfþ on his ágenum genóh [i]he has of his own enough,[/i] Bt. 24, 4; Fox 86, 8. Ðǽr wæs genóg drinc sóna gearu [i]there was soon drink enough ready,[/i] Andr. Kmbl. 3067; An. 1536. Hwæt druge ðú dugeða genóhra [i]what modest thou of the abundant blessings,[/i] Cd. 42 ; Th. 55, 3; Gen. 888. Hí mágon geseón on him selfum synne genóge [i]they may see in themselves sins enough,[/i] Exon. 26 a; Th. 77, 32; Cri. 1265. Ðú hæfst ǽlces gódes genóh [i]thou shalt have abundance of every good thing,[/i] Deut. 28, 11: Exon. 93 b; Th. 352, 8; Sch. 94: Cd. 29; Th. 39, 4; Gen. 619. \[[i]Orm. Laym.[/i] inoh: [i]Plat.[/i] nog, genog: [i]O. Sax.[/i] ginóg: [i]O. Frs.[/i] enoch, anog, noch: [i]Dut.[/i] genoeg: [i]Ger.[/i] genug: [i]M. H. Ger.[/i] genuoc, gnuoc: [i]O. H. Ger.[/i] ginuog: [i]Goth.[/i] ganóhs: [i]Dan.[/i] nok: [i]O. Nrs.[/i] gnogr.\][/m]
GE-NÓG
	[m1][b]GE-NÓG[/b], -nóh; [i]adv. Sufficiently, abundantly,[/i] ENOUGH; satis, abunde :-- Genóg sweotol hit is [i]it is sufficiently manifest,[/i] Bt. 36, 3; Fox 176, 27. Genóg riht ðú segst [i]rightly enough thou sayest,[/i] Bt. 33, 1; Fox 120, 17. Ðæt híg habbon líf and habbon genóh [i]ut vitam habeant et abundantius habeant,[/i] Jn. Bos. 10, 10. Cwǽdon ðæt we fundon sumne swíðe micelne mere in ðæm wǽre fersc wæter and swéte genóg [i]dixerunt ingens nos stagnum dulcissime aque inventuros,[/i] Nar. 11, 27.[/m]
ge-nógan
	[m1][b]ge-nógan[/b] [i]to multiply;[/i] multiplicare, Lye. \[[i]O. H. Ger.[/i] gi-nuogan.\][/m]
ge-nóh
	[m1][b]ge-nóh[/b]; [i]adj. Sufficient, abundant;[/i] abundans. v. ge-nóg.[/m]
ge-nóh
	[m1][b]ge-nóh[/b] [i]sufficiently,[/i] Bt. 13; Fox 38, 22. v. ge-nóg; [i]adv.[/i][/m]
ge-nom
	[m1][b]ge-nom[/b], [i]pl.[/i] -nómon [i]took[/i] :-- Weard genom [i]the guardian took,[/i] Exon. 11 a; Th. 14, 22; Cri. 223: Chr. 921; Erl. 106, 14; [i]p. of[/i] ge-niman.[/m]
ge-nomian
	[m1][b]ge-nomian[/b], -namian; [i]p.[/i] ode; [i]pp.[/i] od [i]To name, point out;[/i] nominare, indicere, Exon. 24 a; Th. 68, 10; Cri. 1101.[/m]
ge-notian
	[m1][b]ge-notian[/b]; [i]p.[/i] ode; [i]pp.[/i] od, ud [i]To use, consume[/i] :-- Hie hæfdon hiora mete genotudne [i]they had consumed their provisions,[/i] Chr. 894; Erl. 90, 31. \[Cf. ge-nyttian.\][/m]
Gent
	[m1][b]Gent[/b], Gænt, Gend [i]Ghent, in Flanders;[/i] Gandavum, Chr. 880; Erl. 83, 2.[/m]
ge-nugan
	[m1][b]ge-nugan[/b]; [i]pres.[/i] hit -neah \[[i]Goth.[/i] ganah\] [i]To suffice, to be sufficient, not to be wanting;[/i] sufficere :-- Gif us on ferðe geneah [i]if in our soul we be not wanting \[if it is sufficient to us in our soul\],[/i] Exon. 93 a; Th. 348, 29; Sch. 35: 90 a; Th. 337, 26; Gn. Ex. 70. Nǽnig mennisc tunge ne geneah ðæs acendan engles godcund mægen to gesecgenne [i]no human tongue is sufficient to tell the divine virtue of that begotten messenger,[/i] Blickl. Homl. 165, 5. v. be-nugan, nugan.[/m]
ge-numen
	[m1][b]ge-numen[/b] [i]taken,[/i] Mt. Bos. 24, 40, 41; [i]pp. of[/i] ge-niman.[/m]
ge-nycled
	[m1][b]ge-nycled[/b], -cnycled [i]knuckled, crooked;[/i] obuncus, Som.[/m]
ge-nýdan
	[m1][b]ge-nýdan[/b], -nédan, -niédan, he -nýt; [i]p.[/i] de; [i]pp.[/i] ed [i]To compel, force, press;[/i] cogere, compellere, expellere :-- Alexander ðæt folc to him genýdde [i]Alexander forced the people to him,[/i] Ors. 3, 9; Bos. 65, 18, 19, 20. Genýddon, Mk. Bos. 15, 21. Genýt, Mt. Bos. 5, 41. Gást hine on wésten genýdde [i]spiritus expulit eum in deserto,[/i] Mk. Bos. 1, 12. Wǽron genýdde [i]were forced,[/i] Ors. 3, 6; Bos. 58, 21. v. ge-nédan.[/m]
ge-nýd-magas
	[m1][b]ge-nýd-magas[/b]; [i]pl. m. Near relations[/i] :-- Gif twegen genýdmagas [i]if two near relations,[/i] L. E. and G. 4; Th. i. 168, 19, MS. B. v. nýdmaga.[/m]
ge-nýh
	[m1][b]ge-nýh[/b]; [i]adj. Near[/i] :-- Gif twegen genýhe magas \[genýhe-magas, Th. cf. neáh-mæg\] [i]if two near kinsmen,[/i] L. E. and G. 4; Th. i. 168, 19.[/m]
ge-nyht
	[m1][b]ge-nyht[/b], es; [i]n:[/i] e; [i]f.[/i] \[[i]O. H. Ger.[/i] ganuht, [i]f.[/i]\] [i]An abundance, plenty, sufficiency, fulfilment;[/i] abundantia, ubertas :-- Ðeáh mon nú anweald and genyht to twǽm þingum nemne [i]though any one call power and abundance two things,[/i] Bt. 33, 1; Fox 120, 20. Ðætte genyht wǽre gesǽlða [i]that sufficiency was happiness,[/i] 35, 3; Fox 158, 13. v. ge-niht.[/m]
ge-nyht-ful
	[m1][b]ge-nyht-ful[/b], -full; [i]adj. Plentiful;[/i] profusus, prodigus, Lye.[/m]
ge-nyhtlíce
	[m1][b]ge-nyhtlíce[/b]; [i]adv. Abundantly;[/i] abunde, Cot. 6.[/m]
ge-nyhtsum
	[m1][b]ge-nyhtsum[/b]; [i]adj. Plentiful, abundant;[/i] abundans, uber, copiosus :-- Feoh genyhtsum sældun ðǽm kempum [i]they gave much money to the soldiers,[/i] Mt. Kmbl. Rush. 28, 12. v. ge-nihtsum.[/m]
ge-nyhtsumian
	[m1][b]ge-nyhtsumian[/b], -nihtsumian; [i]p.[/i] ode; [i]pp.[/i] od [i]To suffice, abound;[/i] abundare :-- Gemǽru and dene genyhtsumiaþ hwǽte [i]convalles abundabunt frumento,[/i] Ps. Surt. 64, 14. Genyhtsumegende [i]abundantes,[/i] Ps. Surt. 72, 12. v. ge-nihtsumian.[/m]
ge-nyhtsumlíce
	[m1][b]ge-nyhtsumlíce[/b]; [i]adv. Abundantly, plentifully;[/i] abunde, abundanter :-- Ða genyhtsumlíce dóeþ oferhygd [i]qui abundanter faciunt superbiam,[/i] Ps. Surt. 30, 24. v. ge-nihtsumlíce.[/m]
ge-nyhtsum-nes
	[m1][b]ge-nyhtsum-nes[/b], -ness, -nis, -niss, e; [i]f. An abundance, plenty;[/i] abundantia :-- In mínre genyhtsumnisse [i]in mea abundantia,[/i] Ps. Surt. 29, 7: 64, 12. v. ge-nihtsumnes.[/m]
ge-nyman
	[m1][b]ge-nyman[/b] [i]to take;[/i] ass&u-long;mĕre :-- Ðú genymest gecýðnysse míne þurh múþ ðínne [i]tu ass&u-short;mis testāmentum meum per os tuum,[/i] Ps. Spl. 49, 17. v. ge-niman.[/m]
ge-nyrwian
	[m1][b]ge-nyrwian[/b], -nyrwan; [i]p.[/i] ede, ode; [i]pp.[/i] ed, od [i]To make narrow, compress, oppress[/i] :-- Ic genyrwige [i]co-arto,[/i] Ælfc. Gr. 47; Som. 48, 56. Ðíne fýnd dé genyrwaþ [i]inimici tui coangustabunt te,[/i] Lk. Bos. 19, 43. Ne genyrwe ofer me pyt múþ his [i]neque urgeat super me puteus os suum,[/i] Ps. Spl. 68, 19. Genyrwyd \[C\], geniered \[T\] is ofer me gást mín [i]anxiatus est super me spiritus meus,[/i] 142, 4. Swá genyrwod [i]so narrowed,[/i] Btwk. Scrd. 21, 5. Hearde genyrwad [i]hardly constrained,[/i] Exon. 13 a; Th. 23, 6; Cri. 364.[/m]
ge-nýt
	[m1][b]ge-nýt[/b] [i]compels.[/i] v. ge-nýdan.[/m]
ge-nyðerian
	[m1][b]ge-nyðerian[/b], -nyðrian; [i]p.[/i] ode; [i]pp.[/i] od, ad, ud [i]To humble, condemn,[/i] Ps. Spl. 17, 29: Lk. 6, 37. v. ge-niðerian.[/m]
ge-nyðerung
	[m1][b]ge-nyðerung[/b] [i]humiliation, condemnation.[/i] v. ge-niðerung.[/m]
ge-nyttian
	[m1][b]ge-nyttian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To use, enjoy[/i] :-- He hæfde eorþ-scrafa ende genyttod [i]he had enjoyed the last of his earth-dens,[/i] Beo. Th. 6085; B. 3046. \[Cf. ge-notian.\][/m]
GEÓ
	[m1][b]GEÓ[/b], gió; [i]adv. Formerly, of old, before;[/i] quandam, olim, pridem :-- Ða lióþ ðe ic, wrecca, geó lustbǽrlíce song, ic sceal nu heófiende singan [i]the lays which I, an exile, formerly with delight sung, I shall now mourning sing,[/i] Bt. 2; Fox 4, 7: Bt. Met. Fox 10, 68; Met. 10, 34. Ðú wið Criste geó wunne [i]thou of old didst strive against Christ,[/i] Exon. 71 b; Th. 267, 25; Jul. 420: 19 b; Th. 51, 11; Cri. 814: Cd. 106; Th. 139, 12; Gen. 2308: Menol. Fox 34; Men. 17. Wæs ðis eálond geó gewurþad mid æðelestum ceastrum [i]this island was formerly adorned with the noblest cities,[/i] Bd. 1, 1; S. 473, 25. Geþenc se snottra fengel hwæt wit geó sprǽcon [i]do thou, sagacious prince, bear in mind what we have before spoken,[/i] Beo. Th. 2957; B. 1476. Geó ǽr [i]long before,[/i] Bd. 4, 19; S. 589, 17. Geó dagum [i]in days of old, formerly,[/i] 4, 27; S. 605, note 2. Geó geára [i]formerly,[/i] Bt. 31, 1; Fox 112, 15. Geó hwílum [i]in times of old, formerly,[/i] 2; Fox 4, 9. \[[i]Goth.[/i] ju: [i]O. Sax.[/i] giu: [i]O. H. Ger.[/i] giu.\][/m]
geoc
	[m1][b]geoc[/b], gioc, geoht, góc, ioc, es; [i]n: pl.[/i] geocu. [b]I.[/b] [i]a[/i] YOKE; jugum :-- Nimaþ mín geoc ofer eów [i]tollite jugum meum super vos,[/i] Mt. Bos. 11, 29. Mín geoc ys wynsum [i]jugum meum suave est,[/i] 11, 30. We weorpan fram us geoc heora [i]projiciamus a nobis jugum ipsorum,[/i] Ps. Spl. 2, 3. Utan aweorpan heora geocu of us [i]projiciamus a nobis juga ipsorum,[/i] Ps. Th. 2, 3. [b]II.[/b] [i]a yoke of oxen;[/i] boum jugum, boves jugo juncti :-- Se ceorl hæfþ óðres geoht \[geoc: B. oxan\] ahýrod [i]the ceorl has hired another's yoke,[/i] L. In. 60; Th. i. 140, 8. Be hýr-geohte \[hyr-geoce: B. hýr-oxan\] [i]of a hired yoke,[/i] 60; Th. i. 140, 7. [b]III.[/b] [i]conjux[/i] :-- Gebede &l-bar; geoc [i]conjugem,[/i] Mt. Kmbl. Lind. 1, 20. \[[i]Goth.[/i] juk: [i]O. H. Ger.[/i] joh: [i]Ger.[/i] joch.\][/m]
geóc
	[m1][b]geóc[/b], gióc, eóc, e; [i]f. Safety, help, aid, succour, comfort, consolation;[/i] salus, auxĭlium, subsĭdium, consōlātio :-- Mec geóc cyme [i]safety shall come to me,[/i] Exon. 102 b; Th. 388, 9; Rä. 6, 5: Andr. Kmbl. 3618; An. 1587. Geóce gefégon [i]they rejoiced in the aid,[/i] Exon. 43 b; Th. 146, 16; Gú. 710. Ne miht ðú me ofer ðisne dæg ǽnige helpe ne geóce gefremman [i]non mihi aliquid utilitatis aut salutis potes ultra conferre,[/i] Bd. 5, 13; S. 632, 30. Nú we cunnon hyhtan ðæt we heofones leóht uppe mid englum ágan móton, gástum to geóce [i]now we can hope that we may possess the light of heaven above with the angels, for the comfort of our spirits,[/i] Frag. Kmbl. 88; Leás. 46: Elen. Kmbl. 2491; El. 1247. Gnyrna to geóce [i]for a consolation of sorrows,[/i] 2275; El. 1139. Se hálga his God geóce bæd [i]the holy one prayed to his God for aid,[/i] Andr. Kmbl. 2060; An. 1032: 2132 ; An. 1569. Ðæt him gástbona geóce gefremede [i]that the spirit-slayer would afford them succour,[/i] Beo. Th. 357; B. 177: 5342; B. 2674: Cd. 77; Th. 95, 31; Gen. 1587: 184; Th. 230, 14: Dan. 233. Beóþ hyra geóca gemyndge [i]they are mindful of their safety,[/i] Exon. 33 b; Th. 107, 18; Gú, 60.[/m]
geocboga
	[m1][b]geocboga[/b], an; [i]m. A yoke.[/i] v. geoc.[/m]
geócend
	[m1][b]geócend[/b], es; [i]m. A preserver, Saviour;[/i] servator, salvator :-- Wís biþ se ðe con ongytan ðone geócend [i]he is wise who can understand the preserver,[/i] Exon. 54 a; Th. 191, 14; Az. 88. Gǽsta geócend [i]Saviour of souls,[/i] 10 b; Th. 13, 5; Cri. 198: 49 a; Th. 170, 3; Gú. 1106: Andr. Kmbl. 1095; An. 548: 1801; An. 903: Elen. Kmbl. 1360; El. 682: 2151; El. 1077.[/m]
geócian
	[m1][b]geócian[/b]; [i]p.[/i] ode; [i]pp.[/i] od; [i]gen. dat. To preserve, save;[/i] servare, salvare. [b]I.[/b] [i]with the gen[/i] :-- Geóca úser [i]preserve us,[/i] Cd. 188; Th. 234, 14; Dan. 292. Geóca mínes gǽstes [i]save my soul,[/i] Exon. 118 b; Th. 455, 5; Hy. 4, 45. [b]II.[/b] [i]with the dat[/i] :-- Geóca us [i]preserve us,[/i] Exon. 53 a; Th. 185, 23; Az. 12. Geóca mínre sáwle [i]save my soul,[/i] 118 b; Th. 455, 34; Hy. 4, 59.[/m]
geócor
	[m1][b]geócor[/b] \[[i]or[/i] geocor? cf. geocsa\]; [i]adj. Strong, fierce, harsh, dire, sad[/i] :-- Geócor sefa, geómrende hyge [i]sad spirit, mourning mind,[/i] Exon. 48 a; Th. 164, 33; Gú. 1021: 49 a; Th. 170, 13; Gú. 1111. On ða geócran tíd [i]in that grievous time,[/i] 47 a; Th. 160, 26; Gú. 949. Hý sceolon forgietan ðara geócran gesceafte habban him gomen [i]they shall forget the harsh fate and have pleasure,[/i] 92 a; Th. 345, 4; Gn. Ex. 183. Wiste his fingra geweald on grames grápum ðæt he wæs geócor [i]he \[Grendel\] knew that his fingers' power was in the gripe of the fierce one, so that he was sad,[/i] Beo. Th. 1535. v. B. 765 for a different reading. Geócrostne síþ [i]a very sad journey,[/i] Cd. 205; Th. 254, 25; Dan. 617. \[Cf. [i]Goth.[/i] juka [i]strife, anger.[/i]\] v. Grm. And. u. El. 159.[/m]
geócre
	[m1][b]geócre[/b]; [i]adv. Harshly, roughly[/i] :-- Ðá Babilone weard yrre andswarode eorlum onmǽlde grimme ðám gingum and geócre oncwæþ [i]then the lord of Babylon angrily answered to the men, announced fiercely to the youths, and harshly spoke,[/i] Cd. 183; Th. 229, 3; Dan. 211.[/m]
geocsa
	[m1][b]geocsa[/b], an; [i]m. A sobbing;[/i] singultus :-- Ðiós siccetung ðes geocsa [i]this sighing, this sobbing,[/i] Bt. Met. Fox 2, 9; Met. 2, 5.[/m]
geoc-stecca
	[m1][b]geoc-stecca[/b], -sticca, an; [i]m. A bolt of a door, a bar;[/i] obex, Cot. 145.[/m]
geocsung
	[m1][b]geocsung[/b], e; [i]f. Sobbing;[/i] singultus, Ælfc. Gl. 99; Wrt. Voc. 54, 64.[/m]
geofa
	[m1][b]geofa[/b] [i]a giver.[/i] v. gifa.[/m]
geofan
	[m1][b]geofan[/b]; [i]p.[/i] geaf, [i]pl.[/i] geáfon; [i]pp.[/i] gifen [i]To give;[/i] dare :-- Nymþ ðú me rǽd geofe [i]unless thou mayest give me counsel,[/i] Ps. Th. 58, 1: 118, 72. v. gifan.[/m]
geofen
	[m1][b]geofen[/b] [i]the ocean,[/i] Exon. 89 b; Th. 336, 20; Gn. Ex. 52. Geofenes [i]of the ocean,[/i] Beo. Th. 729; B. 362. v. geofon.[/m]
ge-offrian
	[m1][b]ge-offrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To offer, sacrifice[/i] :-- He hét hine his leófan sunu geoffrian Gode to láce [i]he bade him offer his dear son as a sacrifice to God,[/i] Btwk. Scrd. 23, 3. Abel geoffrode ða sélostan lác Gode [i]Abel offered the best sacrifices to God,[/i] 18, 5: 22, 9: Gen. 8, 20. Ðæt hí be hreówsunge Gode geoffrodon [i]that they should sacrifice to God by penitence,[/i] Homl. Th. i. 68, 17. Geoffrod [i]sacrificed,[/i] Lev. 4, 15.[/m]
geofian
	[m1][b]geofian[/b], [i]p.[/i] ode; [i]pp.[/i] od [i]To give, to endow;[/i] dare, donare :-- He mæg me geofian mid góda gehwilcum [i]he can endow me with every good,[/i] Cd. 26; Th. 34, 31; Gen. 546. DER. geofu. v. gifian.[/m]
geofon
	[m1][b]geofon[/b], geofen, gifen, gyfen, es; [i]n. The sea, ocean;[/i] mare, oceanus :-- On geofones streám [i]on the ocean's wave,[/i] Andr. Kmbl. 1704; An. 854: Exon. 57 b; Th. 205, 25; Ph. 118. Geofon geótende [i]a gushing ocean,[/i] Andr. Kmbl. 3014; An. 1510. \[[i]O. Sax.[/i] ge&b-bar;ano.\] v. Grm. D. M. 219.[/m]
geofon-flód
	[m1][b]geofon-flód[/b], es; [i]m.[/i] \[geofon [i]a sea, ocean;[/i] flód [i]a flood[/i]\] [i]A sea[/i] or [i]ocean flood;[/i] maris fluctus :-- Dryhtnes bibod geofonflóda gehwylc georne bihealdeþ [i]each ocean flood strictly observes the Lord's command,[/i] Exon. 54 b; Th. 193, 21; Az. 125.[/m]
geofon-hús
	[m1][b]geofon-hús[/b], es; [i]n. A sea-house, vessel[/i] :-- Geofonhúsa mǽst [i]greatest of sea-houses,[/i] Cd. 66; Th. 79, 34; Gen. 1321.[/m]
geofon-ýþ
	[m1][b]geofon-ýþ[/b], e; [i]f. A sea-wave, billow;[/i] maris unda, Beo. Th. 1035; B. 515.[/m]
geofu
	[m1][b]geofu[/b], e; [i]gen. pl.[/i] -a, -ena, -ona; [i]f. A gift, grace;[/i] donus, gratia :-- Beó geofena gemyndig [i]be mindful of gifts,[/i] Beo. Th. 2351; B. 1173. Ðæt he dryhtnes mót geofona neótan [i]that he may partake of the Lord's gifts,[/i] Exon. 61 a; Th. 225, 5; Ph. 384. Ne biddan we úrne Drihten ðyssa eorðlícra geofa [i]let us not ask our Lord for these earthly gifts,[/i] Blickl. Homl. 21, 11. He hí mid missenlícum geofum gewelgode [i]ille eam \[ecelesiam\] diversis donis ditavit,[/i] Bd. 1, 33; S. 499, 1: Exon. 18 a; Th. 43, 10; Cri. 686: 128 b; Th. 493, 15; Rä. 81, 31. Geofu wæs mid Gúþlác [i]grace was with Guthlac,[/i] 40 a; Th. 134, 1; Gú. 501. v. gifu.[/m]
geó-geára
	[m1][b]geó-geára[/b]; [i]adv. Of old;[/i] olim, antiquitus, Ps. Th. 42, 3. v. geó, geára; [i]adv.[/i][/m]
geó-geáre
	[m1][b]geó-geáre[/b]; [i]adv. Of old;[/i] olim, antiquitus :-- Swá swá we geógeáre hýrdon [i]so as we of old have heard,[/i] Ps. Th. 47. 7. v. geó, geáre.[/m]
geógelere
	[m1][b]geógelere[/b], es; [i]m. A juggler;[/i] præstigiator, Som. Geógulere [i]magus, haruspex, hariolus,[/i] Hpt. Gl. 500, 502, 510. \[[i]O. H. Ger.[/i] gougulari: [i]Icel.[/i] kuklari: [i]Ger.[/i] gaukler.\] v. Grff. iv. 134: Grm. D. M. 990.[/m]
geógoþ-feorh
	[m1][b]geógoþ-feorh[/b] [i]youthful life, youth,[/i] Beo. Th. 1078; B. 537. v. geóguþ-feorh.[/m]
geógoþ-hád
	[m1][b]geógoþ-hád[/b] [i]youth,[/i] Cd. 74; Th. 91, 4; Gen. 1507. v. geóguþ-hád.[/m]
geógoþ-lust
	[m1][b]geógoþ-lust[/b], es; [i]m. Youthful pleasure, lust[/i] :-- Se líchoma geunlustaþ ða geógoþlustas to fremmenne [i]the body loathes to perform those youthful lusts,[/i] Blickl. Homl. 59, 9.[/m]
geóguþ
	[m1][b]geóguþ[/b], geógeþ, giógoþ, geógaþ, gígoþ, iúguþ, e; [i]f.[/i] [b]I.[/b] YOUTH, [i]the state of being young;[/i] juventus, juvenilis ætas [i]vel[/i] status :-- Úre cnihthád is swylce undern-tíd, on ðam astíhþ úre geógoþ swá swá sunne déþ ymbe ðære ðriddan tíde [i]our boyhood is as it were the third hour in which arises our youth as the sun does about the third hour,[/i] Homl. Th. ii. 76, 15: Elen. Kmbl. 2528; El. 1265. Of mínre geóguþe [i]a juventute mea,[/i] Mk. Bos. 10, 20: Blickl. Homl. 211, 26. Ðǽr is geógoþ búton ylde [i]there is youth without age,[/i] 65, 17: Exon. 32 a; Th. 101, 6; Cri. 1654. On geóguþe [i]in youth,[/i] 34 a; Th. 108, 19; Gú. 75: Ps. Th. 70, 4. Hie on geógoþe bu wlitebeorht wǽron on woruld cenned [i]they both in youth beautiful were born into the world,[/i] Cd. 10; Th. 12, 18; Gen. 187: Ps. Th. 118, 141. On geógoþe [i]in youth,[/i] Beo. Th. 4843; B. 2426. From gígoþe mínum [i]a juventute mea,[/i] Mk. Skt. Lind. 10, 20: Lk. Skt. Lind. 18, 21. Se férde on his iúgoþe fram his freóndum [i]he went in his youth from his friends,[/i] Swt. A. S. Rdr. 95, 3. [b]II.[/b] [i]the youth, young persons;[/i] juventus, juvenes :-- Eall sió gióguþ ðe nú is on Angelcynne [i]all the youth now in England,[/i] Past. Pref; Swt. 7, 10; Hat. MS. Ðá wearþ iafeðe geógoþ aféded [i]then to Japhet was a youthful offspring born,[/i] Cd. 78; Th. 96, 34; Gen. 1604. Óððæt seó geógoþ geweóx [i]until the youth grew up,[/i] Beo. Th. 133; B. 66. Hyre byre Hréðríc and Hróðmund and hæleða bearn giógoþ ætgædere [i]her sons Hrethric and Hrothmund and children of warriors, the youth together,[/i] 2384; B. 1189: Cd. 176; Th. 220, 34; Dan. 81. Helpe gefremman gumena geógoþe [i]to give help to the young men of the people,[/i] Andr. Kmbl. 3228; An. 1617. Duguþe and geógoþe [i]to old and young,[/i] 304; An. 152: Beo. Th. 323; B. 160. Heora geóguþ [i]juvenes eorum,[/i] Ps. Th. 77, 64. Ic geseah míne gesǽlinesse and mín wuldor and ða fromnisse mínre iúguþe [i]ego respiciens felicitatem meam insigni numero juventutis,[/i] Nar. 7, 22. \[[i]O. Sax.[/i] juguð: [i]O. H. Ger.[/i] jugund: [i]Ger.[/i] jugend.\][/m]
geóguþ-cnósl
	[m1][b]geóguþ-cnósl[/b], es; [i]n.[/i] \[geóguþ [i]youth;[/i] cnósl [i]progeny, a family[/i]\] [i]A youthful family, young progeny;[/i] novella famĭlia, libĕri :-- Ic bíde ðǽr mid geóguþcnósle [i]I abide there with my young progeny,[/i] Exon. 104 b; Th. 396, 25; Rä. 16, 10.[/m]
geóguþ-feorh
	[m1][b]geóguþ-feorh[/b], geógoþ-feorh; [i]gen.[/i] -feores; [i]dat.[/i] -feore; [i]n.[/i] \[geóguþ [i]youth,[/i] feorh [i]life[/i]\] [i]Youthful life, youth;[/i] juventus :-- Sumum ðæt gegongeþ on geóguþfeore, ðæt se endestæf weálíc weorþeþ [i]it happens to one in youthful life that the end is miserable,[/i] Exon. 87 a; Th. 328, 1; Vy. 10: Beo. Th. 5321; B. 2664. On geógoþfeore [i]in youthful life,[/i] 1078 ; B. 537.[/m]
geóguþ-hád
	[m1][b]geóguþ-hád[/b], geógoþ-hád, es; [i]m. The state of youth, youth;[/i] j&u-short;vent&u-long;tis stătus, j&u-short;ventus :-- Ðú hafast geóguþhádes blǽd [i]thou host youth's prosperity,[/i] Exon. 68 a; Th. 252, 25; Jul. 168: Elen. Kmbl. 2531; El. 1267. Ðú me lǽrdest of geóguþháde [i]d&o-short;cuisti me a j&u-short;vent&u-long;te,[/i] Ps. Th. 70, 16. On geógoþháde [i]in youth,[/i] Cd. 74; Th. 91, 4; Gen. 1507: Blickl. Homl. 59, 5: 211, 22.[/m]
geóguþ-hádnes
	[m1][b]geóguþ-hádnes[/b], -ness, e; [i]f. The state of youth, youth;[/i] ăd&o-short;lescentia :-- On ða ǽrestan tíd mínre geóguþhádnesse [i]cum prīmævo ăd&o-short;lescentiæ temp&o-short;re,[/i] Bd. 5, 6; S. 618, 36.[/m]
geóguþ-líc
	[m1][b]geóguþ-líc[/b]; [i]adj. Youthlike, youthful;[/i] j&u-short;vānīlis :-- Ic ne wæs mín mód fullfremedlíce bewerigende ðám geóguþlícum unalýfednessum [i]non anĭmum perfecte a j&u-short;vĕnĭlĭbus cohĭbens inlĕcebris,[/i] Bd. 5, 6; S. 618, 39.[/m]
geóguþ-myru
	[m1][b]geóguþ-myru[/b], we; [i]f. Youthful joy?[/i] Exon. 109 b; Th. 419, 23; Rä. 39, 2.[/m]
Geóhel-
	[m1][b]Geóhel-[/b], geóhhel-dæg, es; [i]m. Yule-day, a day at Yule-tide[/i] :-- On ðone forman dæig on geáre ðæt is on ðone ǽrestan geóheldæig eall cristen folc worðiaþ cristes acennednesse [i]on the first day of the year, that is, on the first day of Yule all christian folk honour Christ's birth,[/i] Shrn. 29, 26. On ðone eahteþan geóhheldæig biþ ðæs mónþes fruma ðe mon nemneþ ianuarius [i]on the eighth day of Yule is the beginning of the month that is called January,[/i] 47, 13.[/m]
Geóhol
	[m1][b]Geóhol[/b], Geóhhol, es; [i]n. Yule, Christmas[/i] :-- Ðý twelftan dæge ofer geóhol [i]on the twelfth day after Yule,[/i] Bd. 4, 19; S. 588, 8: L. Alf. pol. 5; Th. i. 64, 23, note. v. geól.[/m]
geoht
	[m1][b]geoht[/b], es; [i]n. A yoke,[/i] L. In. 60; Th. i. 140, 8: 60; Th. i. 140, 7. v. geoc.[/m]
geohðu
	[m1][b]geohðu[/b]. v. gehðu.[/m]
GEÓL
	[m1][b]GEÓL[/b], giúl, iúl, geóhol, es; [i]n.[/i] YULE, [i]Christmas;[/i] festum nativitatis Domini :-- On geól [i]at Christmas,[/i] L. Alf. pol. 5; Th. i. 64, 23, note: Menol. Fox 59, note a. Ðý twelftan dæge ofer geóhol [i]Epiphaniæ,[/i] Bd. 4, 19; S. 588, 8. Feówertig daga ǽr eástran and feówertig daga ǽr Cristes acennisse ðæt is ǽr geólum [i]fourty days before Easter and fourty days before Christ's birth, that is, before Christmas,[/i] Shrn. 82, 11. \[[i]Dan.[/i] juul: [i]Swed.[/i] jul, [i]m: O. Nrs.[/i] jól, [i]n. pl. festum jolense, festum natalitiorum Christi, festum quodvis, convivium.[/i]\] For this and the next word v. Grm. Gesch. D. S. c. vi, and Cl. and Vig. Icel. Dict. jól.[/m]
Geóla
	[m1][b]Geóla[/b], Iúla, an; [i]m.[/i] \[geól [i]Yule[/i]\] [i]The[/i] YULE or [i]Christmas month,[/i] that is, [i]December[/i] :-- Se ǽrra geóla [i]the ere,[/i] or [i]former yule, December.[/i] Se æftera géóla [i]the after yule, January.[/i] Se mónaþ is nemned on Leden. [i]Decembris,[/i] and on úre geþeóde se ǽrra geóla, forðan ða mónþas twegen syndon nemde ánum naman, óðer se ǽrra geóla \[[i]December[/i]\], óðer se æftera [i]mensis \[Januarius\] hic vocatur Latine[/i] December, [i]nostra vero lingua prior Geola, quoniam duo sunt menses qui uno nomine gaudent, alter Geola prior[/i] \[December\], [i]alter posterior[/i] \[January\], Hick. Thes. i. 212, 56; Shrn. 153, 23-6. \[[i]Goth.[/i] jiuleis, [i]m.[/i]\][/m]
geolca
	[m1][b]geolca[/b], gioleca, geoloca, an; [i]m. A[/i] YOLK; ovi vitellus :-- Sceáwa nú on ánum æge, hú ðæt hwíte ne biþ gemenged to ðam geolcan, and biþ hwæðere án æg [i]look now on an egg, how the white is not mingled with the yolk, and yet it is one egg,[/i] Homl. Th. i. 40, 28. On æge biþ gioleca on middan [i]in an egg the yolk is in the middle,[/i] Bt. Met. Fox 20, 339; Met. 20, 170. Genim geolocan [i]take the yolk,[/i] L. M. 1, 2; Lchdm. ii. 38, 7.[/m]
geold
	[m1][b]geold[/b], es; [i]n. Charge, impost[/i] :-- Ne gafle ne geold [i]neither tax nor charge,[/i] Chr. 675; Erl. 38, 1. Strange geoldes [i]heavy imposts,[/i] 1124; Erl. 253, 21. v. gild.[/m]
ge-óleccan
	[m1][b]ge-óleccan[/b]; [i]v. a. To allure;[/i] blandiri :-- Ðá hí ðé mǽst geóleccan [i]when they most allure thee,[/i] Bt. 7, 2; Fox 18, 1.[/m]
geole-wearte
	[m1][b]geole-wearte[/b] [i]a nightingale;[/i] luscinus, Ælfc. Gl. 38; Som. 63, 37; Wrt. Voc. 29, 55.[/m]
geolhstor
	[m1][b]geolhstor[/b], geolstor, es; [i]m? Matter, corruption, poison, venom;[/i] sanies :-- Hire geolhstor út fleów [i]the matter flowed out from her,[/i] Bd. 4, 19; S. 589, note 3. Geolster [i]virus, tabum,[/i] Hpt. Gl. 517, 490.[/m]
geolna
	[m1][b]geolna[/b], an; [i]m. A kind of Egyptian stork;[/i] ibis, Ælfc. Gl. 38; Som. 63, 30; Wrt. Voc. 29, 49.[/m]
geolo
	[m1][b]geolo[/b], geolu; [i]gen. m. n.[/i] geolwes; [i]dat.[/i] geolwum; [i]def.[/i] se geolwa; [i]adj.[/i] YELLOW; flavus :-- Geolo godwebb [i]the yellow silk,[/i] Exon. 109 a; Th. 417, 25; Rä. 36, 10. Geolwe linde \[[i]acc. f.[/i]\] [i]yellow shield,[/i] 5213; B. 2610. Him beóþ ða eágan geolwe [i]his eyes will be yellow,[/i] L. M. 3, 62; Lchdm. ii. 348, 12. Geolo [i]flavus, fuscus,[/i] Hpt. Gl. 510. Mid geolewere fáhnisse [i]crocea qualitate,[/i] 419.[/m]
geolo-ádl
	[m1][b]geolo-ádl[/b], e; [i]f. The jaundice,[/i] Lye.[/m]
geolo-blác
	[m1][b]geolo-blác[/b]; [i]adj. Pale yellow,[/i] Lye.[/m]
geoloca
	[m1][b]geoloca[/b], an; [i]m. A yolk;[/i] ovi vitellus :-- Genim hænne æges geolocan [i]take the yolk of a hen's egg,[/i] L. M. 1, 2; Lchdm. ii. 38, 7. v. geolca.[/m]
geolo-hwít
	[m1][b]geolo-hwít[/b]; [i]adj. Yellow-white;[/i] mellinus, color stramineus, Lye.[/m]
geolo-rand
	[m1][b]geolo-rand[/b], es; [i]m. A yellow disk, shield,[/i] Beo. Th. 880; B. 438: Elen. Kmbl. 235; El. 118. v. Grm. A. u. E. 145.[/m]
geolo-reád
	[m1][b]geolo-reád[/b]; [i]adj. Yellow-red;[/i] croceus, Lye.[/m]
geolstrig
	[m1][b]geolstrig[/b]; [i]adj. Poisonous;[/i] virulentus, Hpt. Gl. 450, 453. Geolstru? Som.[/m]
geolwian
	[m1][b]geolwian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To become yellow;[/i] flavescere. DER. a-geolwian.[/m]
geó-man
	[m1][b]geó-man[/b], gió-man, -mann, es; [i]m. A man of old;[/i] qui olim vixit. v. gió-man.[/m]
geómeleáslíce
	[m1][b]geómeleáslíce[/b] [i]carelessly.[/i] v. gýmeleáslíce.[/m]
geómen
	[m1][b]geómen[/b] [i]care.[/i] v. gýmen.[/m]
geómerian
	[m1][b]geómerian[/b] [i]to groan, mourn, murmur,[/i] Boutr. Scrd. 20, 43: Homl. Th. i. 142, 17. v. geómrian.[/m]
geómer-mód
	[m1][b]geómer-mód[/b] [i]sad of mind, sorrowful,[/i] Cd. 40; Th. 53, 9; Gen. 858. v. geómor-mód.[/m]
geómerung
	[m1][b]geómerung[/b] [i]a groaning, moaning, lamentation,[/i] Ps. Spl. 6, 6: Homl. Th. i. 142, 18: ii. 86, 16. v. geómrung.[/m]
geómian
	[m1][b]geómian[/b] [i]to take care of.[/i] v. gýman.[/m]
geómor
	[m1][b]geómor[/b], geómur, giómor; [i]adj. Sad, sorrowful, mournful, murmuring, miserable, wretched;[/i] tristis, mæstus, quĕr&u-short;lus, mĭser :-- Him wæs geómor sefa [i]his mind was sad,[/i] Elen. Kmbl. 1251; El. 627: Beo. Th. 98; B. 49. He ðǽr ána sæt, geoðum geómor [i]he sat there alone, sad of mind,[/i] Andr. Kmbl. 2015; An. 1010. Ic of grundum to ðé geómur cleopode [i]de profundis clāmāvi ad te,[/i] Ps. Th. 129, 1. Ðæt wæs geómuru ides [i]that was a mournful woman,[/i] Beo. Th. 2155; B. 1075. Ðeós geómre lyft [i]this murmuring air,[/i] Cd. 163; Th. 205, 4; Exod. 430. Dust ne mæg andsware ǽnige gehátan geómrum gáste [i]the dust cannot give any answer to the sad spirit,[/i] Soul Kmbl. 211; Seel. 108: Apstls. Kmbl. 178; Ap. 89. Siððan ðú gehýrde galan geómorne geác on bearwe [i]when thou host heard the sad cuckoo sing in the grove,[/i] Exon. 123 b; Th. 473, 29; Bo. 22. He wæg hyge geómurne [i]he bare a mournful spirit,[/i] 52 a; Th. 182, 15; Gú. 1310. In ðas geómran woruld [i]in this sad world,[/i] 57 b; Th. 207, 10; Ph. 139: 63a; Th. 232, 35; Ph. 517. Geómran stefne [i]with mournful voice,[/i] Andr. Kmbl. 122; An. 61: 2254; An. 1128. Geómre gástas [i]sad spirits,[/i] Cd. 4; Th. 5, 9; Gen. 69: 166; Th. 206, 5; Exod. 447. Geómrum to geóce [i]for salvation to the sad,[/i] Exon. 9 b; Th. 8, 27; Cri. 124. \[[i]Laym.[/i] ȝeomere [i]doleful, miserable: O. Sax.[/i] jámar [i]depressed, sad, sorrowful: Dut.[/i] jammer, [i]n. misery: Ger.[/i] jammer, [i]m. misery: M. H. Ger.[/i] jámer, ámer, [i]m. pity: O. H. Ger.[/i] jámar, ámar, [i]m. mĭsĕria.[/i]\] DER. fela-geómor, hyge-, mód-, síþ-, wine-.[/m]
geómor-fród
	[m1][b]geómor-fród[/b]; [i]adj.[/i] \[geómor [i]sad,[/i] fród [i]old[/i]\] [i]Old with sadness;[/i] misĕre ætate provectus :-- Ic eom geómorfród [i]I am old with sadness,[/i] Cd. 101; Th. 134, 14; Gen. 2224.[/m]
geómor-gid
	[m1][b]geómor-gid[/b], -gidd, -gyd, es; [i]n. A mournful song, dirge, lamentation;[/i] l&u-long;gubris cantus, nēnia, lāmentātio :-- Wæs geómorgidd wrecen [i]a mournful song was sung,[/i] Andr. Kmbl. 3094; An. 1550. Geómorgyd, Beo. Th. 6291; B. 3150.[/m]
geómor-líc
	[m1][b]geómor-líc[/b]; [i]adj. Sad, sorrowful;[/i] mæstus, flēbĭlis :-- Biþ geómorlíc gomelum eorle to gebídanne, ðæt his byre ríde giong on galgan [i]it is sad for an aged man to experience that his child hang young on the gallows,[/i] Beo. Th. 4879; B. 2444: Ors. 4, 5; Bos. 81, 31. \[[i]O. Sax.[/i] jámarlík: [i]O. H. Ger.[/i] jámarlíh: [i]Ger.[/i] jämmerlich.\][/m]
geómor-líce
	[m1][b]geómor-líce[/b]; [i]adv. Sadly;[/i] l&u-long;gubre :-- He gilleþ geómorlíce [i]he yelleth sadly,[/i] Salm. Kmbl. 535; Sal. 267.[/m]
geómor-mód
	[m1][b]geómor-mód[/b], geómer-mód, giómor-mód; [i]adj. Sad of mind, sorrowful;[/i] mæstus anĭmo :-- Ongan geómormód to Gode cleopian [i]he sad of mind began to cry to God,[/i] Andr. Kmbl. 2795; An. 1400: Beo. Th. 4094; B. 2044: Gen. 27, 34. Hie engel Drihtnes gemitte geómormóde [i]an angel of the Lord met her sad in mood,[/i] Cd. 103; Th. 137, 3; Gen. 2168. Heó wǽron geómormóde [i]they were sorrowful,[/i] Elen. Kmbl. 1107; El. 555: 825; El. 413. Gewitan him gangan, geómermóde [i]they retired, sad of mind,[/i] Cd. 40; Th. 53, 9; Gen. 858. \[[i]O. Sax.[/i] jámar-mód.\][/m]
geómrian
	[m1][b]geómrian[/b], geómerian, geómran; [i]part.[/i] geómrigende, geómriende, geómerigende, geómrende; [i]p.[/i] ode; [i]pp.[/i] od \[geómor [i]sad, sorrowful[/i]\] [i]To be sad, to sigh, groan, murmur, mourn, sorrow, lament, bewail;[/i] gĕmĕre, murm&u-short;rāre, ingĕmĕre, ingĕmiscĕre, l&u-long;gēre, quĕri :-- Se ðe á wile geómrian on gihða [i]who for ever will mourn in spirit,[/i] Salm. Kmbl. 701; Sal. 350. Béna geómrigende we asendaþ [i]prĕces gĕmentes fundĭmus,[/i] Hymn. Surt. 21, 13. Gáþ geómriende weras wíf samod [i]men and women together go sorrowing,[/i] Andr. Kmbl. 3328; An. 1667: Bd. 1, 27; S. 497, 35: Gen. 42, 38: Mk. Bos. 5, 38: 8, 12. Geómerigende [i]mourning,[/i] Boutr. Scrd. 20, 42. Gé, geómrende, gehðum mǽnaþ [i]ye, murmuring, grieve in spirit,[/i] Exon. 9 a: Th. 6, 26; Cri. 90: 48 a; Th. 164, 34; Gú. 1021. Ic geómrige [i]gĕmo,[/i] Ælfc. Gr. 28, 3; Som. 30, 58. Hí murcniaþ oððe geómriaþ [i]murm&u-short;rābunt,[/i] Ps. Spl. 58, 17. Hí geómeriaþ [i]they murmur,[/i] Homl. Th. i. 142, 17. Ides geómrode giddum [i]the lady bewailed in songs,[/i] Beo. Th. 2240; B. 1118. On ðone heofon behealdende, geómrode [i]suspĭciens in cœlum, ingĕmuit,[/i] Mk. Bos. 7, 34: Jn. Bos. 11, 33, 38. Ne geómra ðú [i]be not thou sad,[/i] Cd. l00; Th. 132, 25; Gen. 2198.[/m]
geómrung
	[m1][b]geómrung[/b], geómerung, e; [i]f. A groaning, moaning, lamentation;[/i] gĕmĭtus, lāmentum :-- Brytta geómerung [i]gĕmĭtus Brittanōrum,[/i] Bd. 1, 13; S. 481, 42. Fram geómrunga heortan mínre [i]a gĕmĭtu cordis mei,[/i] Ps. Spl. 37, 8. On geómerunga mínre [i]in gĕmĭtu meo,[/i] 6, 6: Bd. 5, 6; S. 619, 14. Hí getácniaþ háligra manna geómerunge [i]they betoken the groaning of holy men,[/i] Homl. Th. i. 142, 18. Deáþes geómerunga me beeódon [i]the moanings of death surrounded me,[/i] ii. 86, 16. On geómrungum [i]in gĕmĭtĭbus,[/i] Ps. Spl. 30, 12. On geómrunga [i]in lamentation,[/i] Blickl. Homl. 89, 14. For ðære geómrunga ðæs óðres deáðes [i]for sorrow at the other's death,[/i] 113, 11.[/m]
geómur
	[m1][b]geómur[/b] [i]sad, sorrowful,[/i] Ps. Th. 129, 1. v. geómor.[/m]
geóna
	[m1][b]geóna[/b]; [i]adv. Hitherto, yet;[/i] adhuc :-- Hwædd geóna me gwona is [i]quod adhuc mihi deest?[/i] Mt. Kmbl. Lind. 19, 20. Geóna hlifigende [i]adhuc vivens,[/i] 27, 63. Ðá geóna \[geone, Lind.\] [i]athuc,[/i] Jn. Skt. Rush. 11, 30: Mk. Skt. Rush. 5, 35. Ne ðá geóna [i]nondum,[/i] Jn. Skt. Rush. 7, 39: 8, 57. v. géna.[/m]
ge-onbyrdan
	[m1][b]ge-onbyrdan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To bear against, strive against, resist[/i] :-- Gif he on ðone geonbyrde ðe hine slóg [i]if he strove against him who slew him,[/i] L. In. 76; Th. i. 150, 18: L. E. G. 6; Th. i. 170, 13: L. Eth. v. 31; Th. i. 312, 11. v. ge-anbyrdan.[/m]
geonc
	[m1][b]geonc[/b] [i]young,[/i] Bt. 8; Rawl. 15, 13, note m. v. geong.[/m]
geond
	[m1][b]geond[/b], giond; [i]prep. acc. Through, throughout, over, as far as, among, in, after, beyond;[/i] per, trans, inter, post, ultra; [i]κατά[/i] :-- He gǽð geond drige stówa [i]ambulat per loca arida,[/i] Mt. Bos. 12, 43: 14, 35. Ðá eóde geond Hiericho [i]tum perambulabat Jericho,[/i] Lk. Bos. 19, 1. Beóþ mycele eorþan styrunga geond stówa [i]terræ motus magni erunt per loca,[/i] 21, 11. Geond eorþan [i]throughout the earth,[/i] Beo.Th. 538; B. 266: Cd. 227; Th. 305, 10; Sat. 644. Geond gehwilce weras [i]viritim,[/i] Ælfc. Gr. 38; Som. 41, 5. Hí ealle beweópon Aarones forðsíþ geond ðrítig daga [i]they all mourned Aaron's death during thirty days,[/i] Num. 20, 29. Ðé we þanciaþ geond ungeendode worulde [i]we will thank thee to all eternity,[/i] Homl. Th. i. 76, 7. Geond to dæg [i]usque hodie,[/i] Bd. 1, 1; S. 474, 28. Ðǽr se hálga stenc wunaþ geond wynlond [i]there a holy fragrance rests over the pleasant land,[/i] Exon. 57 a; Th. 203, 10; Ph. 82. Geond sídne grund [i]over the wide abyss,[/i] Cd. 6; Th. 8, 35; Gen. 134. Ðú geond holt wunast [i]thou shalt dwell among the groves,[/i] Cd. 203; Th. 252, 6; Dan. 574. Geond ða þeóda [i]among the people,[/i] Andr. Kmbl. 49; An. 25. Módes snyttru seów and sette geond sefan manna [i]he sowed and set the wisdom of mind in the minds of men,[/i] Exon. 17 b; Th. 41, 30; Cri. 663. Mán wridode geond beorna breóst [i]wickedness blossomed in the breast of men,[/i] Andr. Kmbl. 1535; An. 769, Geond feówertig daga [i]post quadraginta dies,[/i] Num. 13, 22. Fæder folca gehwæs us féran hét geond ginne grund [i]the father of every nation bids us depart beyond the abysmal deep,[/i] Andr. Kmbl. 661; An. 331. Sittaþ yfele men giond eorþrícu [i]wicked men sit in earthly kingdoms,[/i] Bt. Met. Fox 4, 74; Met. 4, 37. Giond ðas wídan worulde [i]through this wide world,[/i] 11, 89; Met. 11, 45. \[[i]Laym.[/i] ȝond [i]per.[/i]\] v. geondan, be-geondan.[/m]
geond
	[m1][b]geond[/b]; [i]adv. Yond, yonder, thither, beyond;[/i] illuc :-- Hider and geond [i]hither and thither,[/i] Lye. Hyder geond [i]yonder,[/i] Mt, Bos. 26, 36. \[[i]Chauc.[/i] yond: [i]Goth.[/i] jaind [i]there.[/i] Cf. [i]Orm.[/i] ȝond [i]in[/i] o ȝond half.\][/m]
geondan
	[m1][b]geondan[/b]; [i]prep. acc. Beyond;[/i] trans :-- Ðá sóne com Willelm eorl fram geondan sǽ [i]then earl William soon came from beyond sea,[/i] Chr. 1052; Erl. 181, 29: 1048; Erl. 177, 28. v. geond, be-geondan.[/m]
geond-brǽdan
	[m1][b]geond-brǽdan[/b]; [i]p.[/i] -brǽdde; [i]pp.[/i] -brǽded \[geond [i]over,[/i] brǽdan [i]to spread[/i]\] [i]To overspread;[/i] supersternĕre :-- Hit geondbrǽded wearþ beddum and bolstrum [i]it was overspread with beds and bolsters,[/i] Beo. Th. 2483; B. 1239.[/m]
ge-ondbyrde
	[m1][b]ge-ondbyrde[/b] [i]strove against, resisted,[/i] L. C. S. 49; Th. i. 404, 13, note 30. v. ge-onbyrdan.[/m]
ge-ondettan
	[m1][b]ge-ondettan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To confess;[/i] confĭtēri :-- Ðe geondettaþ [i]that confess,[/i] Blickl. Homl. 57, 27. Gif he hit geondette [i]if he confess it,[/i] L. In. 71; Th. i. 148, 3. v. ge-andettan.[/m]
geond-faran
	[m1][b]geond-faran[/b]; [i]part.[/i] -farende; [i]p.[/i] -fór, [i]pl.[/i] -fóron; [i]pp.[/i] -faren \[geond [i]through,[/i] faran [i]to go[/i]\] [i]To go through, pervade;[/i] peramb&u-short;lāre, pervăgāri :-- He langre tíde ealle heora mǽgþe mid gewéde wæs geonfarende [i]multo temp&o-short;re totas eorum provincias debacchando pervăgātus,[/i] Bd. 2, 20; S. 521, 27. Fram mangunge geondfarendre on þýstrum [i]a neg&o-short;tio peramb&u-short;lante in tenebris,[/i] Ps. Lamb. 90, 6. Wæter wynsumu bearo ealne geondfaraþ [i]pleasant waters pervade all the grove,[/i] Exon. 56 b; Th. 202, 10; Ph. 67.[/m]
geond-felan
	[m1][b]geond-felan[/b], -feolan: [i]p.[/i] -fæl, [i]pl.[/i] -fǽlon; [i]pp.[/i] -folen \[cf. (?) [i]Goth.[/i] filhan: [i]Icel.[/i] fela [i]to hide;[/i] hence [i]to give into one's keeping; so[/i] geondfolen fýre = [i]utterly given up to fire. Or may[/i] folen [i]be taken from the literal meaning and so[/i] geondfolen [i]compare with the preceding participle[/i] geinnod? The meaning of the verb in any case seems to be\] [i]To fill throughout;[/i] mplere, Cd. 2; Th. 3, 29; Gen. 43.[/m]
geond-féran
	[m1][b]geond-féran[/b]; [i]p.[/i] -férde; [i]pp.[/i] -féred \[geond [i]through,[/i] féran [i]to go[/i]\] [i]To go through, traverse;[/i] pertransīre, peragrāre :-- Ne móstan ðé geondféran foldbúende [i]earth's inhabitants may not traverse thee,[/i] Exon. 121 a; Th. 465, 8; Hö. l01. Gewunede he swýðost ða stówe geondféran, and in ðám túnum godcunde láre bodian, ða ðe in heágum mórum and in hréðum feor gesette wǽron [i]solēbat autem ea maxĭme l&o-short;ca peragrāre, illis prædĭcāre in vic&u-short;lis, qui in arduis aspĕrisque montĭbus procul posĭti,[/i] Bd. 4, 27; S. 604, 26. Ic geondférde fela fremdra londa [i]I traversed many foreign lands,[/i] Exon. 85 b; Th. 321, 22; Wíd. 50: 84 b; Th. 318, 23; Wíd. 3.[/m]
geond-flówan
	[m1][b]geond-flówan[/b]; [i]p.[/i] -fleów, [i]pl.[/i] -fleówon; [i]pp.[/i] -flówen [i]To flow through;[/i] pertransfluere :-- Nales ðú geondflówan foldbúende [i]thou flowest not through earth's inhabitants,[/i] Exon. 121 a; Th. 465, 16; Hö. 105. v. flówan.[/m]
geond-folen
	[m1][b]geond-folen[/b] [i]filled throughout,[/i] Cd. 2; Th. 3, 29; Gen. 43. v. geondfelan.[/m]
geond-geótan
	[m1][b]geond-geótan[/b]; [i]p.[/i] -geát, [i]pl.[/i] -guton; [i]pp.[/i] -goten [i]To pour, pour out;[/i] perfundĕre :-- Ic geondgeóte [i]perfundo,[/i] Ælfc. Gr. 28, 6; Som. 32, 33. Heó mid wópe and mid teárum wæs swýðe geondgoten [i]flētuque ac lacr&y-short;mis perf&u-long;sa,[/i] Bd. 4, 23; S. 596, 10.[/m]
geond-hweorfan
	[m1][b]geond-hweorfan[/b]; [i]p.[/i] -hwearf; [i]pp.[/i] -hworfen [i]To turn[/i] or [i]pass through, go about, traverse;[/i] pertransire, peragrare, perlustrare :-- Ðonne maga gemynd mód geondhweorfeþ [i]when remembrance of friends passes through his mind,[/i] Exon. 77 a; Th. 289, 21; Wand. 51. Hwílum cwén flet eall geondhwearf [i]at times the queen went about all the hall,[/i] Beo. Th. 4039; B. 2017. Ðonan ic ealne geondhwearf éðel Gotena [i]thence I traversed all the country of the Goths,[/i] Exon. 86 b; Th. 325, 9; Wíd. 109. Land eal geondhwearf [i]he travelled over all the land,[/i] Salm. Kmbl. 372; Sal. 185. DER. hweorfan.[/m]
geond-hyrdan
	[m1][b]geond-hyrdan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To harden thoroughly,[/i] Salm. Kmbl. 150, 28.[/m]
geond-innan
	[m1][b]geond-innan[/b]; [i]prep. acc. Throughout;[/i] per :-- Geond woruld innan [i]throughout the world,[/i] Exon. 14 b; Th. 29, 28; Cri. 469. Geond Bryten innan [i]throughout Britain,[/i] 45 b; Th. 155, 5; Gú. 855: 95 b; Th. 355, 43; Pa. 4.[/m]
geond-lácan
	[m1][b]geond-lácan[/b]; [i]p.[/i] -léc; [i]pp.[/i] -lácen [i]To go through[/i] or [i]over, flow over;[/i] pertransīre, transfluĕre :-- Ðætte ðæt tírfæste load geondláce laguflóda wynn [i]that the joy of water-floods sports over the glorious land,[/i] Exon. 56 b; Th. 202, 15; Ph. 70.[/m]
geond-leccan
	[m1][b]geond-leccan[/b]; [i]part.[/i] -leccende; [i]p.[/i] -lehte; [i]pp.[/i] -leht [i]To wet through, moisten, water;[/i] rĭgāre :-- Geondleccende muntas of heora uferum dǽlum [i]rĭgans montes de s&u-short;pĕriōrĭbus suis,[/i] Ps. Lamb. 103, 13.[/m]
geond-líhtan
	[m1][b]geond-líhtan[/b]; [i]p.[/i] -líhte; [i]pp.[/i] -líhted; [i]v. a.[/i] \[lýhtan, líhtan [i]to shine[/i]\] [i]To enlighten;[/i] ill&u-long;mĭnāre :-- Sunne endemes ne mæg ealle \[gesceafta geondlíhtan innan and útan [i]the sun cannot equally enlighten all \[creatures\] within and without,[/i] Bt. Met. Fox 30, 24; Met. 30, 12.[/m]
geond-mengan
	[m1][b]geond-mengan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[mengan [i]to mingle[/i]\] [i]To mingle, confuse;[/i] perturbāre :-- Mec ðæs full oft fyrwit frineþ, mód geondmengeþ [i]about this my curiosity full oft enquireth, it confuses my mind,[/i] Salm. Kmbl. 119, MS. B; Sal. 59.[/m]
geond-sáwan
	[m1][b]geond-sáwan[/b]; [i]p.[/i] -seów, [i]pl.[/i] -seówon; [i]pp.[/i] -sáwen [i]To sow, scatter, spread abroad;[/i] serere, spargere, disseminare :-- Deáw-driás winde geondsáwen [i]the dew fall is scattered by the wind,[/i] Cd. 188; Th. 233, 19; Dan. 278. DER. sáwan.[/m]
geond-sceáwian
	[m1][b]geond-sceáwian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[sceáwian [i]to look[/i]\] [i]To look at, survey;[/i] perlustrāre oc&u-short;lis :-- Georne geondsceáwaþ [i]earnestly surveys,[/i] Exon. 77 a; Th. 289, 23; Wand. 52. Geondsceáwode he ða þing ðe to ðære stówe belumpon [i]he looked about at the things which appertained to the place,[/i] Guthl. 3; Gdwin. 22, 17.[/m]
geond-scínan
	[m1][b]geond-scínan[/b], -scán; [i]pp.[/i] -scinen [i]To shine upon, illuminate;[/i] collustrare, illuminare :-- Hit seó éce ne mót geondscínan sunne [i]the eternal sun cannot shine on it,[/i] Bt. Met. Fox 5, 88; Met. 5, 44: Salm. Kmbl. 678; Sal. 339: Bt. 41, 1; Fox 244, 9. Sió sunne hine geondscínþ [i]the suit shines upon him,[/i] Bt. 34, 5; Fox 140, 8.[/m]
geond-scínþ
	[m1][b]geond-scínþ[/b] [i]shines upon,[/i] Bt. 34, 5; Fox 140, 8; [i]3rd pres. of[/i] geond-scínan.[/m]
geond-sécan
	[m1][b]geond-sécan[/b]; [i]p.[/i] -sóhte, [i]pl.[/i] -sóhton; [i]pp.[/i] -sóht [i]To search thoroughly, pervade;[/i] pervestigare :-- Se gifra gæst grundas geondséceþ [i]the greedy guest shall pervade earth,[/i] Exon. 22 a; Th. 60, 22; Cri. 973. His intinga wæs geondsóhte [i]his business was thoroughly searched,[/i] Bd. 5, 19; S. 639, 28. DER. sécan.[/m]
geond-sendan
	[m1][b]geond-sendan[/b]; [i]p.[/i] -sende; [i]pp.[/i] -sended [i]To overspread;[/i] perfundere :-- Wæs gúþ-hergum wera éðel-land wíde geondsended [i]the people's native-land was widely overspread with hostile bands,[/i] Cd. 92; Th. 118, 21; Gen. 1968: 119; Th. 154, 6; Gen. 2551.[/m]
geond-seón
	[m1][b]geond-seón[/b]; [i]p.[/i] -seáh [i]To see beyond[/i] or [i]through;[/i] perspicere, in conspectu habere, Beo. Th. 6166; B. 3087.[/m]
geond-smeágan
	[m1][b]geond-smeágan[/b]; [i]p.[/i] -smeáde; [i]pp.[/i] -smeád [i]To search through, examine, discuss;[/i] perscr&u-long;tāri, disc&u-short;tĕre :-- Ðæt we geondsmeáge ðá dígolnysse úre heortan [i]that we search through the secrets of our heart,[/i] Bd. 4, 3; Whelc. 266, 43, MSS. B. C.[/m]
geond-spǽtan
	[m1][b]geond-spǽtan[/b]; [i]p.[/i] -spǽtte; [i]pp.[/i] -spǽt [i]To spit[/i] or [i]squirt through, syringe through, to squirt water as through a syringe or pipe;[/i] sĭphonĭbus ăquam exprĭmĕre :-- Ðú hie ǽlce dæge mid pípan geondspǽt [i]do thou syringe through it every day with a tube,[/i] L. M. 2, 22; Lchdm. ii. 208, 26.[/m]
geond-sprengan
	[m1][b]geond-sprengan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To sprinkle over;[/i] perspergere, perfudere :-- Se awyrgeda gást ðæs ylcan preóstes heortan and geþanc mid his searwes áttre geondsprengde \[-spregde, MS.\] [i]the accursed spirit sprinkled over with the poison of his deceit the heart and mind of the same priest,[/i] Guthl. 7; Gdwin. 44, 13. Me fugles wyn geond \[-sprengde\] spéd-dropum [i]the bird's delight \[feather\] sprinkled me over with copious drops,[/i] Rä. 27, 8.[/m]
geond-spreót
	[m1][b]geond-spreót[/b] [i]sprouted through[/i] or [i]over, pervaded;[/i] pergerminavit, pervasit, Exon. 8 b; Th. 3, 27; Cri. 42. v. spreótan.[/m]
geond-
	[m1][b]geond-[/b], gend-springan [i]percrebrescere, multiplicari,[/i] Hpt. Gl. 473.[/m]
geond-stredan
	[m1][b]geond-stredan[/b]; [i]p.[/i] -stredde; [i]pp.[/i] -streded, -stred [i]To scatter about, sprinkle;[/i] spargĕre :-- Ic geondstrede [i]spargo,[/i] Ælfc. Gr. 28, 4; Som. 31, 37. Geondstred [i]scattered over,[/i] Homl. Th. ii. 536, 18.[/m]
geond-styrian
	[m1][b]geond-styrian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed \[geond, styrian [i]to move, stir[/i]\] [i]To move[/i] or [i]stir violently, to agitate;[/i] per omnes partes commovere, agitare :-- Geondstyred [i]agitated,[/i] Bt. Met. Fox 6, 29; Met, 6, 15.[/m]
ge-ond-swarian
	[m1][b]ge-ond-swarian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To answer;[/i] respondere, Lk. Skt. Lind. 10, 28. v. and-swarian.[/m]
geond-þencan
	[m1][b]geond-þencan[/b]; [i]p.[/i] -þohte; [i]pp.[/i] -þoht \[þencan [i]to think[/i]\] [i]To think over, consider, contemplate;[/i] aniĭo lustrāre, contemplāri :-- Ðonne ic eorla líf eal geondþence [i]when I consider all the chieftains' life,[/i] Exon. 77 a; Th. 290, 5; Wand. 60. Se ðis deorce líf deópe geondþenceþ [i]he profoundly contemplates this dark life,[/i] 77 b; Th. 291, 29; Wand. 89.[/m]
ge-ond-weardan
	[m1][b]ge-ond-weardan[/b], -wardan; [i]p.[/i] de [i]To answer,[/i] Blickl. Homl. 21, 21: Mt. Kmbl. Lind. 3, 15: 8, 8. v. ge-and-wyrdan.[/m]
ge-ond-weardian
	[m1][b]ge-ond-weardian[/b] [i]to present,[/i] Blickl. Homl. 181, 2: Rtl. 4, 28, 30. v. ge-and-werdian.[/m]
geond-wlítan
	[m1][b]geond-wlítan[/b]; [i]p.[/i] -wlát, [i]pl.[/i] -wliton; [i]pp.[/i] -wliten. [b]I.[/b] [i]v. trans. To look through, see through, look over;[/i] perspĭcĕre, &o-short;c&u-short;lis lustrāre :-- He selfa mæg sǽ geondwlítan [i]he can himself look through the sea,[/i] Cd. 213; Th. 265, 18; Sat. 9: Beo. Th. 5335; B. 2771. Sunne woruld geondwlíteþ [i]the sun looks over the world,[/i] Exon. 59 a; Th. 212, 16; Ph. 211. Ðæt ic ingehygd eal geondwlíte [i]that I can see through all his inward thoughts,[/i] 71 b; Th. 266, 17; Jul. 399. [b]II.[/b] [i]v. intrans. To look about, look around;[/i] circumspectāre :-- Sioh sylfa ðé geond ðas sídan gesceaft geondwlítan [i]see thyself look around this wide creation,[/i] Exon. 8 b; Th. 4, 30; Cri. 60.[/m]
geond-yrnan
	[m1][b]geond-yrnan[/b]; [i]p.[/i] -arn, [i]pl.[/i] -urnon; [i]pp.[/i] -urnen [i]To run about;[/i] discurrĕre :-- Ic geondyrne [i]discurro,[/i] Ælfc. Gr. 47; Sons. 48, 51.[/m]
ge-onet
	[m1][b]ge-onet[/b]; [i]part. p. Hastened;[/i] festinatus, Lye.[/m]
ge-ónétan
	[m1][b]ge-ónétan[/b] \[?\] [i]To make useless[/i] :-- Giónétaþ &l-bar; gemerras [i]occupat,[/i] Lk. Skt. Lind. 13, 7. Geónét [i]occupatus,[/i] Lye. \[Cf.(?) [i]Icel.[/i] ú-nýta [i]to make useless, destroy.[/i]\][/m]
ge-onfenge
	[m1][b]ge-onfenge[/b]; [i]adj. Taken[/i] :-- Án geonfenge biþ [i]una assumetur,[/i] Lk. Skt. Lind. 17, 35. v. onfenge.[/m]
geong
	[m1][b]geong[/b], es; [i]m. A course, passage, journey;[/i] cursus, meātus, iter :-- Ongunnon him on úhtan æðelcunde mægþ gierwan to geonge [i]the noble women resolved ere dawn to prepare for a journey,[/i] Exon. 119 b; Th. 459, 19, note; Hö. 2. Geong [i]iter,[/i] Lk. Skt. Lind. 2, 44: 8, 1.[/m]
geong
	[m1][b]geong[/b] [i]sighs;[/i] gemitus :-- Hér is Brytta geong \[gnornung, B.\] and geómerung [i]gemitus Brittanorum,[/i] Bd. 1, 13; S. 481, 42.[/m]
GEONG
	[m1][b]GEONG[/b], giong, geng, ging, giung, iung, gung; [i]def.[/i] se geonga, seó, ðæt geonge; [i]comp.[/i] geongra, gingra, gyngra; [i]superl.[/i] gingest, gingst; [i]adj.[/i] YOUNG, [i]youthful, new, recent, fresh;[/i] j&u-short;vĕnis, adolescens, n&o-short;vellus, rĕcens :-- Ðeáh ðe he geong sý folces hyrde [i]although he be a young shepherd of his folk,[/i] Beo. Th. 3667; B. 1831: Rood Kmbl. 77; Kr. 39. Mǽden, oððe geong wífman [i]puella,[/i] Wrt. Voc. 73, 5. Se geonga mann [i]adolescens,[/i] Mt. Bos. 19, 22: Lk. Bos. 7, 14: Ors. 2, 4; Bos. 45, 12: Chr. 871; Erl. 75, 23. Ymb ðæs geongan feorh [i]about the young man's life,[/i] Andr. Kmbl. 2236; An. 1119, On swá geongum feore [i]in so young a life,[/i] Beo. Th. 3690; B. 1843. Me eáden wearþ, geongre [i]it was granted to me young,[/i] Exon. 10 b; Th. 13, 11; Cri: 201. Ic ðé geongne gelǽrde [i]I taught thee young,[/i] Bt. 8; Fox 24, 27: Andr. Kmbl. 1101; An. 551: 2222; An. 1112. Cýse geongne onfón gestreón getácnaþ [i]to accept new cheese betokens gain,[/i] Lchdm. iii. 200, 29. Ðǽr geonge wiste wíc weardian [i]where he knew the young \[woman\] to be abiding,[/i] Exon. 67 a; Th. 248, 6; Jul. 91. Ðæt he feorh geong eft onfón móte [i]that it may again receive a new spirit,[/i] 62 a; Th. 228. 4; Ph. 433: 58 b; Th. 211, 3; Ph. 192. Sint geþreáde geonge gúþrincas [i]my young warriors are rebuked,[/i] Andr. Kmbl. 783; An. 392: 1715; An. 860: 3060; An. 1533. Ða geongan leomu [i]the young limbs,[/i] Exon. 87 a; Th. 327, 18; Vy. 5. Geongra gyfena [i]of recent gifts,[/i] 65 a; Th. 239, 20; Ph. 624: 78 a; Th. 293, 16; Crä. 2. Geongum and ealdum [i]to young and old,[/i] Beo. Th. 144; B. 72. He héht hine geonge twegen men mid síþian [i]he bade two young men accompany him,[/i] Cd. 138; Th. 173, 27; Gen. 2867: Beo. Th. 4040; B. 2018. Geongra ic wæs, witendlíce ic ealdode [i]j&u-long;nior fui, etenim sĕnui,[/i] Ps. Spl. C. 36, 26. Gingra bróðor [i]a younger brother,[/i] Exon. 130 a; Th. 499, 2, note; Rä. 88, 9. Seó gingre [i]the younger,[/i] Cd. 123; Th. 158, 5; Gen. 2612. Ic gyngra wæs [i]j&u-long;nior fui,[/i] Ps. Spl. 36, 26. Gingran bróðor [i]younger brothers,[/i] Exon. 129 a; Th. 496, 10; Rä. 85, 12. Ioseph gingst wæs hys gebróðra [i]Joseph was the youngest of his brethren,[/i] Ors. 1, 5; Bos. 28, 7. Se gingsta ys mid úrum fæder [i]mĭnĭmus cum patre nostro est,[/i] Gen. 42, 13, 32. Fram ðam yldestan óþ ðone gingestan [i]a mājōre usque ad mĭnĭmum,[/i] 42, 12. \[[i]Wyc.[/i] ȝong: [i]Chauc.[/i] yong: [i]Laym.[/i] ȝunge, ȝenge, ȝeonge: [i]Orm.[/i] ȝung, ȝunng: [i]Plat.[/i] jung, junk: [i]O. Sax.[/i] jung: [i]Dut.[/i] jong: [i]Frs.[/i] jong: [i]O. Frs.[/i] jung, jong: [i]Ger.[/i] jung: [i]M. H. Ger.[/i] junc: [i]O. H. Ger.[/i] jung: [i]Goth.[/i] yuggs: [i]Dan. Swed.[/i] ung: [i]Icel.[/i] ungr: [i]Lat.[/i] j&u-short;vĕnis: [i]Sansk.[/i] yuvan [i]young.[/i]\] DER. cild-geong, cniht-, ed-, fela-, heaðo-, magu-.[/m]
geóng
	[m1][b]geóng[/b] [i]went,[/i] Beo. Th. 1855, note; B. 925; [i]p. of[/i] gangan.[/m]
geongan
	[m1][b]geongan[/b], ic geonge, ðú geongest, he geongeþ; [i]p.[/i] gang, [i]pl.[/i] gungon. [i]To go;[/i] ire :-- He com to sele geongan [i]he came to go[/i] \[ = [i]he came[/i] or [i]went[/i]\] [i]to the hall,[/i] Andr. Kmbl. 2624; An. 1313. Wutun geonga [i]eamus,[/i] Mk. Skt. Lind. 14, 42: 12, 3, Geongende [i]ambulans,[/i] 16, 12: Jn. Skt. Lind. 1, 36. Ic giungo, geongo, geonga [i]vado,[/i] 13, 36, 33: 16, 7. Ic geonge [i]I go,[/i] Exon. 106 a; Th. 403, 4; Rä. 22, 4. Heó to fenne gang [i]she went to the fen,[/i] Beo. Th. 2595; B. 1295: 2022; B. 1009: 2636; B. 1316. Wyt on godes húse gungan \[gangan, MS.\] [i]in domo Dei ambulavimus,[/i] Ps. Th. 54, 13. Geonge for ðé care [i]intret in conspectu tuo gemitus,[/i] Ps. Th. 78, 11. Nú ðú lungre geong hord sceáwian [i]now go thou quickly and view the treasure,[/i] Beo. Th. 5480; B. 2743. Geong [i]vade,[/i] Jn. Skt. Lind. 8, 11. v. gán, gangan.[/m]
geongerdóm
	[m1][b]geongerdóm[/b] [i]subjection,[/i] Cd. 14; Th. 18, 3; Gen. 267. v. geongordóm.[/m]
geonge-wifre
	[m1][b]geonge-wifre[/b], an; [i]f. A ganging-weaver, spider;[/i] viātĭca arānea :-- Wǽron ánlícast úre winter geongewifran, ðonne hió geornast biþ, ðæt heó afǽre fleógan on nette [i]our years[/i] \[lit. [i]winters[/i]\] [i]were most like to a spider when it is most eager to terrify flies into its net;[/i] anni nostri sīcut arānea medĭtābuntur, Ps. Th. 89, 10. v. gange-wifre.[/m]
geong-líc
	[m1][b]geong-líc[/b]; [i]adj. Youthful, young;[/i] juvĕnīlis :-- Geonglíc [i]juvĕnīlis,[/i] Ælfc. Gr. 9, 28; Som. 11, 39. On geonglícum geárum [i]in his young years,[/i] Homl. Th. ii. 118, 23. \[[i]O. H. Ger.[/i] junglich.\][/m]
geong-lícnys
	[m1][b]geong-lícnys[/b], -nyss, e; [i]f. Youth;[/i] j&u-short;ventus, Scint. 32.[/m]
geong-ling
	[m1][b]geong-ling[/b], es; [i]m. A youngling, youth;[/i] j&u-short;vĕnis :-- Ðæt hí tǽcon sum gerád heora geonglingum [i]that they teach some prudence to their younglings,[/i] Ælfc. Gr. pref; Som. 1, 30. \[[i]O. H. Ger.[/i] jungeling: [i]Ger.[/i] jüngling.\][/m]
geongor-dóm
	[m1][b]geongor-dóm[/b], geonger-dóm, es; [i]m. Youngership, minority, subjection, obedience, service, vassalage;[/i] juvĕnīlis status, obsĕquium, obēdientia, ministĕrium :-- Hwý sceal ic búgan him swilces geongordómes [i]why shall I submit to him in such vassalage?[/i] Cd. 15; Th. 18, 34; Gen. 283. Unc wearþ God yrre forðon wit him noldon hnígan mid heáfdum þurh geongordóm [i]God was angry with us two because we two would not bow to him with our heads in subjection,[/i] 35; Th. 46, 12; Gen. 743: 30; Th. 41, 26; Gen. 662. Ðæt he Gode wolde geongerdóme þeówian [i]that he would serve God in subjection,[/i] 14; Th. 18, 3; Gen. 267. \[[i]O. Sax.[/i] jungar-dóm.\][/m]
geongor-scipe
	[m1][b]geongor-scipe[/b] [i]youngership, service.[/i] v. giongor-scipe.[/m]
geongra
	[m1][b]geongra[/b], giongra, gingra, gyngra, giungra, an; [i]m. A junior, disciple, vassal, subject, follower, attendant, servant;[/i] j&u-long;nior; ad&o-short;lescent&u-short;lus, discĭp&u-short;lus, assecla, sectātor, mĭnister :-- Geongra ic eom [i]ad&o-short;lescent&u-short;lus sum ego,[/i] Ps. Spl. 118, 141. Ne wille ic leng his geongra wurþan [i]I will no longer be his vassal,[/i] Cd. 15; Th. 19, 15; Gen. 291: 15; Th. 18, 23; Gen. 277. Þurh ǽnne ðara apostola geongrena [i]through one of the followers of the apostles,[/i] Ors. 6, 11; Bos. 121, 8. He wolde Drihtnes geongran beswícan [i]he would deceive the subjects of the Lord,[/i] Cd. 23; Th. 29, 15: Gen. 450.[/m]
geongre
	[m1][b]geongre[/b] [i]a female servant, maid-servant.[/i] v. gingre.[/m]
geónian
	[m1][b]geónian[/b]; [i]part.[/i] geóniende; [i]p.[/i] ode; [i]pp.[/i] od [i]To yawn;[/i] hiāre :-- Fore openre wunde and geóniendre [i]pro aperto et hiante vulnĕre,[/i] Bd. 4, 19; S. 589, 19. Hí todydon heora múþ ongeán me swá swá leó ðonne he geónaþ [i]aperuerunt in me os suum, sicut leo rapiens,[/i] Ps. Th. 21, 11. v. gýnian.[/m]
geonlíc
	[m1][b]geonlíc[/b] \[ = geonglíc?\]; [i]adj. Youthful[/i] :-- For geonlíces mægdenes plegan [i]for a young maiden's play,[/i] Shrn. 123, 7.[/m]
geonre
	[m1][b]geonre[/b]; [i]adv. There, yonder;[/i] illuc, Som. \[Cf. [i]Goth.[/i] jainar [i]there.[/i]\][/m]
geónung
	[m1][b]geónung[/b], e; [i]f. A[/i] YAWNING, [i]braying, chattering;[/i] oscitatio, barritus, Cot. 95.[/m]
geópan
	[m1][b]geópan[/b], ic geópe, ðú gýpst, he gýpþ, [i]pl.[/i] geópaþ; [i]p.[/i] geáp, [i]pl.[/i] gupon; [i]pp.[/i] gopen [i]To take up, take to oneself, receive;[/i] accĭpĕre :-- Óþ-ðæt ic spǽte eal-felo áttor, ðæt ic ǽr geáp [i]until I spit the very baleful venom which I took up before,[/i] Exon. 106 b; Th. 405, 29; Rä. 24, 9. \[Cf. [i]Scot.[/i] gowpen [i]to lift[/i] or [i]lade out with the hands: Icel.[/i] gaupn: [i]O. H. Ger.[/i] coufan [i]both hands held together in the form of a bowl.[/i]\][/m]
ge-openian
	[m1][b]ge-openian[/b]; -openigean; [i]p.[/i] ode; [i]pp.[/i] od, ad. [b]I.[/b] [i]trans. To open, manifest, shew, reveal[/i] :-- He bæd him engla weard geopenigean uncúðe wyrd [i]he prayed the guardian of angels to reveal to him the unknown fate,[/i] Elen. Kmbl. 2201; El. 1102. Se anweald geopenaþ his yfel and gedéþ hit sweotol [i]power reveals his evil and makes it plain,[/i] Bt. 16, 3; Fox 56, 20: Salm. Kmbl. 266, 2. He his godcundnysse, mihta mid ðam tácne geopenode [i]he revealed the powers of his divinity with that miracle,[/i] Homl. Th. 1 54, 31: Gen. 18, 20. He heofonan ríces infær geopenode [i]he opened an entrance to the kingdom of heaven,[/i] Homl. Th. ii. 128, 24: 260, 11: i. 78, 27. Geopena ongeán me lífes geat [i]open to me the gate of life,[/i] 76, 3. Ðæt he geopenige [i]that he shew,[/i] Past. 21; Swt. 159, 24; Hat. MS. God hine onwrýhþ ðeáh ðe wit hine ne geopenian [i]God will reveal it though we two do not make it manifest,[/i] Blickl. Homl. 187, 17. Geopenod [i]opened,[/i] 9, 8. [b]II.[/b] [i]intrans. To open[/i] :-- Ðá geopenode seó sǽ togeánes Moysen [i]the sea opened before Moses,[/i] Swt. A. S. Rdr. 63, 228.[/m]
ge-orettan
	[m1][b]ge-orettan[/b], -oretan, -orrettan; [i]p.[/i] te; [i]pp.[/i] ted [i]To disturb, confound;[/i] perturbare, confundere :-- Ealle beóþ georette eác gescende [i]omnes confundantur et conturbentur,[/i] Ps. Th. 82, 13. Georetan [i]confundere, conturbare,[/i] Gl. Prud. 735. Georrettan [i]infamare,[/i] Cot. 111.[/m]
georman-leaf
	[m1][b]georman-leaf[/b], es; [i]n. Mallow[/i]\[?\] L. Med. 1, 27; Lchdm. ii. 68, 12: 33; 80, 9.[/m]
GEORN
	[m1][b]GEORN[/b]; [i]comp. m.[/i] geornra; [i]f. n.[/i] geornre; [i]sup.[/i] geornast; [i]adj. Desirous, eager, anxious, ardent, zealous, studious, intent, careful, diligent;[/i] cupĭdus, appĕtens, sollĭcĭtus, studiōsus, intentus, dīlĭgens :-- Cyning biþ anwealdes georn [i]a king is desirous of power,[/i] Exon. 89 b; Th. 337, 4; Gú. Ex. 59. Georn wísdómes [i]desirous of wisdom,[/i] 81 a; Th. 305, 15; Fä. 88. Forðam ðe ǽgðer ðæra folca wæs ðæs gefeohtes georn [i]because the people on both sides were eager for the fight,[/i] Ors. 3, 8; Bos. 63, 35. Dǽda georn [i]zealous in deeds,[/i] Cd.188; Th. 233, 27; Dan. 282. Teónum georn [i]anxious for mischiefs,[/i] 27; Th. 36, 34; Gen. 581. Azarias, dǽdum georn, Dryhten herede [i]Azariah, ardent in deeds, praised the Lord,[/i] Exon. 53 a; Th. 185, 5; Az. 3. Ic beó láreów georn [i]I am a diligent instructor,[/i] 71 b; Th. 267, 3; Jul. 409. Mǽrþa georne [i]eager for glory,[/i] Cd. 80; Th. l01, 5; Gen. 1677. Micle hý wǽron geornran ðæt hí him fram flugen [i]they were much more eager that they should go from them,[/i] Ors. 1, 7; Bos. 30, 9. Geornast [i]most eager,[/i] Ps. Th. 89, 10. \[[i]Piers P.[/i] yerne [i]eagerly: Chauc.[/i] yerne [i]brisk, quick: R. Brun.[/i] ȝerne [i]earnestly: Laym.[/i] ȝeorne, ȝeornen [i]earnestly, eagerly: Orm.[/i] ȝeorne, ȝeorrne, ȝerne, ȝerrne, [i]willingly, earnestly: O. Sax.[/i] gern [i]desirous: Frs.[/i] jearn: [i]O. Frs.[/i] ierne gerne [i]willingly: Dut.[/i] gaarne [i]willingly: Ger.[/i] gerne, gern [i]willingly: M. H. Ger.[/i] gërne, gërn [i]desirous: O. H. Ger.[/i] gern, gerni [i]intentus, cupĭdus, st&u-short;diōsus, prōnus: Goth.[/i] gairns [i]yearning for: Dan.[/i] gjerne [i]gladly: Swed.[/i] gerna [i]fain, willingly: Icel.[/i] gjarn [i]eager, willing.[/i]\] DER. ælmes-georn, clǽn-, dóm-, firen-, firwet-, fyrwet-, gilp-, glig-, ídel-, lof-, sláp-, weorþ-.[/m]
ge-orn
	[m1][b]ge-orn[/b] [i]rose;[/i] exortus est, surrexit, Bd. 4, 28; S. 605, 40; [i]p. of[/i] ge-yrnan.[/m]
geornan
	[m1][b]geornan[/b], giornan, giornian; [i]p.[/i] de, ade, ede; [i]pp.[/i] ed [i]To desire, beg;[/i] desīdĕrāre :-- Gé geornaþ ðæt gé woldon eówerne naman tobrǽdan geond ealle \[eallne, MS.\] eorþan [i]ye desire that ye should spread your name over all the earth,[/i] Bt. 18, 2; Fox 64, 4. Se cyng and his witan georndon friþes [i]the king and his witan desired peace,[/i] Chr. 1011; Erl. 144, 21. To geornanne [i]mendicare,[/i] Lk. Skt. Lind. 16, 3. Giornade, giornede, giornde [i]begged,[/i] Mk. Skt. Lind. 10, 46: 1, 40: Jn. Skt. Lind. 9, 8. v. gyrnan.[/m]
georne
	[m1][b]georne[/b], giorne, gyrne; [i]comp.[/i] geornor; [i]superl.[/i] geornost, geornast; [i]adv. Eagerly, earnestly, diligently, carefully, zealously, willingly, readily, gladly, well;[/i] c&u-short;pĭde, enixe, dīlĭgenter, st&u-short;diōse, prompte, lĭbenter, bĕne :-- Ðæt fýr georne aséceþ innan and útan eorþan sceátas [i]the fire shall eagerly seek within and without the tracts of earth,[/i] Exon. 22 b; Th. 62, 20; Cri. 1004: Cd. 29; Th. 38, 15; Gen. 606. Ic him georne ðæs unrihtes andsæc fremede [i]I earnestly made denial to their injustice,[/i] Elen. Kmbl. 940; El. 471: 1197; El. 600: Cd. 103; Th. 137, 4; Gen. 2268: 137; Th. 172, 19; Gen. 2846. He sóhte georne æfter grunde [i]he sought diligently along the ground,[/i] Beo. Th. 4577; B. 2294: Exon. 44 b; Th. 150, 11; Gú, 777: 57 a; Th. 204, 4; Ph. 92. He befran hí georne hwænne se steorra him æteówde [i]dīlĭgenter dĭdĭcit ab eis tempus stellæ, quæ appāruit eis,[/i] Mt. Bos. 2, 7: Ps. Th. 76, 6: 131, 5. Hæleþ hinfúse hýrdon to georne wráðum wǽrlogan [i]the death-devoted men too readily listened to the furious pledge-breaker,[/i] Andr. Kmbl. 1224; An. 612: Exon. 34 a; Th. 109, 24; Gú. 95. Ongan Dryhtnes ǽ georne cýðan [i]he began gladly to proclaim the Lord's law,[/i] Elen. Kmbl. 398; El. 199: Cd. 32; Th. 42, 26; Gen. 679. Hit gódode georne [i]it prospered well,[/i] Chr. 959; Erl. 119, 13, 16: Bt. Met. Fox 20, 61; Met, 20, 31: 21, 39; Met. 21, 20. Geornor we woldon iówra Rómána bismora beón forsúgiende [i]we would more willingly be silent about the shame of you Romans,[/i] Ors. 3, 8; Bos. 63, 22: 3, 1; Bos. 53, 14, Swá he geornost mǽge [i]as he best may,[/i] Bt. Met. Fox 27, 58; Met. 27, 29. Geornast [i]most diligently,[/i] Exon. 37 b; Th. 123, 25; Gu. 328.[/m]
geornes
	[m1][b]geornes[/b], geornys, gyrnes, gyrnys, -ness, -nyss, e; [i]f. Earnestness, diligence, industry, care, endeavour;[/i] industria, st&u-short;dium :-- Mid ðysses cyninges geornesse [i]hujus industria rēgis,[/i] Bd. 3, 6; S. 528, 30. He hæfde swýðe mycle geornysse sibbe [i]st&u-short;dium vĭdēlĭcet pācis hăbuit,[/i] Bd. 3, 17; S. 545, 7: 3, 28; S. 560, 31. Míne geornnesse mid góde ðú gefyldest [i]thou didst satisfy my longing with good,[/i] Blickl. Homl. 89, 4.[/m]
georneste
	[m1][b]georneste[/b]; [i]adj. Earnest, serious[/i] :-- Georneste [i]seria,[/i] Cot. 195. v. eorneste.[/m]
georn-ful
	[m1][b]georn-ful[/b], -full; [i]comp.[/i] -fulra; [i]adj. Full of desire, eager, solicitous, anxious, strenuous, zealous, intent, diligent;[/i] sollĭcĭtus, st&u-short;diōsus, anxius, sēd&u-short;lus, intentus, dīlĭgens :-- On orde stód Eádweard, gearo and geornful [i]Edward stood in the array, ready and eager,[/i] Byrht. Th. 139, 54; By. 274. Geornfull ðú eart [i]sollĭcĭta es,[/i] Lk. Bos. 10, 41. Wæs he on willsumnesse háligra gebeda gecneord and geornfull [i]erat orātiōnum devōtiōni sollertissĭme intentus,[/i] Bd. 4, 28; S. 606, 34. Ðæt he swá geornfulle gýmenne dyde him ða hǽla úre þeóde [i]tam sēd&u-short;lam erga săl&u-long;tem nostræ gentis c&u-long;ram gessĕrit,[/i] 2, 1; S. 501, 3: Hymn. Surt. 49, 21. Geornfulle men [i]diligent men,[/i] Bt. 32, 3; Fox 118, 10. Se is yfla gehwæs geornfulra ðonne ic [i]who is more zealous than I for every evil,[/i] Exon. 70 b; Th. 261, 33; Jul. 324. He wiste ðæt hý woldon geornfulran beón ðære wrace, ðonne óðre men [i]he knew that they would be more eager for revenge than others,[/i] Ors. 2, 5; Bos. 47, 3.[/m]
geornful-líce
	[m1][b]geornful-líce[/b]; [i]comp.[/i] -lícor; [i]adv.[/i] \[geornful [i]eager[/i]\] [i]Anxiously, diligently, earnestly;[/i] st&u-short;diōse, dīlĭgenter, sēd&u-short;lo :-- He húsulfatu and leóhtfatu geornfullíce gegearwode [i]vasa sancta et lumĭnāria st&u-short;diōsissĭme parāvit,[/i] Bd. 5, 20; S. 642, 4. Swá he geornfullícor ðæs écan lífes gewilnode [i]he the more earnestly desired the eternal life,[/i] Homl. Th. ii. 120, 8.[/m]
geornful-nes
	[m1][b]geornful-nes[/b], giornful-nes, -nys, -ness, -nyss, e; [i]f. Eagerness, diligence, earnestness, zeal, fervour, devotion;[/i] sollertia, dīlĭgentia, industria, fervor, devōtio :-- Sió geornfulnes \[giornfulnes, MS. Hat.\] eorþlícra þinga ablent ðæs módes eágan mid ðære costunga [i]the eagerness for earthly things blinds the eyes of the mind with temptation,[/i] Past. 18, 2; Swt. 128, 15; Cot. MS. Ðeós geornfulnyss [i]hæc dīlĭgentia,[/i] Ælfc. Gr. 43; Som. 45, 6. He geornlíce gýmde ðæt he to lufan and to geornfulnesse awehte gódra dǽda [i]ad dilectiōnem vero et sollertiam b&o-short;næ actiōnis excitāre curābat,[/i] Bd. 4, 24; S. 598, 19: 5, 13; S. 632, 8. Ðá he ðá se cyning his gelǽrednysse and his geornfulnysse geseah [i]cujus erudĭtiōnem atque industriam videns rex,[/i] 3, 7; S. 529, 46. Mid mycelre geornfulnesse [i]devōtiōne magna,[/i] 3, 30; S. 562, 3: L. Edg. i. 5; Th. i. 264, 22. Ðone pipor ða næddran healdaþ on heora geornfulnysse [i]piper quod serpentes servant sua industria,[/i] Nar. 34, 22.[/m]
geornlíc
	[m1][b]geornlíc[/b]; [i]adj. Desirable[/i] :-- Hit biþ geornlíc ðæt ... [i]it is desirable that[/i] ..., Ors. 4, 13; Bos. 100, 28.[/m]
geornlíce
	[m1][b]geornlíce[/b]; [i]comp.[/i] -lícor; [i]superl.[/i] -lícost; [i]adv. Earnestly, diligently, zealously, strenuously, carefully, willingly;[/i] dīlĭgenter, st&u-short;diōse, obnixe, sollĭcĭte, lĭbenter :-- Faraþ and axiaþ geornlíce be ðam cilde [i]īte, et interr&o-short;gāte dīlĭgenter de puĕro,[/i] Mt. Bos. 2, 8: Bd. 3, 11; S. 535, 28: 3, 19; S. 547, 14, 15: 4, 9; S. 576, 21: 5, 14; S. 634, 30. Ongan geornlíce on sefan sécean weg to wuldre [i]she began earnestly in her mind to seek the way to glory,[/i] Elen. Kmbl. 2293; El. 1148: Salm. Kmbl. 169; Sal. 84. He geornlíce on gebede hleóþrede [i]obnixius orātiōni incumbĕret,[/i] Bd. 4, 3; S. 569, 11: 3, 28; S. 560, 17. Hí bǽdon hyne geornlíce [i]r&o-short;gābant eum sollĭcĭte,[/i] Lk. Bos. 7, 4. Geornlíce Cyriacus on Caluarie hleór onhylde [i]Cyriacus willingly bent down his cheeks on Calvary,[/i] Elen. Kmbl. 2192; El. 1097. Ðæt he wolde Paulinus ðone bisceop geornlícor gehýran be ðam Gode sprecende ðe he bodade [i]quia vellet ipsum Paulīnum dīlĭgentius audīre de Deo quem prædĭcābat, verbum făcientem,[/i] Bd. 2, 13; S. 516, 26, 30: 4, 9; S. 576, 34. Ðæt he geornlícost God weorþige [i]that he most zealously worship God,[/i] Exon. 14 a; Th. 27, 19; Cri. 433.[/m]
geornung
	[m1][b]geornung[/b], gyrning, e; [i]f. A yearning, desire, diligence[/i] :-- Ic haue geheórd seo kyninges Æðelrédes geornunge [i]I have heard king Ethelred's desire,[/i] Chr. 675: Erl. 37, 21. Geornung [i]industria,[/i] Lye.[/m]
georran
	[m1][b]georran[/b], girran, gyrran; ic georre, gyrre, ðú gyrst, he gyrþ, [i]pl.[/i] georraþ; [i]p.[/i] gear, [i]pl.[/i] gurron; [i]pp.[/i] gorren [i]To chatter, sound, creak;[/i] sonare, stridere, garrire :-- Ic gyrre [i]garrio,[/i] Ælfc. Gr. 36; Som. 38, 29. Strengas gurron [i]the ropes creaked,[/i] Andr. Kmbl. 748; An. 374. \[Cf. [i]Laym.[/i] ȝurren þa stanes 28358: garryng Morr. and Skt. Spec. 241, 163.\][/m]
ge-orsod
	[m1][b]ge-orsod[/b] [i]enraged,[/i] Ps. Lamb. 105, 37. v. geyrsian.[/m]
georst
	[m1][b]georst[/b] [i]heath.[/i] v. gorst.[/m]
georstan-dæg
	[m1][b]georstan-dæg[/b] [i]yesterday.[/i] v. gyrstan-dæg.[/m]
ge-ortréwan
	[m1][b]ge-ortréwan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[tréwan [i]to trust[/i]\] [i]To despair;[/i] dēspērāre :-- Ða þreó ðé ne lǽtaþ geortréwan he ðam écan lífe [i]these three suffer thee not to despair of the everlasting life,[/i] Bt. 10; Fox 30, 9. v. ge-ortrúwian.[/m]
ge-ortrúwian
	[m1][b]ge-ortrúwian[/b], -trýwian; [i]p.[/i] ode; [i]pp.[/i] od \[or [i]without,[/i] treówian, trúwian [i]to trust[/i]\] [i]To distrust, despair;[/i] diffīdĕre, dēspērāre :-- Ða ðé ne lǽtaþ geortrúwian be ðis andweardan lífe [i]they suffer thee not to despair of this present life,[/i] Bt. 10; Fox 30, 7. Se man lócaþ underbæc, ðe geortrúwaþ Godes mildheortnysse [i]the man looks behind who despairs of God's mercy,[/i] Homl. Th. i. 252, 10. Ðæt úre nán be his néxtan ne geortrúwige [i]that none of us despair of his neighbour,[/i] ii. 82, 27. Nis ðæt to geortrýwianne [i]nec diffīdendum est,[/i] Bd. 4, 19; S. 587, 32. Ðæt ðú ne geortrýwe nánes gódes on nánre wiðerweardnesse [i]that thou despair not of any good in any adversity,[/i] Bt. 6; Fox 14, 35.[/m]
ge-orwénan
	[m1][b]ge-orwénan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[wén [i]hope[/i]\] [i]To despair, to be out of hope;[/i] despērāre :-- Georwened [i]despērātus,[/i] Ælfc. Gr. 47; Som. 48, 38. Ðæt he ðý earmlícor georwénedre hǽlo hér nú forwurde [i]quo mĭsĕrābĭlius ipse despērāta săl&u-long;te pĕrīret,[/i] Bd. 5, 14; S. 635, 3.[/m]
ge-orwyrþed
	[m1][b]ge-orwyrþed[/b] [i]disgraced;[/i] traductus, Cot. 171. v. onwurðe.[/m]
geó-sceaft
	[m1][b]geó-sceaft[/b], e; [i]f. That which has been determined of old, fate[/i] :-- Weras wyrd ne cúðon geósceaft grimme \[MS. grimme\] [i]men knew not their destiny, their grim fate,[/i] Beo. Th. 2472; B. 1234. \[Cf. frumsceaft, gesceaft.\][/m]
geó-sceaft-gást
	[m1][b]geó-sceaft-gást[/b], es; [i]m. A fatal, dire spirit[/i]\[?\] or [i]ancient spirit[/i]\[?\] :-- Ðanon wóc fela geósceaftgásta wæs ðæra Grendel sum [i]thence arose many dire spirits, Grendel was one of them,[/i] Beo. Th. 2536; B. 1266.[/m]
geosterlíc
	[m1][b]geosterlíc[/b]; [i]adj. Of yesterday;[/i] hesternus. v. gysternlic.[/m]
geostra
	[m1][b]geostra[/b], giestra \[estra, Ps. Spl. 89, 4\] gystra, gyrsta; [i]adj. Of yesterday;[/i] hesternus :-- Geostran dæg [i]dies hesterna,[/i] Ps. Th. 89, 4. Gioster doeg [i]heri,[/i] Jn. Skt. Lind. 4, 52. Giestron [i]yesterday,[/i] Exon. 111 a; Th. 424, 24; Rä. 41, 44. Gystran niht [i]yesternight,[/i] Beo. Th. 2672; B. 1334. Gyrstan dæg [i]heri,[/i] Jn. Bos. 4, 52: Th. An. 22, 1. \[[i]Laym.[/i] ȝerstendæi (o, u): [i]Goth.[/i] gistra dagis [i]to-morrow,[/i] with which meaning the [i]Icel.[/i] i gör occurs, v. Cl. and Vig. Dict. gær: [i]O. H. Ger.[/i] gestre, gesteren [i]heri;[/i] gestren [i]hesternum: Ger.[/i] gestern: [i]Lat.[/i] heri, hesternus.\][/m]
geot
	[m1][b]geot[/b] [i]yet,[/i] Bt. 5, 3. v. gyt.[/m]
GEÓTAN
	[m1][b]GEÓTAN[/b]; ic geóte, ðú gýtst, he gýt, [i]pl.[/i] geótaþ; [i]p.[/i] geát, gét, [i]pl.[/i] guton; [i]pp.[/i] goten; [i]v. a.[/i] [b]I.[/b] [i]to pour, pour out, shed;[/i] fundere, effundere, profundere :-- Teáras geótan [i]to shed tears,[/i] Exon. 10 b; Th. 11, 19; Cri. 173. Geát teáras [i]shed tears;[/i] fundebat lachrymas, Bd. 2, 6; S. 508, 9. He gét ðæt blód uppan ðæt weofod [i]fudit sanguinem super altare,[/i] Lev. 8, 24: Ex. 24, 6. Swá man gute wæter [i]as one would pour water,[/i] Ps. Th. 78, 3. Ðý læs weras and idesa on geáþ gutan [i]lest men and women should pour it forth in mockery,[/i] Exon. 50 b; Th. 176, 8; Gú. 1207. Ofer hleór goten [i]poured over the cheek,[/i] Elen. Kmbl. 2264; El. 1133. [b]II.[/b] [i]to flow, stream;[/i] profluere, [i]v.n[/i] :-- He háte lét teáras geótan [i]he let hot tears flow,[/i] Exon. 48 a; Th. 165, 16; Gú. 1029. Geofon geótende [i]the flowing sea,[/i] Andr. Kmbl. 785; An. 393: 3014; An. 1510; Ps. Th. 17, 4. Mid geótendan here [i]with an overwhelming army,[/i] Chr. 1052; Erl. 184, 17. [b]III.[/b] [i]to found, cast[/i] :-- Gold and seolfur ðe hér geótaþ menn [i]gold and silver that men here found,[/i] Ps. Th. 134, 15. Híg guton him hǽðenne god [i]they have made them a molten image,[/i] Deut. 9, 12. \[Cf. [i]Orm.[/i] Moyses shollde ȝetenn himm a neddre: [i]Laym.[/i] ȝeoten [i]to pour: Goth.[/i] giutan: [i]O. Sax.[/i] giotan: [i]Dan.[/i] gyde: [i]Swed.[/i] giuta [i]to cast: O. H. Ger.[/i] giozan: [i]Ger.[/i] giessen.\] DER. a-geótan, be-, ge-, ofer-, on-, þurh-, to-.[/m]
geótende
	[m1][b]geótende[/b] [i]arteries, veins;[/i] arteriæ, Cot. 8.[/m]
geótere
	[m1][b]geótere[/b], es; [i]m. A pourer, melter, founder;[/i] f&u-long;sor, flātor :-- Se geótere [i]the founder,[/i] Ors. 1, 12; Bos. 36, 27, 35. DER. ár-geótere.[/m]
geótton
	[m1][b]geótton[/b] [i]confirmed,[/i] Chr. 656; Th. 53, 32; [i]for[/i] geátton. v. geátan.[/m]
Geoweorþa
	[m1][b]Geoweorþa[/b] [i]Jugurtha,[/i] Ors. 5, 7.[/m]
ge-oweðan
	[m1][b]ge-oweðan[/b] [i]to subdue;[/i] subjugare :-- He bæd his twám sunum ðæt hí ðæs ríces ðriddan dǽl geoweðan sculdon [i]he ordered his two sons to subdue the third part of the kingdom,[/i] Som. ge-ðeówan\[?\][/m]
geoxa
	[m1][b]geoxa[/b], geoxung [i]a sobbing, hiccup,[/i] Cot. 109. v. geocsa.[/m]
gep
	[m1][b]gep[/b] [i]sly, cunning,[/i] Scint. 3, 24, 65. v. geap.[/m]
ge-palmtwíged
	[m1][b]ge-palmtwíged[/b]; [i]def.[/i] se -twígeda, seó, ðæt-twígede; [i]part.[/i] \[palm-twíg [i]a palm-twig[/i]\] [i]Palm-twigged, adorned with palm-twigs;[/i] palmæ rāmis ornātus :-- Se gepalmtwígeda Pater Noster [i]the palm-twigged Pater Noster,[/i] Salm. Kmbl. 23; Sal. 12. Ðæt gepalmtwígede Pater Noster, 77; Sal. 39.[/m]
ge-pilod
	[m1][b]ge-pilod[/b] [i]heaped[/i] or [i]piled up,[/i] Ex. 16, 14.[/m]
ge-píned
	[m1][b]ge-píned[/b]; [i]part. p. Punished[/i] :-- Ðætte hia wére gepíned [i]puniri,[/i] Lk. Skt. p. 9, 4.[/m]
ge-plægde
	[m1][b]ge-plægde[/b] [i]danced,[/i] Mt. Kmbl. Lind. 14, 6. v. plægan.[/m]
ge-plantod
	[m1][b]ge-plantod[/b]; [i]part.[/i] \[plantian [i]to plant[/i]\] [i]Planted;[/i] plantātus :-- Sum man hæfde án fíctreów geplantod on his wíngearde [i]arb&o-short;rem fīci hăbēbat quīdam plantātam in vīnea sua,[/i] Lk. Bos. 13, 6.[/m]
ge-portian
	[m1][b]ge-portian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To beat, pound;[/i] contundĕre :-- Geporta ða wyrta tosomne [i]pound the herbs together,[/i] Lchdm. iii. 4, 10. v. portian.[/m]
ge-pós
	[m1][b]ge-pós[/b], es; [i]n. The[/i] POSE, [i]a cold in the head, catarrh;[/i] grăvēdo :-- Wið gepósu [i]for colds in the head,[/i] Herb. 46, 1; Lchdm. i. 148, 12. Wið gepósum [i]for poses,[/i] L. M. 1, 10; Lchdm. ii. 54, 17.[/m]
ge-price
	[m1][b]ge-price[/b] [i]a point[/i] or [i]comma;[/i] comma, Som.[/m]
ge-punian
	[m1][b]ge-punian[/b]; [i]p.[/i] ode, ude; [i]pp.[/i] od, ud [i]To pound, beat, bray;[/i] contĕrĕre, contundĕre :-- Gepuna eall tosomne [i]pound all together,[/i] Herb. 101, 3; Lchdm. i. 216, 13. Genim ðas ylcan wyrte gepunude \[gepunode, MS. B.\] [i]take this same herb pounded,[/i] 129, 3; Lchdm. i. 240, 15: 75, 1; Lchdm. i. 176, 20.[/m]
ge-pyndan
	[m1][b]ge-pyndan[/b]; [i]p.[/i] -pynde; [i]pp.[/i] -pynded, -pynd [i]To pound, impound, shut up;[/i] circumcl&u-long;dĕre :-- Nellaþ hie gehæftan and gepyndan hiora mód [i]they will not restrain and shut up their mind,[/i] Past. 39, 1; Swt. 283, 13; Hat. MS. 52 b, 26. Ðæt wæter biþ gepynd [i]the water is shut up,[/i] 38, 6; Swt. 277, 6; Hat. MS. 51 b, 13.[/m]
gér
	[m1][b]gér[/b], es; [i]n.[/i] [b]I.[/b] [i]a year;[/i] annus :-- Hærfest biþ hreðeádegost, hæleðum bringeþ géres wæstmas [i]autumn is most joyous, \[it\] bringeth the fruits of the year to men,[/i] Menol. Fox 477; Gn. C. 9. Wintras oððe gér [i]winters or years,[/i] Glos. Prudent. Recd. 139, 23. [b]II.[/b] [i]the Anglo-Saxon Rune[/i] RUNE = [i]g,[/i] the name of which letter in Anglo-Saxon is gér [i]a year,[/i] hence, this Rune not only stands for the letter [i]g,[/i] but for gér [i]a year,[/i] as,- RUNE \[gér\] byþ gumena hiht, ðonne God lǽteþ hrusan syllan beorhte blǽda beornum and þearfum [i]the year is the hope of men, when God letteth the earth give her bright fruits to rich and poor,[/i] Runic pm. 12; Kmbl. 341, 20; Hick. Thes. i. 135. v. geár [i]winter,[/i] II.[/m]
ge-rád
	[m1][b]ge-rád[/b]. v. ge-rídan.[/m]
ge-rád
	[m1][b]ge-rád[/b], es; [i]n. Consideration, account, condition, reason, wisdom, prudence, manner;[/i] ratio, conditio :-- Ðá he ðæt gerád sette [i]cum coepisset rationem ponere,[/i] Mt. Bos. 18, 24. Se hláford dyhte hym gerád [i]dominus posuit rationem cum eis,[/i] 25, 19. Ðám ealdum gedafenaþ ðæt hí tǽcon sum gerád heora geonglingum [i]ad senes spectat juvenes prudentia erudire,[/i] Ælfc. Gr. pref; Som. 1, 33. On ðæt gerád ðet he gesylle ǽlce geáre [i]on the condition that he give every year,[/i] Th. Chart. 147, 31: Chr. 945: Erl. 116, 31. To ðam geráde ðe ... [i]on the condition that[/i] ..., Th. Chart. 168, 13. On ða ylcan gerád [i]under the same conditions,[/i] Ps. Th. 9, argument 3. Crist awende úre stuntnysse to geráde [i]Christ turned our folly to wisdom,[/i] Homl. Th. i. 208, 19. ¶ On ðæt gerád [i]for that reason,[/i] Ors. 1, 12; Bos. 36, 4. On ða gerád [i]on the condition[/i] or [i]account,[/i] Bt. 7, 3; Fox 22, 7: Chr. Erl. 3, 15: 1093; Erl. 229, 25.[/m]
ge-rád
	[m1][b]ge-rád[/b]; [i]adj. Considered, instructed, learned, skilful, expert, prudent, suited, conditioned;[/i] consultus, consideratus, instructus, peritus, prudens, elegans, concinnus :-- Gif ic ðé gerádne geméte [i]if I find thee instructed \[skilful\],[/i] Bt. 5, 1; Fox 10, 16. Hí wurdon geráde wígcræfta [i]they became skilful in the arts of war,[/i] Ors. 1, 2; Bos. 26, 29. Sió is swíðe wel gerád and swíðe gemetfæst [i]she is very prudent and very modest,[/i] Bt. 10; Fox 28, 20: Beo. Th. 1751; B. 873. Ic him rúmne weg and gerádne tǽhte [i]I might shew him a spacious and direct road,[/i] Guthl. prol; Gdwn. 6, 3. On geráde sprǽce [i]into prose,[/i] Bd. 5, 24; S. 648, 22. Gerád beón wiþ his wyrd [i]to be suited to his fortune,[/i] Bt. 11, 1; Fox 32, 11. ¶ Ðus gerád, swá gerád [i]such, of such sort,[/i] Jn. Bos. 8, 5: Deut. 4, 32: Basil admn. 2; Norm. 36, 30: Guthl. 3; Gdwn. 22, 2: Bt. 39, 11; Fox 230, 16. Hú gerád [i]of what kind,[/i] Guthl. 17; Gdwn. 72, 2. \[[i]Laym.[/i] i-rad: [i]Goth.[/i] ga-raids.\] DER. un-ge-rád.[/m]
ge-rádegian
	[m1][b]ge-rádegian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To reckon with[/i] :-- Anlíc ðam cyninge ðe hys ðeówas gerádegode [i]adsimilatum regi qui voluit rationem ponere cum servis suis,[/i] Mt. Bos. 18, 23. \[Cf. ge-rádian.\][/m]
ge-rádian
	[m1][b]ge-rádian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To arrange, reason, argue;[/i] disponere, rationem conferre, supputare cum aliquo :-- Wiðerwearda gesceafta wǽron gegaderode and gerádode [i]contrary creatures were united and arranged,[/i] Bt. 35, 2; Fox 156, 36. v. ge-rǽdan.[/m]
ge-rádnes
	[m1][b]ge-rádnes[/b],-ness, e; [i]f. An agreement, a conspiracy;[/i] conjuratio. Cot. 209.[/m]
ge-radod
	[m1][b]ge-radod[/b]; [i]part. p. Quick;[/i] citatus, Obs. Lun. 26; Lchdm. iii. 196, 7. v. ge-hradian.[/m]
ge-rádscipe
	[m1][b]ge-rádscipe[/b], es; [i]m.[/i] \[gerád [i]consideration,[/i] scipe [i]condition[/i]\] [i]Prudence;[/i] prudentia :-- He áwuht nafaþ on his módsefan rihtwísnesses ne gerádscipes [i]he has not aught in his mind of wisdom or prudence,[/i] Bt. Met. Fox 22, 96; Met. 22, 48.[/m]
ge-rǽc
	[m1][b]ge-rǽc[/b], es; [i]m? Opportunity;[/i] opportunitas :-- In gerǽcum [i]in opportunitatibus,[/i] Ps. Spl. 9, 9.[/m]
ge-rǽcan
	[m1][b]ge-rǽcan[/b], -rǽcean; [i]p.[/i] -rǽhte; [i]pp.[/i] -rǽht [i]To reach, obtain, seize, get, lay hold on, attain, reproach, present, offer[/i] :-- Sió fird hie gerǽcan ne mehte [i]the \[English\] force could not reach them,[/i] Chr. 895; Erl. 93, 22: 894; Erl. 90, 11: Cd. 216; Th. 275, 10; Sat. 169. Gerǽcean, Blickl. Homl. 207, 22. Ne ðú ðé ǽfre ne lǽt wlenca gerǽcan [i]never do thou let pride lay hold on thee,[/i] Bt. Met. Fox 5, 61; Met. 5, 31. Ðæs landes mǽre gerǽcan [i]to obtain more of the land,[/i] Chr. 921; Erl. 106, 21. Sige gerǽcan [i]to get the victory,[/i] Ors. 3, 1; Bos. 53, 30: 9; 68, 11, 12. Andlifne gerǽcan [i]to get \[one's\] living,[/i] Cd. 43; Th. 57, 26; Gen. 934. Of eágum teáras gerǽcan [i]to draw tears from the eyes,[/i] L. Edg. C. iv; Th. ii. 288, 5. Ðæt he þence ðone sélestan hwet-stán on to gerǽcanne [i]that he think of applying the best whetstone,[/i] Ors. 4, 13; Bos. 100, 30. To freán hond gerǽcan [i]to present to the lord's hand,[/i] Exon. 90 b; Th. 339, 10; Gn. Ex. 92. Siððan ic ðurh hylles hróf gerǽce [i]when I reach through the hill's summit,[/i] 104 b; Th. 397, 30; Rä. 16, 27. Ðe gerǽcaþ wǽpen [i]whom weapons reach,[/i] 102 a; Th. 386, 7; Rä. 4, 58. Ðú me gerǽhtest mid handa [i]extendisti manum tuam,[/i] Ps. Th. 137, 7. Hyne Wulf wǽpne gerǽhte [i]Wolf reached him with his weapon,[/i] Beo. Th. 5923; B. 2965: 1117; B. 556: Byrht. Th. 135, 63; By. 142: 136, 29; By. 158. He ða burh gerǽhte [i]he took the town,[/i] Ors. 2, 4; Bos. 44, 14. He hǽlu gerǽhte écan lífes [i]he obtained the salvation of eternal life,[/i] Exon. 35 a; Th. 112, 12; Gú. 142. Ða scipo alle gerǽhton [i]seized all the ships,[/i] Chr. 885; Erl. 82, 29: Cd. 119; Th. 154, 13; Gen. 2555. Hí ðæt ríce gerǽht hæfdon [i]they had got that kingdom,[/i] Bt. Met. Fox 26, 36; Met. 26, 18. Æfter ðæm ðe ða wíf hí swá scandlíce gerǽht hæfdon [i]after the women had so reproachfully addressed them,[/i] Ors. 1, 12; Bos. 36, 12.[/m]
ge-rǽd
	[m1][b]ge-rǽd[/b] [i]elegans,[/i] Cot. 80.[/m]
ge-rǽd
	[m1][b]ge-rǽd[/b] [i]advised; p. of[/i] ge-rǽdan; [i]p.[/i] -reórd.[/m]
ge-rǽdan
	[m1][b]ge-rǽdan[/b]; [i]p.[/i] -reórd, -réd, -rǽd [i]To give counsel, advise, bring about by advice;[/i] consilium dare :-- Ðe him ðone teónan gerǽd [i]who brought that injury upon them by his counsel,[/i] Cd. 37; Th. 48, 12; Gen. 774: 37; Th. 49, 25; Gen. 797. \[Cf. [i]O. Sax.[/i] Siu bad, that he iru helpa gerédi.\] v. rǽdan; [i]p.[/i] -reórd.[/m]
ge-rǽdan
	[m1][b]ge-rǽdan[/b]; [i]p.[/i] de; [i]pp.[/i] ed, -rǽdd, -rǽd. [b]I.[/b] [i]to arrange, dispose, direct, advise, determine, ordain, consult for, provide for;[/i] decernere, statuere, edicere, consulere, providere :-- Gerece and gerǽd ða rihtwísan [i]diriges justum,[/i] Ps. Th. 7, 10: 24, 4. Gerǽdes [i]dispensas,[/i] Rtl. 71, 11. Ðæne rǽd gerǽdde Síric arcebisceop [i]that counsel advised archbishop Sigeric,[/i] Chr. 991; Th. 238, 28: 1052; Th. 320, 13, col. 1. Gyf ðú ðæt gerǽdest [i]if thou decidest on that,[/i] Byrht. Th. 132, 54; By. 36: Exon. 92 a; Th. 344, 24; Gn. Ex. 178. Ðá witan gerǽddan [i]the counsellors ordained,[/i] L. E. G. 4; Th. i. 168, 15. Heó hire feax gerǽdde [i]crines composuit,[/i] Bd. 3, 9; S. 534, 13. \[Cf. [i]Icel.[/i] greiða hár [i]to dress the hair.[/i]\] Bíðon girǽded [i]disponentur,[/i] Rtl. 86, 24. Ic ðone friþ gerǽdd hæbbe [i]I have ordained the peace,[/i] L. Ath. v. § 11; Th. i. 240, 14. Gerǽd [i]ordained,[/i] § l0; Th. i. 240, 2: L. Eth. vi. 32; Th. i. 324, 1. \[[i]Goth.[/i] ga-raidjan [i]to enjoin: Icel.[/i] greiða [i]to arrange.[/i]\] [b]II.[/b] [i]to read;[/i] legere :-- Sý gerǽd [i]sit lectus,[/i] C. R. Ben. 22. Hit is gerǽd on gewyrdelícum racum [i]it is read in historical narratives,[/i] Homl. Th. i. 58, 9. Ðonne gerǽde gé ðás word beforan him ðæt híg gehíron [i]then read these words before them that they may hear,[/i] Deut. 31, 11. \[Cf. ge-rádian.\][/m]
ge-rǽde
	[m1][b]ge-rǽde[/b], es; [i]n:[/i] ge-rǽdu, e; [i]f? A housing, harness, trappings, equipage;[/i] phaleræ, apparatus :-- Ða here-geata medemra þegna syndon hors and his gerǽda [i]the heriots of the medial thanes are a horse and his trappings,[/i] L. C. S. 72; Th. i. 414, 12, MS. G: Bd. 3, 14; S. 540, 22, MS. B. Folc féreþ herega gerǽdum [i]the nation marches with martial equipage,[/i] Cd. 209; Th. 259, 29; Dan. 699: Elen. Kmbl. 2105; El. 1054: 2213; El. 1108. v. ge-réde, ge-rǽþle.[/m]
ge-rǽde
	[m1][b]ge-rǽde[/b]; [i]adj. Ready, swift, prompt, easy, plain, simple;[/i] paratus, celer, promptus, expeditus, planus, simplex :-- He gedyde míne fét swá gerǽde swá swá heorotum [i]qui perfecit pedes meos \[celeres\] tanquam cervi,[/i] Ps. Th. 17, 32. Ge meterfers, ge gerǽdre sprǽce [i]et versibus heroicis, et simplici oratione,[/i] Bd. 4, 28; S. 605, 13: 5, 18; S. 636, 6; Bd. 5, 24; S. 648, 27. \[[i]Icel.[/i] greiðr [i]ready, free:[/i] cf. [i]North. E.[/i] gradely.\] v. rǽde, ge-rád.[/m]
ge-rǽden
	[m1][b]ge-rǽden[/b], ne; [i]f. A proposal, purpose, condition;[/i] propositum, Rtl. 92, 36. On ða gerǽdene [i]on the condition,[/i] Th. Chart. 484, 29.[/m]
ge-rǽdend
	[m1][b]ge-rǽdend[/b], es; [i]m. A disposer;[/i] dispositor, Rtl. 108, 16.[/m]
ge-rǽding
	[m1][b]ge-rǽding[/b], es; [i]m. A decree;[/i] consultum, Cot. 59; Lye.[/m]
ge-rǽdnes
	[m1][b]ge-rǽdnes[/b], -rǽdnis, -rǽdnys, -ness, e; [i]f. An ordinance, a decree, purpose, an intention, a resolution, condition;[/i] consultum :-- Ðis is seó gerǽdnys ðe Eádgár cyng gerǽdde [i]this is the ordinance that king Eadgar ordained,[/i] L. Edg. i. pref; Th. i. 262, 2: L. E. G. pref; Th. i. 166, 5: L. Ath. v. pref; Th. i. 228, 6: L. Eth. vi. 1, 2, 3; Th. i. 314, 2, 12, 19: Cod. Dipl. ii. 150, 33: Th. Chart. 168, 27. In ðas gerédnisse [i]on this condition,[/i] 104, 20. \[Cf. [i]Goth.[/i] ga-raideins [i]an ordinance.[/i]\][/m]
ge-rǽdod
	[m1][b]ge-rǽdod[/b]; [i]part. p. Furnished with trappings, harnessed[/i] :-- Án gerǽdod hors [i]a harnessed horse,[/i] Ælfc. T. Lisle 36, 12: Th. Chart. 501, 5. v. ge-rǽde; [i]subst.[/i][/m]
ge-rǽf
	[m1][b]ge-rǽf[/b]; [i]adj. Fixed;[/i] fixus :-- Gif mon folc-leásunge gewyrce and hió on hine gerǽf weorðe [i]if a man commit folk-leasing and it be fixed upon him,[/i] L. Ælf 32; Th. i. 80, 21, note.[/m]
ge-ræft
	[m1][b]ge-ræft[/b] [i]torn, distracted;[/i] discerptus, Bt. 37, 1; Fox 186, 21.[/m]
ge-rǽpan
	[m1][b]ge-rǽpan[/b] [i]to bind,[/i] Bt. Met. Fox 13, 15; Met. 13, 8: 25, 73, 96; 25, 37, 48. v. rǽpan.[/m]
ge-rǽsan
	[m1][b]ge-rǽsan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[rǽsan [i]to rush[/i]\] [i]To rush;[/i] irr&u-long;ĕre :-- Ðe wið swá miclum mægne gerǽsde [i]who rushed against so great a power,[/i] Cd. 97; Th. 126, 15; Gen. 2095: Beo. Th. 5671; B. 2839. Hí gerǽsdon [i]they rushed,[/i] Chr. Erl. 5, 7: Shrn. 130, 22, 23.[/m]
ge-ræstan
	[m1][b]ge-ræstan[/b] [i]to rest, sit;[/i] quiescere :-- Geræstun mid þone Hæland [i]discumbebant cum Jesu,[/i] Mt. Kmbl. Lind. 9, 10: Mk. Skt. Lind. 2, 15: Jn. Skt. Lind. 21, 20. v. ræstan.[/m]
ge-rǽswa
	[m1][b]ge-rǽswa[/b], an; [i]m.[/i] \[rǽswa [i]a chief[/i]\] [i]A chief, prince;[/i] dux, princeps :-- Cymeþ engla gerǽswa [i]the prince of angels cometh,[/i] Salm. Kmbl. 223; Sal. 111.[/m]
ge-rǽþle
	[m1][b]ge-rǽþle[/b], an; [i]n. A harness, trappings;[/i] phaleræ :-- Hors and his gerǽþlan [i]a horse and his trappings,[/i] L. C. S. 72; Th. i. 414, 12. v. ge-rǽde.[/m]
ge-rǽwen
	[m1][b]ge-rǽwen[/b], -rǽwud [i]set in rows, plaited, embroidered;[/i] segmentatus :-- Gerǽwen hrægel [i]segmentata vestis,[/i] Ælfc. Gl. 63; Som. 68; Wrt. Voc. 40, 10.[/m]
ge-rafende
	[m1][b]ge-rafende[/b], -rawende RIFTING, [i]cleaving;[/i] infindens, Cot. 181.[/m]
Geransingas
	[m1][b]Geransingas[/b]; [i]gen.[/i] a; [i]pl. The Gergesenes[/i] :-- In lond Geransinga [i]in regionem Gerasenorum,[/i] Mt. Kmbl. Rush. 8, 28.[/m]
ge-rár
	[m1][b]ge-rár[/b] [i]a roaring, howling;[/i] boatus, ululatus, Shrn. 50, 10.[/m]
ge-rás
	[m1][b]ge-rás[/b]. v. ge-rísan.[/m]
GERD
	[m1][b]GERD[/b], e; [i]f. A yard, rod, reed, twig, young shoot;[/i] virga, arundo, Mt. Kmbl. Lind. 11, 7: 12, 20. Sex foður gerda [i]six fothers of faggots,[/i] Th. Chart. 104, 27.[/m]
gerdel
	[m1][b]gerdel[/b] [i]a girdle,[/i] Prov. 31. v. gyrdel.[/m]
gere
	[m1][b]gere[/b]; [i]adv. Entirely, well, very well;[/i] penitus, bene, optime, Cd. 158; Th. 196, 14; Exod. 291. v. geare; [i]adv.[/i][/m]
ge-reǽpan
	[m1][b]ge-reǽpan[/b] [i]to bind.[/i] v. ge-rǽpan.[/m]
ge-reáfa
	[m1][b]ge-reáfa[/b], an; [i]m. A reeve, judge, count;[/i] præfectus, judex, comes :-- Ic bebeóde eallum mínum gereáfum [i]I command all my reeves,[/i] L. Ath. i. prm: Th. i. 194, 14. v. ge-réfa.[/m]
ge-reáfian
	[m1][b]ge-reáfian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To rob, steal, spoil[/i] :-- Gereófage [i]diripere,[/i] Mk. Skt. Lind. 3, 27. Secgaþ ðæt his ðegnas gereáfodan his líc on us and forstǽlan [i]say that his disciples robbed his body from us and stole it away,[/i] Blickl. Homl. 177, 29. Gereáfydon [i]diripiebant,[/i] Ps. Spl. C. 43, 12. Ðone deórwyrþan gym ðone ðe deófol wolde gereáfian [i]the precious jewel that the devil would steal,[/i] Shrn. 155, 21.[/m]
ge-reahte
	[m1][b]ge-reahte[/b], -reaht [i]related, explained, denoted, directed, ruled, reproved,[/i] Exon. 34 b; Th. 110, 12; Gú. 106: Bt. Met. Fox 11, 197; Met. 11, 99; [i]p. and pp. of[/i] ge-reccan.[/m]
ge-rec
	[m1][b]ge-rec[/b], es; [i]n. Rule, government, management, order, direction, explanation;[/i] regimen, moderamen, ratio, directio, expositio :-- On ðara óðra mǽgþa gerece awunode [i]in illarum provinciarum regimine permansit,[/i] Bd. 4, 12; S. 581, 28: 4, 23; S. 593, 26. Ðone bisceophád mid mycele gerece heóld and rihte [i]episcopatum sedulo moderamine gessit,[/i] 3, 7; S. 530, 35: Bt. 21; Fox 74, 29: Bt. Met. Fox 22, 2; Met. 22, 2. Be efen-nihte æfter Anatholius gerece [i]concerning even-night \[the equinox\] after the explanation of Anatolius,[/i] Bd. 5, 23; S. 648, 19, note.[/m]
ge-rec
	[m1][b]ge-rec[/b], es; [i]n. A tumult[/i] :-- Gerec [i]tumultus,[/i] Mt. Kmbl. Lind. 27, 24. \[Cf.(?) [i]O. H. Ger.[/i] ungareh [i]tumultus.[/i]\][/m]
ge-reca
	[m1][b]ge-reca[/b], an; [i]m. A governor, ruler, prefect;[/i] præfectus :-- Heáh gereca [i]summus præfectus,[/i] Nat. S. Greg. Els. 21, 1.[/m]
ge-reccan
	[m1][b]ge-reccan[/b], -recan, -reccean; ic -recce, ðú -reccest, -recest, he -receþ, -recþ; [i]imp.[/i] -rece; [i]p.[/i] -reahte, -rehte; [i]pp.[/i] -reaht, -reht; [i]v. trans.[/i] [b]I.[/b] [i]to put forth, shew, relate, express, denote, explain, interpret, translate;[/i] exponere, demonstrare, narrare, referre, disserere, exprimere, interpretari, reddere :-- Ic gereccan mæg [i]I can shew,[/i] Bt. Met. Fox 25, 74; Met. 25, 37. Ic eów mæg gerecan \[MS. Cot. gereccan\] [i]I can shew you,[/i] Bt. 11, 2; Fox 34, 7. Gé ðæt cunnon gereccan [i]ye know how to relate that,[/i] Elen. Kmbl. 1294; El. 649: Homl. Th. ii. 118, 3. Nemn nú gif ðú hit ge-reccean mǽge [i]declare it now if thou art able to shew it,[/i] Blickl. Homl. 181, 14. Aristoteles hit gerehte [i]Aristotle has explained it,[/i] Bt. 40, 6; Fox 242, 2. Wordum gereccan [i]to express in words,[/i] 20; Fox 70, 28. Ðæt is gereht Crist [i]quod est interpretatum Christus,[/i] Jn. Bos. 1, 38, 41, 42: Exon. 9 b; Th. 9; 12; Cri. 133. Emanuhél, ðæt ys gereht on úre geþeóde, God mid us [i]Emanuel, which is, translated into our speech, God with us,[/i] Mt. Bos. 1, 23: Mk. Bos. 5, 41: 15, 22. Gereccean þancas [i]referre gratias,[/i] Proœm. R. Conc. [b]II.[/b] [i]to set forth, extend, direct, order, rule, control, reprove, correct, subdue, reduce to subjection;[/i] exponere, extendere, dirigere, regere, corripere, corrigere, subigere, sub imperium redigere :-- Sý on ðínre gesihþe mínes sylfes gebed gereht swá rícels byþ [i]dirigatur oratio mea sicut incensum in conspectu tuo,[/i] Ps. Th. 140, 2. Sǽd heora on worulda biþ gereht [i]semen eorum in seculum dirigetur,[/i] Ps. Spl. 101, 29. He hie gereceþ to eallum gódum [i]he will direct them to all good,[/i] Blickl. Homl. 79, 33. Ne biþ se ofer eorþan gereaht [i]non dirigetur super terram,[/i] Ps. Th. 139, 11. Gerece on gesihþe ðíne weg mínne [i]dirige in conspectu tuo viam meam,[/i] Ps. Spl. 5, 9: 24, 5: 39, 3: Ps. Th. 118, 133. Hú Gúþlác his in Godes willan mód gerehte [i]how Guthlac directed his mind to God's will,[/i] Exon. 34 a; Th. 108, 3; Gú. 67. Óþ-ðæt ðæs gewinnes God ende gereahte [i]until God directed an end of the strife,[/i] 34 b; Th. 110, 12; Gú. 106. Ða witan gerehton Eádgife ðæt heó sceolde hire fæder hand geclǽnsian [i]the witan directed Eadgifu to clear her father's hand,[/i] Chart. Th. 201, 33: 70, 31. Míne fét to heofenum gereahte [i]my feet \[shall be\] directed to heaven,[/i] Blickl. Homl. 191, 7. Gif hiora mód-sefa meahte weorþan staðol-fæst, gereaht þurh ða strongan meaht [i]if their mind might become stable, ruled by strong might,[/i] Bt. Met. Fox 11, 197; Met. 11, 99. Me sóþfæst symble gerecce and mildheorte móde þreáge [i]corripiet me justus in misericordia et increpabit me,[/i] Ps. Th. 140, 7: Exon. 66 b; Th. 247, 4; Jul. 73. To gereccanne ðone gedwolan [i]ad corrigendum errorem,[/i] Bd. 3, 30; S. 562, 9. In anwald gerehton [i]they reduced to subjection,[/i] Bt. 1; Fox 2, 5. Mon gerehte ðæt yrfe cinge [i]the property was confiscated to the king,[/i] Th. Chart. 173, 1. v. reccan.[/m]
ge-recce-líc
	[m1][b]ge-recce-líc[/b]; [i]adj. Stretched out, extended, strict, firm, steadfast;[/i] extensus, strictus, firmus, Som.[/m]
ge-recednys
	[m1][b]ge-recednys[/b], -recednes, -recenes, -nyss, e; [i]f. A narration, history, report, an interpretation, a direction, correction;[/i] narratio, relatio, historia, interpretatio, directio, correctio :-- Ðæt gódspell æfter Matheus gerecednysse [i]the gospel according to the narration of Matthew,[/i] Mt, Bos. titl: Mk. Bos. titl: Greg. Dial. 2, 15: Th. Apol. 1, 1. To mǽgwlite andgytes and gástlícra gerecenessa ic to ætýcte [i]ad formam sensus et interpretationis eorum superadjeci,[/i] Bd. 5, 23; S. 647, 35. Ðú gearwodest gerecednyssa, dóm and rihtwísnysse on Iacobe ðú dydest [i]tu parasti directiones, judicium et justitiam in Iacob tu fecisti,[/i] Ps. Spl. 98, 4: 96, 2.[/m]
ge-recenian
	[m1][b]ge-recenian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To explain;[/i] exponere, explanare, interpretari :-- Rún biþ gerecenod [i]a mystery shall be explained,[/i] Cd. 169; Th. 211, 12; Exod. 525.[/m]
ge-rec-líce
	[m1][b]ge-rec-líce[/b]; [i]adv. In a direct course, directly, extensively, strictly, firmly;[/i] extenso cursu [i]vel[/i] modo, directe, stricte, firme :-- Gereclíce rihte flóweþ [i]flows in a direct course straight along,[/i] Bt. Met. Fox 5, 27; Met. 5, 14: 24, 16; Met. 24, 8: Bt, 35, 4; Fox 162, 1.[/m]
ge-réde
	[m1][b]ge-réde[/b], an; [i]n. Harness, trappings;[/i] phaleræ :-- Hors and his gerédan [i]a horse and his trappings,[/i] L. C. S. 72; Th. i. 414, 12, note 39. \[Cf. ge-rǽde.\][/m]
GE-RÉFA
	[m1][b]GE-RÉFA[/b], ge-reáfa, groefa, an; [i]m. A prefect, steward, fiscal officer of the shire[/i] or [i]county, judge, reeve[/i] or [i]sheriff, count;[/i] præp&o-short;sĭtus, villĭcus, j&u-long;dex, præfectus, c&o-short;mes :-- Fóreset [i]vel[/i] geréfa [i]præp&o-short;sĭtus,[/i] Ælfc. Gl. 87; Som. 74, 37; Wrt. Voc. 50, 19. Cwæþ se geréfa [i]ait villĭcus,[/i] Lk. Bos. 16, 3. Gif man biscopes esne tihte oððe cyninges, cænne hine on geréfan hand, oððe hine geréfa clénsie, oððe selle to swinganne [i]if any one accuse a bishop's servant or that of the king, he shall clear himself before the judge, either the judge shall clear him or give him up to be scourged,[/i] L. Wih. 22; Th. i. 42, 4. Ðæs cynges geréfa [i]the king's reeve,[/i] L. Eth. i. 4; Th. i. 282, 31: L. C. S. 33; Th. i, 396, 14. Gif hit se geréfa ne amanige mid rihte [i]if the reeve do not lawfully exact it \[the fine\],[/i] L. Ed. 5; Th. i. 162, 12. Ðæt ǽlc geréfa náme ðæt wedd on his ágenre scire, ðæt hí ealle ðæt friþ healdan woldan [i]that each reeve should take a pledge in his own shire, that they would all hold the peace,[/i] L. Ath. v. § 10; Th. i. 240, 1. Ðæt ǽlc geréfa fylste óðrum to úre ealra friþe [i]that every reeve may help another for the common peace of us all,[/i] v. § 8, 4; Th. i. 286, 27. Ðæs landrícan and ðæs biscopes geréfa [i]the landlord's and the bishop's reeve,[/i] L. Eth. ix. 8; Th. i. 342, 16: L. C. E. 8; Th. i. 366, 7. Iosep, se æðela geréfa, of Arimathia [i]Ioseph ab Arimathæa, n&o-short;bĭlis dec&u-short;rio,[/i] Mk. Bos. 15. 43. Sum wæs ǽhtwelig æðeles cynnes, ríce geréfa [i]there was a wealthy man of noble race, a powerful count,[/i] Exon. 66 a; Th. 243, 31; Jul. 19. Se geréfa hét Iulianan [i]the count commanded Juliana,[/i] 73 b; Th. 274, 9; Jul. 530. Geréfa mín [i]my steward,[/i] Cd. 100; Th. 131, 25; Gen. 2181. Ealdorman oððe geréfa [i]c&o-short;mes,[/i] Wrt. Voc. 72, 61. Geréfa [i]consul,[/i] Ælfc. Gl. 6; Som. 56, 49; Wrt. Voc. 18, 4. Nán man ne hwyrfe nánes yrfes bútan ðæs geréfan gewitnesse [i]let no man exchange any property without the witness of the reeve,[/i] L. Ath. i. 10; Th. i. 204, 17, 18. On ǽlces geréfan manunge [i]in every reeve's district,[/i] iv. 1; Th. i. 222, 9. Iohanna, Chuzan wíf, Herodes geréfan [i]Ioana, uxor Chusae, procurātōris Herōdis,[/i] Lk. Bos. 8, 3. He cwæþ to his geréfan [i]præcēpit dispensātōris d&o-short;mus suæ dīcens,[/i] Gen. 43, 16. Gecýðe cyninges geréfan [i]let them declare it to the king's reeve,[/i] L. Alf. pol. 34; Th. i. 82, 17: 22; Th. i. 76, 5. Swá hie geþingian mǽgen wið cyning and his geréfan [i]as they can agree with the king and his reeve,[/i] L. In. 73; Th. i. 148, 12. Gif man ðone geréfan teó [i]if any accuse the reeve,[/i] L. C. S. 8; Th. i. 380,19. On Lindcolene ceastre geréfan [i]pertingens ad præfectum Lindocolinæ civitatis,[/i] Bd. 2, 16; S. 519, 20: Shrn.120, 12: 123, 24. He sende his geréfan [i]mīsit præfectum suum,[/i] 4, 1; S. 564, 42. Míne ealdormen and míne geréfan [i]my aldermen and my reeves,[/i] L. Ath. i. prm; Th. i. 194, 10. Ic wille, ðæt bisceop and ða geréfan hit beódan [i]I will that the bishop and the reeves command it,[/i] i. prm; Th. i. 194, 10. Ic wille, ðæt míne geréfan gedón, ðæt man agife da ciricsceattas and sáwlsceattas [i]I will that my reeves cause that a man shall give the church-scots and the soul-scots,[/i] i. prm; Th. i. 196, 8. Ic Æðelstán cyningc cýðe \[MS. cýð\] ðám geréfan to hwilcere birig [i]I, Æthelstan king, make known to the reeves at each town,[/i] i. prm; Th. i. 194, 3. Eádwerd cyning být ðám geréfum eallum, ðæt ge déman swá rihte dómas swá ge rihtoste cunnon, and hit on ðære dómbéc stande [i]King Edward commands all the reeves, that ye pass the most righteous sentences you can, and as it stands in the doom book,[/i] L. Ed. prm; Th. i. 158, 3: L. Eth. ix. 32; Th. i. 346, 29. Se sette geréfan geond eall ðæt ríce [i]qui constĭtuat præp&o-short;sĭtos per cunctas regiones,[/i] Gen. 41, 34. He hét sécan síne geréfan [i]he commanded to seek his officers,[/i] Cd. 176; Th. 220, 31; Dan. 79. We ðǽr settan and geendebyrdedon úre geréfan [i]ordinarios proprætoresque nostros proposuimus,[/i] Nar. 3, 25. From ðen groefæ [i]a præside,[/i] Mt. Kmbl. Lind. 28, 14: Mk. Skt. Lind. 15, 5: Jn. Skt. Lind. 19, 1, 4. See Stubbs' Const. Hist. and Schmid A. S. Gesetz. [i]s. v;[/i] Kemble's Saxons in England, ii. c. 5; Grm. R. A. 752-4.[/m]
ge-réf-ærn
	[m1][b]ge-réf-ærn[/b], es; [i]n. A court-house[/i] :-- Urbanus eode to his geréfærne [i]Urbanus went to his court-house,[/i] Shrn. 106, 16.[/m]
ge-réf-land
	[m1][b]ge-réf-land[/b], es; [i]n. Tributary land;[/i] tributarium territorium, Cot. 106.[/m]
ge-réflang
	[m1][b]ge-réflang[/b], es; [i]m. A minister[/i] :-- Ða geréflanges of Cristes circean [i]the ministers of Christchurch,[/i] Chart. Th. 317, 32.[/m]
ge-réf-mǽd
	[m1][b]ge-réf-mǽd[/b], e; [i]f. 'The meadow which the reeve owned "ex officio," or over which, as common pasture, he exercised the right of superintendence,'[/i] Cod. Dipl. Kmbl. iii. xxxiv.[/m]
ge-réf-scipe
	[m1][b]ge-réf-scipe[/b], es; [i]m. Office of a[/i] geréfa :-- Ne heora nán geréfscipe ne drífe [i]let none of them practise any reeveship,[/i] Homl. Th. ii. 94, 33.[/m]
ge-réf-scir
	[m1][b]ge-réf-scir[/b] [i]or[/i] -scire, [i]e; f. Stewardship;[/i] villicatio :-- Mín hláford míne geréfscire fram me nymþ [i]dominus meus aufert a me vilicationem,[/i] Lk. Bos. 16, 3. Geréfscyre [i]præfectura,[/i] Hpt. Gl. 438. v. scir, ge-sciran.[/m]
ge-regnian
	[m1][b]ge-regnian[/b], -rénian; [i]p.[/i] ode; [i]pp.[/i] od, ad [i]To put, dispose, adorn[/i] :-- Ge-regnian, [i]inficere,[/i] Cot. 112. Hwæðer him leófre wǽre ðe he hý ealle acwealde ðe hý libbende to bismre gerénian héte [i]whether he would rather that he should kill them all or should order them to be put to shame while living,[/i] Ors. 3, 8 ; Bos. 63, 14. Lii hit oftræd and hie to loman gerénode ðæt hie mec ǽnigre note nytte beón ne meahton 52 [i]it trode down and made them cripples so that they could be of no use to me;[/i] calcatos inutiles fecit, Nar. 15, 26. Ðonne hangaþ ðǽr eác búfan ðǽm lástum geregnod swíðe mycel leóhtfæt [i]moreover there hangs, placed above the footsteps, a great lamp,[/i] Blickl. Homl. 127, 29. Ðæs geregnedan [i]concinnati,[/i] Cot. 57. Ne ðæt ne beoþ on ðý fægerre ðæt mid elles hwam gerénod biþ ðeáh ða gerénu fægeru síen ðe hit mid gerénod biþ [i]nor will that be the fairer which is adorned with something else though the ornaments be fair with which it is adorned,[/i] Bt. 74, 3; Fox 46, 14: 27, 1; Fox 96, 1. Golde geregnad [i]adorned with gold,[/i] Beo. Th. 1558; B. 777. Gerénod [i]adorned,[/i] Byrht. Th. 136, 35; By. 161: Judth. 12; Thw. 26, 21; Jud. 339. Girínad [i]ornatum,[/i] Lk. Skt. Rush. 21, 5. \[Cf. [i]Goth.[/i] garaginon.\][/m]
ge-regnong
	[m1][b]ge-regnong[/b] [i]a making up;[/i] confectio, Cot. 44.[/m]
ge-rehtad
	[m1][b]ge-rehtad[/b] [i]made straight, set up;[/i] erectus, Lk. Skt. Lind. 13, 13.[/m]
ge-rehte
	[m1][b]ge-rehte[/b], -reht [i]related, explained, interpreted, directed,[/i] Bt. 40, 6; Fox 242, 2: Ps. Th. 140, 2: Jn. Bos. 1, 38, 41, 42; [i]p. and pp. of[/i] ge-reccan.[/m]
gerela
	[m1][b]gerela[/b], gierela, an; [i]m. Apparel[/i] :-- Gif ðú wénst ðætte wundorlíc\[e\] gerela hwelc weorðmynd síe [i]if you suppose that wonderful apparel is any honour,[/i] Bt. 14, 1; Fox 42, 18. Wynna gierelan gielplíces [i]the pleasures of pompous apparel,[/i] Exon. 35 a; th. 112, 3; Gú. 138: 38 b; 127, 22; Gú. 390. v. ge-gerela.[/m]
ge-rén
	[m1][b]ge-rén[/b], es; [i]n. An ornament[/i] :-- Ðeáh ða gerénu fægru síen ðe hit mid gerénod biþ [i]though the ornaments be fair with which it is adorned,[/i] Bt. 14, 3; Fox 46, 15. Ða geréno [i]the ornaments,[/i] Exon. 107 a; Th. 408, 20; Rä. 27, 15. Giríno &l-bar; glencas [i]ædificationes,[/i] Mk. Skt. Rush. 13, 2.[/m]
ge-réne
	[m1][b]ge-réne[/b], es; [i]pl. nom. acc.[/i] -u, -o, -a; [i]n. A mystery;[/i] mysterium, Hy. 8, 11; Hy. Grn. ii. 290, 11. v. ge-rýne.[/m]
ge-rénian
	[m1][b]ge-rénian[/b]. v. ge-regnian.[/m]
gereófage
	[m1][b]gereófage[/b]. v. ge-reáfian.[/m]
ge-reohnung
	[m1][b]ge-reohnung[/b], e; [i]f. A making up;[/i] confectio, Cot. 171. v. ge-regnong.[/m]
ge-reónian
	[m1][b]ge-reónian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To conspire, ordain, frame, devise;[/i] conspirare, concinnare :-- Ic gereónige [i]conspiro,[/i] Ælfc. Gr. 47; Som. 48, 42. Tunge ðín gereónode fácnu [i]lingua tua concinnabat dolos,[/i] Ps. Lamb. 49, 19; thy tongue frameth deceit; [i]thi tunge ordeynde treccheries,[/i] Wyc. Æfter manegum dagum gereónodon ða Iudeiscan hú hí done Godes cempan acwellan sceoldon [i]after many days the Jews conspired how they were to kill that champion of God,[/i] Homl. Th. i. 388, 5.[/m]
ge-reónung
	[m1][b]ge-reónung[/b], e; [i]f. A conspiracy, confederacy;[/i] conjuratio :-- Ne understenst ðú ðisra twegra manna gereónunge ongeán me [i]dost thou not understand the plot of these two men against me?[/i] Homl. Th. i. 380, 7. Gereónung [i]fictio, mendacium,[/i] Hpt. Gl. 459.[/m]
ge-reord
	[m1][b]ge-reord[/b], -reorde, es; [i]n. Language, speech, tongue, voice[/i] :-- Hí cunnon eall mennisc gereord [i]nationum linguis loquentes,[/i] Nar. 37, 4: Bd. 1, 1; S. 474, 2: Hy. Grn. ii. 287, 19: 293, 43. Ðæt ys on úrum gereorde [i]that is in our language,[/i] Thw. Hept. 155, 37: Swt. A. S. Rdr. 97, 55. To Norþhymbriscum gereorde [i]to the Northumbrian speech,[/i] 58. Weorþlíce getýd ge on Ledenisc gereorde ge on Grecisc [i]Græcæ pariter et Latinæ linguæ peritissimus,[/i] Bd. 4, 1; S. 563, 33: 2; 565, 28: Th. An. 18, 29. Ðá wǽron ða apostolas cweðende to him hwonon him ða wundorlícan gereordo cóman [i]then the apostles were saying to him whence came to him those wonderful speeches,[/i] Blickl. Homl. 153, 9. Hwílum ic gereordum rincas laðige to wíne [i]sometimes with voices I invite men to wine,[/i] Exon. 104 a; Th. 395, 31; Rä. 15, 16. v. reord.[/m]
ge-reord
	[m1][b]ge-reord[/b], -reorde, es; [i]n. A meal, refection, food[/i] :-- Sæt se Hǽlynd æt gereorde [i]discumbebat Iesus,[/i] Mt. Bos. 26, 20. Hwǽr is mín gereord [i]ubi est refectio mea,[/i] Mk. Bos. 14, 14. Ǽr his gereorde [i]ante prandium,[/i] Lk. Bos. 11, 38: Gen. 19, 3. Be ðam líflícum gereorde [i]concerning the vital refection,[/i] Homl. Th. ii. 262, 24. Óððæt ðæt gereorde gefylled wæs [i]until the meal was finished,[/i] Bd. 5, 4; S. 617, 26. Cyninga gereordo [i]regum convivia,[/i] Cot. 93. Him beád reste and gereorda [i]offered them rest and refreshment,[/i] Cd. 112; Th. 147, 17; Gen. 2441: Exon. 96 a; Th. 357, 29; Pa. 36: Mt. Kmbl. Lind. 26, 7. Heofonlícu gereordu [i]heavenly food,[/i] Shrn. 30, 28: 64, 2. Giriord [i]cæna, alimentum prandium, cibus,[/i] Rt1. 70, 37: 99, 11: 107. 19: 116, 5. Gehriord [i]epula,[/i] 116, 34. To gereordum &l-bar; farmum [i]ad nuptias,[/i] Mt. Kmbl. p. 19, 4.[/m]
ge-reordan
	[m1][b]ge-reordan[/b], -reordian; [i]p.[/i] ode; [i]pp.[/i] ad, od [i]To give food to, feed, take food, satisfy, refresh, feast;[/i] cibare, saturare, satiare, epulari :-- Ic gereordige [i]prandeo,[/i] Ælfc. Gr. 26; Som. 29, 8. Ic gereordige [i]vescor,[/i] 29; Som. 33, 50. Ic gereordige [i]reficio,[/i] ic eom gereordod [i]reficior,[/i] 37; Som. 39, 2. He hine gereordode mid ðam papan [i]he dined with the pope,[/i] Chr. 1022; Erl. 161, 34. Giriordade hine [i]cibavit illum,[/i] Rtl. 46, 9. He gereordode hí [i]saturavit eos,[/i] Ps. Spl. C. 80, 15. Crist gereorde fíf þúsenda wera [i]Christ fed five thousand men,[/i] Shrn. 48, 30. Ðæt gé eów gereordian [i]that ye may refresh yourselves,[/i] Gen. 18, 5. Ǽr mǽle hine gereordige [i]that one take refection before the time,[/i] Homl. Th. ii. 590, 25. Giriordina we [i]epulemur,[/i] Rtl. 25, 17. Giriord [i]satia,[/i] 146, 17. Unbindaþ hí and gereordigaþ [i]unbind her and give her to eat,[/i] Homl. Th. i. 458, 19. We willaþ mid ðý hláfe gereorde beón [i]pane illo refici volumus,[/i] Bd. 2, 5; S. 507, 22. Ðá wæs flet-sittendum fægere gereorded [i]then were the sitters in the hall nobly feasted,[/i] Beo. Th. 3581; B. 1788. Húsle gereorded [i]refreshed with the eucharist,[/i] Exon. 51 b; Th. 180, 4; Gú. 1274. Gereordod, Andr. Kmbl. 770; An. 385. Ða ilco bíðon geriorded [i]saturabuntur,[/i] Mt. Kmbl. Lind. 5, 6: 14, 20. Hia síe giriordado [i]reficiantur,[/i] Rtl. 15, 5.[/m]
ge-reord-hús
	[m1][b]ge-reord-hús[/b], es; [i]n. A dining-room;[/i] refectorium, triclinium, Ælfc. Gl. 107; Som. 78, 74; Wrt. Voc. 57, 51.[/m]
ge-reordig-hús
	[m1][b]ge-reordig-hús[/b] [i]a dining-room;[/i] refectorium, Lye.[/m]
ge-reording
	[m1][b]ge-reording[/b], -ung, e; [i]f. A meal, refection;[/i] prandium, refectio :-- Gearca us gereordunge [i]prepare us a meal,[/i] Homl. Th. i. 60, 18. On gereorduncge [i]in prandio,[/i] Th. An. 28, 9. On ánre gereordinge [i]in una refectione,[/i] 34, 37. Ofer wæteru gereordunga [i]super aquam refectionis,[/i] Ps. Spl. 22, 2. Giriording [i]a meal,[/i] Lk. Skt. Rush. 12, 19, 37.[/m]
ge-reordnes
	[m1][b]ge-reordnes[/b], -nys, se; [i]f. A repast, dinner, fulness;[/i] refectio, Ps. Spl. C. 22, 2: Bd. 4, 28; S. 606, 1.[/m]
ge-reósan
	[m1][b]ge-reósan[/b]; [i]p.[/i] -reás, [i]pl.[/i] -ruron; [i]pp.[/i] -roren [i]To fall;[/i] cadere, Ps. Spl. second 9, 12. v. ge-hreósan.[/m]
ge-resp
	[m1][b]ge-resp[/b] [i]convicted;[/i] convictus, L. Alf. pol. 28; Th. i. 80, 21.[/m]
ge-rest
	[m1][b]ge-rest[/b], es; [i]n. A resting-place, couch;[/i] accubitus, Rtl. 4, 11.[/m]
ge-resta
	[m1][b]ge-resta[/b], an; [i]f. One who rests with another, consort[/i] :-- Seó wæs Eádwardes cynges geresta [i]she was king Edward's consort,[/i] Chr. 1076; Erl. 214, 32. Heó Balan sealde Iacobe to gerestan [i]Bilham dedit Iacobo quacum concumberet,[/i] Gen. 30, 4.[/m]
ge-restan
	[m1][b]ge-restan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To rest, remain, rest \[one's self\][/i] :-- Ðæt he hine gerestan meahte [i]ad quiescendum membra,[/i] Bd. 2, 6; S. 508, 9. Forðon ic ǽfre ne mæg ðære mód-ceare mínre gerestan [i]for I can never rest from my mind's sorrow,[/i] Exon. 115 b; Th. 444. 1; Kl. 40. Templ Háliges Gástes snytro on to gerestenne [i]a temple for the wisdom of the Holy Ghost to dwell in,[/i] Blickl. Homl. 163, 15. Ic me gereste [i]quiesco,[/i] Ælfc. Gr. 28; Som. 30, 30. Mín hige geresteþ nó [i]my mind resteth not,[/i] Elen. Kmbl. 2164; El. 1083: Exon. 8 b; Th. 4, 16; Cri. 53. On ðone seofoðan ðú gerestest [i]on the seventh thou didst rest,[/i] Hy. 9, 23; Grn. ii. 291, 23. Gif ic on ðunwange gereste [i]si dedero requiem temporibus meis,[/i] Ps. Th. 131, 4. Gerest ðé [i]requiesce,[/i] Lk. Bos. 12, 19: Homl. Th. ii. 104, 20. Girestun \[Rush.\] gehræston \[Lind.\] [i]requieverunt.[/i] Lk. Skt. 12, 19.[/m]
ge-restscipe
	[m1][b]ge-restscipe[/b], es; [i]m.[/i] [b]I.[/b] [i]rest, ease;[/i] quies, ōtium, Som. Ben. Lye. [b]II.[/b] [i]a cohabitation;[/i] conc&u-short;bĭtus :-- To hyre gerestscipe hire wer ne sceal gangan [i]ad ejus conc&u-short;bĭtum vir suus accēdĕre non dēbet,[/i] Bd. 1, 27; S. 493, 32.[/m]
ge-rétan
	[m1][b]ge-rétan[/b]; [i]p.[/i] -rétte; [i]pp.[/i] -réted, -rét [i]To restore, refresh, set right;[/i] recreāre, refĭcĕre :-- Wæs heó semninga mid gástlícre gesyhþe geréted [i]s&u-short;bĭto vīsiōne spīrĭtēli recreēta,[/i] Bd. 4, 9; S. 577, 19: 5, 1; S. 613, 22. Ðú me hæfst gerétne mid ðínre gesceadwísnesse [i]thou hast comforted me with thy reasoning,[/i] Bt. 22, 1; Fox 76, 12.[/m]
ge-réþra
	[m1][b]ge-réþra[/b], an; [i]m. A sailor, rower;[/i] nauta :-- Geréþra \[MS. geréþru\] [i]nauta,[/i] Ælfc. Gl. 103; Wrt. Voc. 56, 15. v. réþra.[/m]
ge-réþru
	[m1][b]ge-réþru[/b]; [i]pl. n. Rudder, helm[/i] \[the steering was done by means of an oar\] :-- Ða men ða ðe beóþ winnende in sciplícum gewinne híg ðonne begáþ ǽrost ða geréþru in ðære hýþe [i]qui in nauali prælio demicaturi sunt ante in portu inflectant gubernacula,[/i] Shrn. 35, 8: 9. Geréþru [i]vel[/i] scipgetawu [i]aplustre,[/i] Ælfc. Gl. 103; Wrt. Voc. 56, 19. Geréþra [i]aplustra,[/i] Gl. Mett. 15. On ánum báte bútan ǽlcum geréþrum [i]in a boat without any means of steering,[/i] Chr. 891; Erl. 88, 6, see note on this passage. 'Geréþrum' can however hardly be a case of 'geréþra' [i]nauta,[/i] as the singular number would be used with 'ǽlc;' it is rather a plural like 'geatwe' or 'frætwe.'[/m]
gér-hwamlíce
	[m1][b]gér-hwamlíce[/b]; [i]adv. Yearly;[/i] annuatim, Som.[/m]
gerian
	[m1][b]gerian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To clothe;[/i] vestīre :-- Ðám ðe ðone líchoman Cúþberhtes geredon [i]quĭbus corpus Cudbercti vestierant,[/i] Bd. 4, 31; S. 611, 5, MS. B. v. gyrian.[/m]
ge-rícsian
	[m1][b]ge-rícsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To rule, govern;[/i] regere, dominari, gubernare, Rtl. 8, 7: 26, 43: 38, 41.[/m]
ge-rídan
	[m1][b]ge-rídan[/b]; [i]p.[/i] -rád; [i]pp.[/i] -riden [i]To ride, reach[/i] or [i]obtain by riding, get into one's power, subject[/i] :-- Ðá he gerád to Ecgbryhtes stáne [i]then he rode to Brixton,[/i] Chr. 878; Erl. 80, 8. Se ðe næs gerád [i]he who rode to the ness,[/i] Beo. Th. 5789; B. 2898. Ðá gerád he ða burg æt Tameworþige [i]then he rode and took the town at Tamworth,[/i] Chr. 922; Erl. 108, 24: 901; Erl. 96, 26. Se here geridon Wesseaxna lond and gesǽton micel ðæs folces ofer sǽ adrǽfdon and ðæs óðres ðone mǽstan dǽl hie geridon [i]the \[Danish\] army rode to Wessex and occupied it; much of the folk they drove over sea and most part of the rest they got into their power,[/i] 878; Erl. 78, 29-32. He gerád eall Norþhymbra land him to gewealde [i]he got all Northumberland into his power,[/i] 948; Erl. 117, 9. Se cing lét gerídan ealle ða land ðe his módor áhte him to handa [i]the king caused all the lands that his mother owned to be brought under his own control,[/i] 1043; Erl. 168, 8.[/m]
ge-ríd-men
	[m1][b]ge-ríd-men[/b] [i]horsemen, knights;[/i] equites, Cot. 212.[/m]
ge-rif
	[m1][b]ge-rif[/b], es; [i]n. A seizing, taking away, a catching-as of fish,[/i] also [i]that which is caught;[/i] raptura, captura :-- Án gerif fisca, oððe án snǽs fisca oððe óðra þinga [i]one taking of fish, or one spear of fish, or of other things;[/i] una sorta, Mone A. 141; Recd. 37, 77; Wrt. Voc. 64, 9: Ælfc. Gl. 98; Wrt. Voc. 54, 40. DER. fót-síþ-gerif.[/m]
ge-rifled
	[m1][b]ge-rifled[/b], -riflod; [i]part. p. Wrinkled;[/i] rugatus, Som.[/m]
ge-rifod
	[m1][b]ge-rifod[/b]; [i]part. p. Wrinkled[/i] :-- On ealdlícum geárum biþ ðæs mannes neb gerifod [i]in the years of old age man's face is wrinkled,[/i] Homl. Th. i. 614, 14.[/m]
ge-riht
	[m1][b]ge-riht[/b], es; [i]n. What is right, a right, due, last office of the church, direction;[/i] rectum, jus, ratio, officium :-- Gif hwá ǽnigra godcundra gerihto forwyrne [i]if any one refuse any divine dues,[/i] L. E. G. 6; Th. i. 170, 7. Godes gerihto [i]God's dues,[/i] 5; Th. i. 168, 25: Homl. Th. i. 74, 22: Swt. A. S. Rdr. 105, 39: L. Eth. 5, 11; Th. i. 306, 30: Shrn. 208, 28. Ðis syndon ða gerihta ðe se cyning áh ofer ealle men on Wessexan [i]these are the rights which the king has over all men in Wessex,[/i] L. C. S. 12; Th. i. 382, 12. Cynescipes gerihta [i]rights of royalty,[/i] L. Edg. S. 2; Th. i. 272, 27: Chr. 1085; Erl. 218, 28. Ealla ða gerihta ðe ðǽr of arísaþ [i]all the rights arising therefrom,[/i] 1031; Erl. 162, 4: 1074; Erl. 212, 6. Geriht [i]ratio,[/i] Mt. Kmbl. Rush. 23, 23, 24. Heó to cyrcean eóde and hire gerihtan underfeng [i]she went to the church and received her rites,[/i] Chr. 1093; Erl. 229, 11: Homl. Th. ii. 142, 9. Fóron to gefeohte forþ on gerihte [i]marched straight on to battle,[/i] Judth. 11; Thw. 24, 23; Jud. 202. Man ána gǽþ mid his andwlitan up on gerihte [i]man alone walks with his face erect,[/i] Bt. Met. Fox 31, 34; Met. 31, 17. On geryhte ongeán ðæne múþan [i]in a direction opposite the mouth,[/i] Ors. 1, 1; Bos. 24, 8. On gerihte fram ðam scipe to ðam ancre [i]right from the ship to the anchor,[/i] Shrn. 175, 19: Cod. Dipl. ii. 172, 20. DER. ald-, cyric-, geár-, woruld-geriht.[/m]
ge-riht
	[m1][b]ge-riht[/b]; [i]adj.[/i] RIGHT, [i]direct;[/i] directus :-- Ðweoru beóþ on gerihte [i]erunt prava in directa,[/i] Lk. Bos. 3, 5. \[[i]Goth.[/i] ga-raihts.\][/m]
ge-rihtan
	[m1][b]ge-rihtan[/b], -ryhtan; [i]p.[/i] -rihte; [i]pp.[/i] -rihted, -riht [i]To set right[/i] or [i]straight, to direct, correct;[/i] dirĭgĕre, corrĭgĕre, emendāre :-- He wolde ðone Cristes gelǽfan gerihtan [i]he would set right the faith of Christ,[/i] Chr. 680; Erl. 41, 14. Ða þing ðe he unfullfremed gemétte, mid heora fultume he ða gerihte and bétte [i]ea quæ mĭnus perfecta repĕrit, his quoque juvantĭbus corrĭgēbat,[/i] Bd. 4, 2; S. 566, 3. Gerihtaþ Drihtnes weg [i]dirĭgĭte viam D&o-short;mĭni,[/i] Jn. Bos. 1, 23. Fram sumum ungetýddum gerihted [i]a quodam impĕrīto emendātum,[/i] Bd. 5, 24; S. 648, 24. Mín mundbyrd is geriht to ðære róde [i]my protection is directed to the cross,[/i] Rood Kmbl. 259; Kr. 131. \[[i]Goth.[/i] garaihtjan.\][/m]
ge-riht-lǽcan
	[m1][b]ge-riht-lǽcan[/b]; [i]p.[/i] -lǽhte; [i]pp.[/i] -lǽht [i]To justify, correct, direct, rectify, reprove;[/i] rectificare, corrigere, arguere :-- Se Hǽlend wolde ða synfullan gerihtlǽcan [i]the Healer \[Saviour\] would correct the sinful,[/i] Homl. Th. ii. 470, 14. Ðæt hys weorc ne sýn gerihtlǽhte [i]ut non arguantur opera ejus,[/i] Jn. Bos. 3, 20: Ps. Lamb. 36, 24. He ðǽrbinnan wunode gerihtlǽcende ðæt folc mid láre to geleáfan [i]he dwelt therein directing the people by teaching to belief,[/i] Swt. A. S. Rdr. 98, 113. Menn be his láre heora líf gerihtlǽton [i]men by his instruction rectified their lives,[/i] Homl. Th. ii. 146, 8. Gif we beóþ fram úrum ðwyrnyssum gerihtlǽhte [i]if we be corrected from our perversities,[/i] 124, 35.[/m]
ge-rihtnes
	[m1][b]ge-rihtnes[/b], -ness, e; [i]f. A setting right, correction;[/i] correctio :-- Be heora gerihtnesse [i]de illōrum correctiōne[/i], Bd. 5, 22; S. 644, 45. He wæs firena forgifnes and gerihtnes hǽþenra þeóda [i]he was forgiveness of sins and the setting right of heathen peoples,[/i] Blickl. Homl. 163, 23.[/m]
ge-rihtreccan
	[m1][b]ge-rihtreccan[/b] [i]to direct[/i] :-- Ðé to gerihtrecenne ðæt ðú gesyhst myd ðínes módes eágan god [i]to direct thee to see God with thy mind's eye,[/i] Shrn. 177, 25.[/m]
ge-riht-wísian
	[m1][b]ge-riht-wísian[/b]; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. a. To justify;[/i] justificare :-- He wolde hine sylfne gerihtwísian [i]ille v&o-short;lens justĭfĭcāre seipsum,[/i] Lk. Bos. 10, 29; Ðú eart se ðe me gerihtwísast [i]thou art he who justifieth me,[/i] Ps. Th. 4, 1. Ða ðe he him to clypode, ða he gerihtwísode, and ða ðe he gerihtwísode, ða he gemǽrsode [i]those whom he called unto him he justified, and those whom he justified he glorified,[/i] Homl. Th. ii. 366, 2. Hí synt gerihtwísode [i]justĭfĭcāta sunt,[/i] Ps. Th. 18, 8. Gerihtwisud [i]justificatus,[/i] Mt. Bos. 11, 19.[/m]
ge-rím
	[m1][b]ge-rím[/b], es; [i]n. A number, computation, calendar, diary;[/i] n&u-short;mĕrus, comp&u-short;tātio, ephāmĕris = [i]έφημερίs[/i] :-- Ðæs næs ná gerím [i]cujus non ĕrat n&u-short;mĕrus,[/i] Ps. Spl. 104, 32. Feówer and twentig wintra gerímes [i]twenty four winters in number,[/i] Chr. 1065; Erl. 196, 26, 40; Edw. 7, 21: Cd. 224; Th. 296, 15; Sat. 502. Ofer gerím [i]s&u-short;per n&u-short;mĕrum,[/i] Ps. Spl. 39, 8: 38, 6. Ic ne mug gerím witan heardra heteþonca [i]I cannot know the number of cruel enmities,[/i] Exon. 70 a; Th. 261, 13; Jul. 314: Hy. 3, 17; Hy. Grn. ii. 281, 17. Gerím [i]ephēmĕrĭdes, n&u-short;mĕrus quotĭdiānus,[/i] Ælfc. Gl. 82; Som. 73, 51; Wrt. Voc. 47, 55. On getal gerímes [i]by reckoning of numbers,[/i] Salm. Kmbl. 184, 7. On geríme [i]by number,[/i] 192, 10. DER. dógor-gerím, geár-, heáfod-, niht-, þúsend-, un-, winter-.[/m]
ge-ríman
	[m1][b]ge-ríman[/b], to -rímenne; [i]p.[/i] de; [i]pp.[/i] ed \[ríman [i]to number[/i]\] [i]To number, reckon;[/i] numĕrāre :-- He ána mǽge ealle geríman [i]he alone can number all,[/i] Cd. 163; Th. 205, 22; Exod. 439: Exon. 121 b; Th. 466, 4; Hö. 116. Ðonne mæg he eác swilce geríman ðínne ofspring [i]sēmen qu&o-short;que tuum numĕrāre p&o-short;test,[/i] Gen. 13, 16: Ps. Th. 104, 30. To gerímenne [i]to reckon,[/i] Ors. 2, 5; Bos. 46, 39. Sceáwa heofon, hyrste gerím [i]behold the heaven, number its ornaments,[/i] Cd. 100; Th. 132, 7; Gen. 2189. Ðæm feówer bearn, forþ gerímed, in worold wócon [i]to him four children, numbered forth, were born into the world,[/i] Beo. Th. 118; B. 59.[/m]
ge-rímcræft
	[m1][b]ge-rímcræft[/b], es; [i]m. Arithmetic, art of numbering[/i] :-- Ðe sélost cunnon on gerímcræfte [i]that are best acquainted with arithmetic,[/i] Bd. de nat. rerum; Wrt. popl. science 11, 1; Lchdm. iii. 256, 7: Hexam. 4: Norm. 8, 5.[/m]
ge-rímtæl
	[m1][b]ge-rímtæl[/b], es; [i]n. A number, reckoning[/i] :-- Bión on ðæm gerímtæle mid mínum bróþor [i]to be of the number with my brother,[/i] H. R. 13, 11. \[Cf. rímgetæl.\][/m]
ge-rínan
	[m1][b]ge-rínan[/b]; [i]pp.[/i] -rinen [i]To touch, take hold of, grip;[/i] tangĕre, contingĕre, arrĭpĕre :-- Ne ofer ðæt syððan hine ó gerínan dorste [i]neque unquam exinde eum audēret contingĕre,[/i] Bd. 3, 12; S. 537, 14. Wæs he sóna gerinen líchomlíce untrumnysse [i]confestim languōre corp&o-short;ris tactus est,[/i] 4, 3; S. 568, 37. Wæs he semninga fram deofle gerinen [i]s&u-short;bĭto a diăb&o-short;lo arreptus,[/i] 3, 11; S. 536, 13, MS. B. v. ge-hrínan.[/m]
ge-ríne
	[m1][b]ge-ríne[/b], es; [i]pl. nom. acc.[/i] -u, -o, -a; [i]n. A mystery;[/i] mysterium :-- Eów is geseald to witanne Godes ríces gerínu [i]vobis datum est nosse mysteria regni Dei,[/i] Mk. Bos. 4, 11. v. ge-rýne.[/m]
ge-rinelíc
	[m1][b]ge-rinelíc[/b]; [i]adj. Prosperous,[/i] Hpt. Gl. 466.[/m]
ge-rinnan
	[m1][b]ge-rinnan[/b]; [i]p.[/i] -ran; [i]pp.[/i] -runnen [i]To run, run together, congeal, join;[/i] coagulare, coagulari :-- Nis ná gerunnen togædere seó Godcundnys and seó menniscnys [i]the divinity and the humanity are not mingled together,[/i] Homl. Th. ii. 8, 5. Gerunnen is swá swá meolc heorte heora [i]coagulatum est sicut lac cor eorum,[/i] Ps. Lamb. 118, 70. Munt gerunnen, dúne fæt, to hwý wéne gé muntas gerunnene [i]mons coagulatus, mons pinguis, ut quid suspicamini montes coagulatos,[/i] Ps. Spl. 67, 16. Gerunnen [i]coagulatus,[/i] Ælfc. Gl. 33; Som. 62, 17; Wrt. Voc. 28, 1. Gerunnen blód [i]viscum,[/i] 78; Som. 72, 52; Wrt. Voc. 46, 12. \[[i]Goth.[/i] ga-rinnan [i]to run together: O. H. Ger.[/i] gi-rinnan [i]coagulare.[/i]\][/m]
ge-ríno
	[m1][b]ge-ríno[/b] [i]buildings;[/i] ædificationes, Mk. Skt. Rush. 13, 2. v. ge-rén.[/m]
ge-ríp
	[m1][b]ge-ríp[/b], es; [i]n.[/i] \[ríp [i]harvest[/i]\] [i]A reaping, harvest;[/i] messis :-- Ðæt geríp is micel [i]the reaping is great,[/i] Homl. Th. ii. 530, 16. Geríp [i]messis,[/i] Ælfc. Gr. 9, 28; Som: 11, 56: Wrt. Voc. 74, 69: Gen. 8, 22. Biddaþ ðæs gerípes hláford, ðæt he asende wyrhtan to his gerípe [i]pray to the lord of the reaping, that he send workmen to his reaping,[/i] Homl. Th. ii. 530, 20. On Godes gerípe [i]in God's reaping,[/i] 530, 19. Hwá gemenigfylt ðæt geríp of feáwum cornum [i]who multiplies the harvest from a few grains of corn,[/i] i. 184, 31.[/m]
ge-rípan
	[m1][b]ge-rípan[/b]; [i]p.[/i] -ráp, [i]pl.[/i] -ripon; [i]pp.[/i] -ripen [i]To reap;[/i] mĕtĕre :-- Hie heora corn geripon [i]they reaped their corn,[/i] Chr. 896; Th. 172, 32, col. 2. On ðæt gerád ðe he ǽlce geáre gerípe [i]on the condition that each year he reap,[/i] Cod. Dipl. ii. 398, 21.[/m]
ge-rípian
	[m1][b]ge-rípian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed \[rípian [i]to ripen[/i]\] [i]To ripen, grow old;[/i] māt&u-long;rāri, sĕnescĕre :-- Nǽron hi gerípode to slege [i]they were not ripe for slaughter,[/i] Homl. Th. i. 84, 5. On wintrum gerípod [i]ripe in years,[/i] ii. 24, 23. Mín hláford gerípod ys [i]d&o-short;mĭnus meus vĕt&u-short;lus est,[/i] Gen. 18, 12. Geríped [i]māt&u-long;rus,[/i] C. R. Ben. 43.[/m]
ge-rísan
	[m1][b]ge-rísan[/b]; [i]3rd sing. pres.[/i] -ríseþ, -ríst, [i]pl.[/i] -rísaþ; [i]p.[/i] -rás, [i]pl.[/i] -rison; [i]pp.[/i] -risen [i]To behove, become, befit, suit;[/i] dĕcēre, convĕnīre: generally used impersonally :-- Gold geríseþ on guman sweorde [i]gold is fitting on a man's sword,[/i] Exon. 91 a; Th. 341, 14; Gn. Ex. 126. Ðé geríseþ lofsang [i]te dĕcet hymnus,[/i] Ps. Spl. 64, 1: 92, 7. Cyninge geríst rihtwísnys [i]righteousness becomes a king,[/i] Homl. Th. ii. 318, 32: i. 418, 8. Ðe him betst geríst [i]which suits him best,[/i] Bt. 34, 10; Fox 148, 20: Menol. Fox 117; Men. 58. Wera gehwylcum wíslícu word gerísaþ [i]to every man wise words are fitting,[/i] Exon. 91 b; Th. 343, 34; Gn. Ex. 166. Swá ðam þeódne gerás [i]as was fitting to the master,[/i] 49 a; Th. 168, 34; Gú. 1087. Ðæt ðæm weorce nánum men ne geríse bét to fandienne, ðonne ðam wyrhtan ðe hit worhte [i]that it became no man better to prove the work than the workman who made it,[/i] Ors. 1, 12; Bos. 36, 37.[/m]
ge-rísan
	[m1][b]ge-rísan[/b]; [i]pp.[/i] -risen [i]To seize, take;[/i] rapere :-- Geríseþ [i]rapit,[/i] Mt. Kmbl. Rush. 13, 19. Gerísaþ [i]rapiunt,[/i] 11, 12. Sóna wæs gerisen and genumen of middanearde [i]rapta confestim de mundo,[/i] Bd. 4, 19; S. 589, 5, note.[/m]
ge-risen
	[m1][b]ge-risen[/b], -risne\[?\], es; [i]n. A seizing;[/i] rapina :-- Ne begitest ðú ná ðæt ríce on gerisne woruldlícra þinga [i]non in præda, nec in rapina regnum tibi dabitur,[/i] Guthl. 19; Gdwin. 78, 5. v. ge-rísan [i]to seize.[/i][/m]
ge-risene
	[m1][b]ge-risene[/b], -risne, -rysne; [i]adj. Fit, convenient, proper;[/i] congruus, decens, conveniens :-- He sealde his láreowum gerisen stówe and éþel heora háde [i]doctoribus suis locum sedis eorum gradui congruum donaret,[/i] Bd. 4, 26; S. 488, 19. Æfter gerisenre áre swá myclum B' [i]juxta honorem tanto Pontsfici congruum,[/i] 5, 19; S. 636, 45. Ða gerisno [i]digna,[/i] Lk. Skt. Lind. 12, 48. Ðis þinceþ gerisne [i]this seems fitting,[/i] Cd. 114; Th. 149, 17; Gen. 2476. Swá gerysne ne wæs [i]as was not seemly,[/i] 76; Th. 94, 22; Gen. 1565: 9; Th. 11, 2; Gen. 169: Beo. Th. 5299; B. 2653. Hit is ealles gerisnost [i]it is most fitting,[/i] Blickl. Homl. 205, 24.[/m]
ge-risene
	[m1][b]ge-risene[/b], -risne, -rysne, es; \[seems to occur only in [i]pl.[/i]\] [i]n. What is fitting, decent[/i] :-- Godes hús sindon innan bestrýpte ǽlcra gerisna [i]God's houses are stripped within of everything seemly,[/i] Swt. A. S. Rdr. 106, 43: Th. Chart. 511, 4. Ðæt heora gerisna nǽre ðæt hý swá heáne hý geþohtan ðæt hý heora gelícan wurdan [i]that it was not fitting for them \[the Romans\] to think themselves so low as to be their \[the Carthaginians'\] equals,[/i] Ors. 4, 6; Bos. 86, 27: Cd. 93; Th. 242, 17; Dan. 420. Ne fremest ðú gerysnu and riht wiþ me [i]thou dost not do what is fitting and right towards me,[/i] 102; Th. 135, 19; Gen. 2245: 111; Th. 146, 4; Gen. 2432. Gif he mót ðǽr rihtes and gerysena onbrúcan [i]if he can there enjoy what is right and fitting,[/i] Runic pm. 23; Kmbl. 344, 6. Ryhtum gerisnum [i]right fittingly,[/i] Exon. 80 b; Th. 302, 2; Fä. 30.[/m]
ge-risenlíc
	[m1][b]ge-risenlíc[/b]; [i]comp. m.[/i] -lícra, [i]f. n.[/i] -lícre; [i]adj. Convenient, suitable, befitting;[/i] convĕniens, aptus :-- Ne þuhte hit me náuht gerisenlíc [i]I should not think it at all suitable,[/i] Bt. 41, 2; Fox 244, 27. Ǽgðer ðara is swíðe nyt weorc and gerisenlíc [i]either is a very useful and befitting work,[/i] Prov. Kmbl. 60. On ðæm gerisnlícan héhsetle [i]on that seemly throne,[/i] Blickl. Homl. 9, 26. Gerisenlíc me to wosanne [i]oportet me esse,[/i] Lk. Skt. Lind. 2, 49. Ðé is gerisenlícre ðæt ðú sí mid rihte ofersteled, ðonne ðú oferstele óðerne man mid wóge [i]it is more befitting thee to be overruled with right than to overrule another with wrong,[/i] Prov. Kmbl. 8: Bd. 2, 13; S. 516, 23.[/m]
ge-risenlíce
	[m1][b]ge-risenlíce[/b]; [i]comp.[/i] -lícor; [i]adv. Becomingly, fitly;[/i] apte :-- Seó wæs gerisenlíce gehlidad mid gelíce stáne [i]operc&o-short;lo sĭmĭlis lăpĭdis aptissĭme tectum,[/i] Bd. 4, 19; S. 588, 32: 3, 17; S. 544, 4, col. 1. Gerisenlícor [i]aptius,[/i] 2, 13; S. 517, 2: 3, 29; S. 561, 29.[/m]
ge-risennes
	[m1][b]ge-risennes[/b], -risnes, se; [i]f. Conveniency, agreeableness, congruity;[/i] convenientia, Cot. 58.[/m]
ge-rislíc
	[m1][b]ge-rislíc[/b]; [i]adj. Convenient,[/i] Bd. 5, 19; S. 636, 34, note, v. ge-risenlic.[/m]
ge-risnian
	[m1][b]ge-risnian[/b] [i]to agree, accord;[/i] convenire, Cot. 38.[/m]
ge-ríxian
	[m1][b]ge-ríxian[/b] [i]to rule;[/i] regnare, Lk. Skt. Lind. 19, 14. v. ge-rícsian.[/m]
gerla
	[m1][b]gerla[/b], an; [i]m. Tribute[/i] :-- To sellanne ðone gerlo [i]dare tributum,[/i] Lk. Skt. Rush. 20, 22.[/m]
gérlíc
	[m1][b]gérlíc[/b]; [i]adj. Yearly;[/i] annuus, Rtl. 49, 25: Shrn. 208, 28.[/m]
Germania
	[m1][b]Germania[/b], e \[ = æ\]; [i]f. Germany.[/i] The Germania of Alfred extended from the Don on the east to the Rhine and the German Ocean on the west; and from the Danube on the south to the White Sea on the north; it therefore embraced nearly the whole of Europe north of the Rhine and the Danube. Its great extent will be seen by the countries mentioned in the notes from 5 to 39, and in the text of Ors. Bos. pp. 35-40. See also Cluverii Introductionis in universam Geographiam, Libri vi. Amstelædami, 4to. 1729, Lib. iii. Cap. 1. De veteri Germania, pp. 183-186, and the map of Europe, p. 72. Also the very learned work, Cluverii Germania antiqua, Lugd. Batavorum, Elzevir, Fol. 1616: Lib. 1: Cap. xi. De magnitudine Germaniæ antiqux, pp. 94-98, also Lib. iii. Cap. xxxviii. pp. 157-162, and the map, p. 3. Also Cellarii Geographia Antiqua, Cantab. 4to. 1703, pp. 309-313. Warnefried's Hist. Longob. Lib. i. Cap. 1 :-- Nú wille we ymb Europe land-gemǽre reccan, swá mycel swá we hit fyrmest witon.-Fram ðære eá Danais, west óþ Rín ða eá, \[seó wylþ of ðæm beorge ðe man Alpis hǽt, and yrnþ ðonne norþ-ryhte on ðæs gársecges earm, ðe ðæt land útanymblíþ, ðe man Bryttannia hǽt\] :-- and eft súþ óþ Donua ða eá, \[ðære ǽwylme is neáh ðære eá Rínes, and is siððan eást yrnende wið norþan Créca land út on ðone Wendel-Sǽ\] :-- and norþ óþ ðone gársecg, ðe man Cwén-Sǽ hǽt: binnan ðǽm syndon manega þeóda; ac hit man hǽt eall, GERMANIA [i]now we will speak, as much as we know, about the boundaries of Europe.-From the river Don, westward to the river Rhine, \[which springs from the Alps, and then runs right north into the arm of the ocean, that lies around the country called Britain\] :-- and again south to the river Danube, \[whose spring is near the river Rhine, and which afterwards runs east by the country north of Greece into the Mediterranean Sea\] :-- and north to the ocean, which is called the White Sea; within these are many nations, but it is all called[/i] GERMANIA, Ors. 1, 1; Bos. 18, 20-28. Cómon hí of þrím folcum ðám strangestan Germanie ðæt of Seaxum, and of Angle, and of Geátum [i]advenerunt de tribus Germaniæ populis fortioribus, id est Saxonibus, Anglis, Jutis,[/i] Bd. 1, 15; S. 483, 20.[/m]
gern
	[m1][b]gern[/b] [i]yarn, spun wool.[/i] DER. nett-gern. v. gearn.[/m]
gernan
	[m1][b]gernan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To desire;[/i] desīdĕrāre :-- He ðæs biscophádes gernde [i]he desired episcopal ordination,[/i] Chr. 1048; Erl. 177, 23. v. gyrnan.[/m]
gern-winde
	[m1][b]gern-winde[/b], es; [i]m? A yarn-winder, reel;[/i] conductum \[ăpud textōres\], Wrt. Voc. 282, 2. v. gearn-winde.[/m]
ge-rora
	[m1][b]ge-rora[/b]. v. ge-hror.[/m]
ge-rósod
	[m1][b]ge-rósod[/b] [i]rosy, belonging to roses;[/i] rosaceus, Som.[/m]
ge-rostod
	[m1][b]ge-rostod[/b] [i]roasted;[/i] assus, Som.[/m]
ge-rótsian
	[m1][b]ge-rótsian[/b] \[ = geunrótsian?\] [i]to make sad;[/i] contristare, Rtl. 56, 20.[/m]
ge-rówen
	[m1][b]ge-rówen[/b] [i]rowed.[/i] v. rówan.[/m]
gers
	[m1][b]gers[/b], es; [i]n. Grass;[/i] herba :-- Se ðe forþatýhþ wyrtcynren oððe gers þeówdómes manna [i]qui prod&u-long;cit herbam servĭt&u-long;ti, h&o-short;mĭnum,[/i] Ps. Lamb. 146, 8: Mk. Skt. Lind. 4, 28. v. gærs.[/m]
GERST
	[m1][b]GERST[/b]; GRIST, [i]pearled barley;[/i] frumentum quodvis tritum, Lye.[/m]
gersum
	[m1][b]gersum[/b], es; [i]m. n:[/i] gersuma, an; [i]m. Treasure;[/i] thēsautus, Chr. 1070; Erl. 209, 13: 1090; Erl. 226, 38: 1047; Erl. 177, 7. v. gærsum, gærsama; and see Grm. D. M. 840.[/m]
ge-rúm
	[m1][b]ge-rúm[/b], es; [i]n.[/i] \[rúm [i]space[/i]\] [i]Room, space;[/i] spătium :-- Hí náuðer ne gestillan ne móton, ne eác swíðor styrian, ðonne he him ðæt gerúm his wealdleðeres toforlǽt [i]they neither can be still, nor yet move farther, than he allows to them the space of his rein,[/i] Bt. 21; Fox 74, 8. Eódon on gerúm eorlas ágléwe [i]the men learned in law went apart,[/i] Elen. Kmbl. 639; El. 320. Cyning healdeþ me on heáðore, hwílum lǽteþ eft on gerúm sceacan [i]the king holds me in restraint, sometimes again lets me go at large,[/i] Exon. 105 b; Th. 401, 20; Rä. 21, 14.[/m]
ge-rúma
	[m1][b]ge-rúma[/b], an; [i]m.[/i] \[rúm [i]room[/i]\] [i]A room, place, space;[/i] l&o-short;cus, spătium :-- Ic his bídan ne dear réðes on gerúman [i]I dare not await him fierce in my place,[/i] Exon. 104 b; Th. 397, 7; Rä. 16, 16.[/m]
ge-rúme
	[m1][b]ge-rúme[/b]; [i]adj. Ample, roomy, expanded, made open;[/i] amplus, spătiōsus, dīlātus, pătĕfactus :-- Is mín mód gehǽled, hyge ymb heortan gerúme [i]my mind is healed, the thoughts around my heart expanded,[/i] Cd. 35; Th. 47, 11; Gen. 759. Syndon ðíne willan rihte and gerúme [i]thy wishes are right and great,[/i] 188; Th. 234, 12; Dan. 291. \[[i]Ger.[/i] geraum [i]spacious: O. H. Ger.[/i] kirúmo [i]opportunus.[/i]\][/m]
ge-rumpen
	[m1][b]ge-rumpen[/b] [i]rough, wrinkled;[/i] rugosus :-- Gerumpenu nædre [i]cerastes, coluber,[/i] Cot. 38.[/m]
ge-rúna
	[m1][b]ge-rúna[/b], an; [i]m. A counsellor[/i] :-- Gerúna [i]sinmistes[/i] vel [i]consecretalis,[/i] Ælfc. Gl. 7; Som. 56, 66; Wrt. Voc. 18, 18. Gerúna [i]a secretis,[/i] vel [i]principis consiliarius,[/i] 113; Som. 79, 127; Wrt. Voc. 60, 32.[/m]
ge-runnen
	[m1][b]ge-runnen[/b] [i]run together, congealed, joined;[/i] coagulatus, Ps. Lamb. 67, 16: 118, 70: Ælfc. Gl. 33; Som. 62, 17; Wrt. Voc. 28, 1: 78; Som. 72, 52; Wrt. Voc. 46, 12; [i]pp. of[/i] ge-rinnan.[/m]
gerwan
	[m1][b]gerwan[/b], gerwian, gerwigan; [i]p.[/i] ede, ode; [i]pp.[/i] ed, od [i]To make ready prepare, make, construct;[/i] părăre, præpărāre, făcĕre, construĕre :-- Ciricean getimbran, gerwan Godes tempel [i]to build a church, to construct a temple of God,[/i] Andr. Kmbl. 3266; An. 1636. Gerwigan wífe hús wexinge getácnaþ [i]to prepare \[one's\] house for a wife betokens increase,[/i] Som. 205; Lchdm. iii. 210, 3. v. gearwian.[/m]
ge-ryd
	[m1][b]ge-ryd[/b], -rid; [i]adj. Prepared, ready, usual;[/i] paratus :-- Ðeáh se graf geryd sí [i]though the grave be prepared,[/i] Lchdm. iii. 355, 2, col. 1; Shrn. 184, 20. Moises dyde on geryde orcas [i]Moses put it into the usual basons,[/i] Ex. 24, 6.[/m]
ge-ryht
	[m1][b]ge-ryht[/b]. v. ge-riht.[/m]
ge-ryhtan
	[m1][b]ge-ryhtan[/b] [i]to set right;[/i] dirĭgĕre :-- He wolde ðone Cristes geleáfan geryhtan [i]he would set right the faith of Christ,[/i] Chr. 680; Erl. 40, 12. v. ge-rihtan.[/m]
ge-rýman
	[m1][b]ge-rýman[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[rýman [i]to make room[/i]\] [i]To extend, enlarge, make room, open, manifest, expand;[/i] dīlātāre, amplĭfĭcāre, l&o-short;cum dāre, apĕrīre, expandĕre :-- Ongyn ðé scip wyrcan, on ðam ðú monegum scealt reste gerýman [i]begin thou to make a ship, in which than shalt make room for resting-places to many,[/i] Cd. 65; Th. 78, 36; Gen. 1304. Ic gerýme ðíne gemǽro [i]dīlātāvĕro termĭnos tuos,[/i] Ex. 34, 24. He óðrum gerýmeþ wyrmum to wiste [i]he clears the way for other worms' repast,[/i] Exon. l00 a; Th. 374, 9; Seel. 123. Ic him lífes weg gerýmde [i]I opened the way of life to them,[/i] Rood Kmbl. 175; Kr. 89: Elen. Kmbl. 2496; El. 1249. Ðú me gerýmdes [i]dīlātasti mihi,[/i] Ps. Th. 4, 1. Octauianus gerýmde Rómána ríce [i]Octavianus extended the Roman empire,[/i] Homl. Th. i. 32, 18. Ðæt hie him óðer flet eal gerýmdon [i]that they would wholly open to him another dwelling,[/i] Beo. Th. 2177; B. 1086. Se weg biþ us gerýmed [i]the way is open to us,[/i] Boutr. Scrd. 20, 32: Andr. Kmbl. 3159; An. 1582: Bt. Met. Fox 1, 37; Met. 1, 19: Homl. Th. i. 564, 18: 28, 12. Se ðe his godcundnesse mid sóþum wísum gerýmeþ [i]who truly manifests his divinity,[/i] Blickl. Homl. 179, 24. Gif him swá byþ gerýmed [i]if he has opportunity,[/i] Basil admn. 9; Norm. 52, 28. On ðam rýmette ðe se cing hét gerýmen into ealdan mynstre [i]in the space that the king ordered to cede to the old monastery,[/i] Ch. Th. 231, 26.[/m]
ge-rýne
	[m1][b]ge-rýne[/b], -ríne, -réne, es; [i]pl. nom. acc.[/i] -u, -o, -a; [i]n. A mystery, a sacrament;[/i] mysterium :-- Ðæt dégol wæs Dryhtnes gerýne [i]that was a secret mystery of the Lord,[/i] Exon. 8 b; Th. 3, 25; Cri. 41. Ðæt monnum nis cúþ gerýne [i]that mystery is not known to men,[/i] 9 a; Th. 7, 2; Cri. 95. Dryhtnes gerýne [i]the mystery of the Lord,[/i] 49 a; Th. 169, 14; Gú. 1094: Lk. Bos. 8, 10. Ðæt word ðæs heofonlícan gerýnes [i]the word of the heavenly mystery,[/i] Blickl. Homl. 17, 9: 7. Eów is geseald to witanne heofena ríces gerýnu [i]vobis datum est nosse mysteria regni cælorum,[/i] Mt. Bos. 13, 11. Ða gerýnu Cristes menniscnysse [i]the mysteries of Christ's humanity,[/i] Homl. Pasc. Lisle 12, 17. Hit forhæfed gewearþ ðætte hie sǽdon swefn cyninge, wyrda gerýnu [i]it was denied that they should tell the dream to the king, the mysteries of the fates,[/i] Cd. 179; Th. 225, 4; Dan. 149. Engel Drihtnes wrát in wáge worda gerýnu [i]the angel of the Lord wrote on the wall mysteries of words,[/i] 210; Th. 261, 9; Dan. 723. On ðé wrát wuldres God gerýno [i]on thee the God of glory wrote \[his\] mysteries,[/i] Andr. Kmbl. 3020; An. 1513. Ðæt hie ðæt hálige gerýne árwurþlíce breman mǽgen [i]that they may reverently celebrate the holy mystery,[/i] L. E. I. 4; Th. ii. 404, 27: Bd. 1, 27; S. 496, 23, 43: 497, 2, 5. \[[i]Goth.[/i] ga-rúni [i]counsel: O. Sax.[/i] gi-rúni [i]mystery: O. H. Ger.[/i] ki-rúni [i]mysterium, sacramentum.[/i]\] DER. gást-gerýne, gǽst-, word-. v. rýne, rún, ge-rýno, ge-rýnu.[/m]
ge-rýnelíc
	[m1][b]ge-rýnelíc[/b]; [i]adj. Mystical;[/i] mysticus :-- Gerýnelíco word sprecende [i]mystica verba loquens,[/i] Bd. 2, 1; S. 500, 26. Of gerýnelícum gáste [i]ex mystico spiramine,[/i] Hymn. Surt. 43, 36. Ðás gerýnelícan þing [i]hæc mystica,[/i] 94, 17: Blickl. Homl. 165, 35.[/m]
ge-rýnelíce
	[m1][b]ge-rýnelíce[/b] [i]mystically;[/i] mystice, Cot. 131.[/m]
ge-rýno
	[m1][b]ge-rýno[/b]; [i]indecl. n. A mystery[/i] :-- Ðis Eástorlíce gerýno us æteóweþ ðæs écean lífes sweotole bysene [i]this Easter mystery \[Christ's resurrection\] shews us a clear example of the life eternal,[/i] Blickl. Homl. 83, 7. v. gerýne.[/m]
ge-rýnu
	[m1][b]ge-rýnu[/b]; [i]indecl. f. A mystery[/i] :-- Ðeós gerýnu is wedd [i]this mystery is a pledge,[/i] Homl. Th. ii. 272, 6. Þurh gástlícere gerýnu [i]through a spiritual mystery,[/i] 268, 29: 260, 12: 262, 22: Bd. de nat. rerum; Wrt. popl. science 14, 1; Lchdm. iii. 264, 11. \[[i]O. H. Ger.[/i] gi-riuna, [i]f.[/i]\] v. ge-rýne.[/m]
ge-rypon
	[m1][b]ge-rypon[/b] [i]reaped,[/i] Chr. 896; Th. 172, 33, col. 1; = ge-ripon; [i]p. pl. of[/i] ge-rípan.[/m]
ge-rysene
	[m1][b]ge-rysene[/b] [i]fit.[/i] v. ge-risene.[/m]
gés
	[m1][b]gés[/b] [i]geese,[/i] L. In. 70; Th. i. 146, 18, MS. H; [i]pl. nom. acc. of[/i] gós.[/m]
ge-saca
	[m1][b]ge-saca[/b], an; [i]m. An adversary;[/i] adversarius :-- Geþafedon ðæt his gesacan [i]concesserunt id adversarii,[/i] Bd. 2, 2; S. 502, 24. On gesacum [i]on his adversaries,[/i] Cd. 4; Th. 4, 25; Gen. 59: Beo. Th. 3551; B. 1773. Gesaca [i]æmulus,[/i] Ælfc. Gl. 114; Som. 80, 17; Wrt. Voc. 60, 51. v. sacan.[/m]
ge-sacan
	[m1][b]ge-sacan[/b]? [i]p.[/i] -sóc, [i]pl.[/i] -sócon; [i]pp.[/i] -sacen [i]To oppose, strive against;[/i] adversari :-- Gesacan sceal sáwl-berendra, niðða bearna, gearwe stówe [i]shall strive against the place prepared for those having souls, for the children of men,[/i] Beo. Th. 2012, note; B. 1004. v. sacan.[/m]
ge-sacu
	[m1][b]ge-sacu[/b], e; [i]f. Contention, hostility;[/i] contentio, hostilitas, Beo. Th. 3479; B. 1737. v. sacu.[/m]
ge-sadelod
	[m1][b]ge-sadelod[/b], -sadolod; [i]part.[/i] \[sadelian [i]to saddle[/i]\] [i]Saddled;[/i] strātus :-- Twá hors, án gesadelod and óðer ungesadelod [i]two horses, one saddled and the other unsaddled,[/i] L. C. S. 72; Th. i. 414, 17. Eahta hors, feówer gesadelode \[gesadolode, MS. A.\] and feówer ungesadelode [i]eight horses, four saddled and four unsaddled,[/i] 72; Th. i. 414, 5, 10. DER. un-gesadelod.[/m]
ge-sadian
	[m1][b]ge-sadian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od [i]To satisfy, fill;[/i] saturare :-- Beóþ gesadode oððe gefyllede treówa feldes [i]saturabuntur ligna campi,[/i] Ps. Lamb. 103, 16. Drihten ðé gesadade mid ðý sélestan hwǽtecynnes holde lynde [i]Dominus adipe frumenti satiat te,[/i] Ps. Th. 147, 3. v. sadian.[/m]
ge-sæccan
	[m1][b]ge-sæccan[/b] [i]to dispute, discuss;[/i] disserere, Mt. Kmbl. p. 11, 2.[/m]
ge-sæcgan
	[m1][b]ge-sæcgan[/b] [i]to say, tell,[/i] Ps. Th. 77, 8. v. ge-secgan.[/m]
ge-sǽd
	[m1][b]ge-sǽd[/b] [i]said, told, proved,[/i] Ors. 1, 8; Bos. 31, 33, 34; [i]pp. of[/i] ge-secgan.[/m]
ge-sǽgan
	[m1][b]ge-sǽgan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[sǽgan [i]to cause to sink[/i]\] [i]To lay low, cast down;[/i] prosternĕre, incurvāre :-- Hæfdon ealfela Eótena cynnes sweordum gesǽged [i]they had laid low full many of the Jutes' race with their swords,[/i] Beo. Th. 1772; B. 884: Judth.12; Thw. 25, 36; Jud. 294. Ic eom gesǽged, [i]incurvātus sum,[/i] Ps. Th. 37, 8.[/m]
ge-sægde
	[m1][b]ge-sægde[/b], -sǽde, [i]pl.[/i] -sægdon [i]said, told,[/i] Beo. Th. 4321; B. 2157: Bd. 4, 18; S. 587, 2: 1, 12; S. 481, 3; [i]p. of[/i] ge-secgan.[/m]
ge-sægdnis
	[m1][b]ge-sægdnis[/b], e; [i]f. A mystery;[/i] mysterium, Mt. Kmbl. Lind. 13, 11.[/m]
ge-sægen
	[m1][b]ge-sægen[/b] [i]a saying, telling, tradition,[/i] Bd. pref; S. 472, 8, 20, 25, 30: 5, 23; S. 647, 17: Blickl. Homl. 55, 26. v. ge-segen, ge-sagun.[/m]
ge-sæhtlian
	[m1][b]ge-sæhtlian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[sæhtlian [i]to reconcile[/i]\] [i]To reconcile;[/i] reconcĭlĭare :-- Wearþ Eádgár wið ðone cyng gesæhtlad [i]Edgar was reconciled with the king,[/i] Chr. 1091; Erl. 228.[/m]
ge-sæhtniss
	[m1][b]ge-sæhtniss[/b]. v. ge-sehtniss.[/m]
ge-sǽlan
	[m1][b]ge-sǽlan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[sǽlan [i]to bind, tie[/i]\] [i]To bind, tie;[/i] lĭgāre :-- Ða folan hý gesǽlaþ [i]they tie the foals,[/i] Nar. 35, 11. Ðæt is se ealda feónd ðone he gesǽlde [i]that is the ancient fiend whom he bound,[/i] Exon. 96 a; Th. 359, 7; Pa. 59. He ligeþ synnum gesǽled [i]he lies bound with sins,[/i] 18 b; Th. 46, 12; Cri. 736: Beo. Th. 5521; B. 2764: Cd. 37; Th. 47, 23; Gen. 765: 200; Th. 248, 30; Dan. 251. Ðonne geméte gyt ðǽr eoselan gesǽlede [i]then shall ye find there an ass tied,[/i] Blickl. Homl. 69, 36: Mt. Kmbl. Rush. 21, 2.[/m]
ge-sǽlan
	[m1][b]ge-sǽlan[/b]; hit -sǽleþ -sǽlþ; [i]p.[/i] de; [i]pp.[/i] ed \[sǽl [i]an occasion[/i]\] [i]To happen, come to pass, befall;[/i] accĭdĕre, evĕnīre :-- Hú gesǽleþ ðæt [i]how doth that happen?[/i] Salm. Kmbl. 698; Sal. 348: Andr. Kmbl. 1021; An. 511: 1029; An. 515. Gif hit ǽfre gesǽlþ, ðæt ... [i]if it ever happen that[/i] ..., Bt. Met. Fox 13, 43; Met. 13, 22: Th. Ch. 472, 4: 166, 20. Me gesǽlde ðæt is mid sweorde ofslóh niceras nigene [i]it befell me that I slew with my sword nine monsters,[/i] Beo.Th. 1152; B. 574: 1784; B. 890: 2504; B. 1250. Ðeáh eów nú gesǽle, ðæt ... [i]though it now happen to you that[/i] ..., Bt. Met. Fox 10, 47; Met. 10, 24. Uncúþ hú him æt ǽhtum gesǽle [i]it is unknown how it may befall him in the matter of property,[/i] Prov. Kmbl. 20.[/m]
ge-sǽlan
	[m1][b]ge-sǽlan[/b]; [i]p.[/i] de [i]To be successful, succeed[/i] :-- Ðam ðe eahtan wile sáwla gehwylcre ðǽr he gesǽlan mæg [i]to him who will persecute every soul if he can manage it,[/i] Exon. 37 b; Th. 123, 6; Gú. 318.[/m]
ge-sǽlge
	[m1][b]ge-sǽlge[/b]; [i]adv. Happily;[/i] fauste, Cot. 89.[/m]
ge-sǽli
	[m1][b]ge-sǽli[/b]; [i]adj. Happy;[/i] fēlix :-- Hweðer micel feoh mǽge ǽnigne mon dón swá gesǽline, ðæt he nánes þinges máran ne þurfe [i]can much money make any man so happy that he may need nothing more?[/i] Bt. 26, 1; Fox 90, 13. v. ge-sǽlig.[/m]
ge-sǽlig
	[m1][b]ge-sǽlig[/b], es; [i]m. One who carries a standard;[/i] signifer, Hpt. Gl. 495.[/m]
ge-sǽlig
	[m1][b]ge-sǽlig[/b], -sǽli; [i]comp.[/i] ra; [i]superl.[/i] ost, ust; [i]adj.[/i] \[sǽlig [i]happy[/i]\] [i]Happy, prosperous, blessed, fortunate;[/i] fēlix, beatus, fort&u-long;nātus :-- Seth wæs gesǽlig [i]Seth was happy,[/i] Cd. 56; Th. 69, 19; Gen. 1138: 130; Th. 165, 28; Gen. 2738: Bt. Met. Fox 23, 3; Met. 23, 2. Se gesǽliga hlísa [i]fēlix r&u-long;mor,[/i] Bd. 4, 23; S. 594, 41: Exon. 61 a; Th. 222, 17; Ph. 350. Ðæt gesǽlige weorud [i]the blessed company,[/i] 26 a; Th. 76, 33; Cri. 1249. Wǽron swíðe gesǽlige [i]they were very happy,[/i] Cd. 1; Th, 2, 12; Gen. 18: 220; Th. 282, 33; Sat. 296. Hí fram gesǽlgum tídum gilpaþ [i]they boast of happy times,[/i] Ors. 5, 2; Bos. 103, 11: Exon. 32 a; Th. 101, 1, 17; Cri. 1652, 1660. Mǽrþa gesǽligost [i]most blessed of glories,[/i] Salm. Kmbl. 136; Sal. 67. Cild gesǽligust [i]a very prosperous child,[/i] Lchdm. iii. 196, 21. Se gesǽlgosta [i]the happiest,[/i] Bt. 26, 1; Fox 90, 10.[/m]
ge-sǽlig-líc
	[m1][b]ge-sǽlig-líc[/b], -sǽl-líc; [i]adj. Happy, fortunate;[/i] fēlix, fort&u-long;nātus :-- Ðam ðe líf forgeaf gesǽliglíc [i]to him who gave him a happy life,[/i] Cd. 137; Th. 172, 14: Gen. 2844: Exon. 23 b; Th. 66, 29; Cri. 1079. v. ge-sǽlig.[/m]
ge-sǽlig-líce
	[m1][b]ge-sǽlig-líce[/b], -sǽli-líce, -sǽl-líce; [i]adv. Happily;[/i] fēlīcĭter :-- Gesǽliglíce [i]fēlīcĭter,[/i] Scint. 1. Manige habbaþ genóg gesǽlilíce \[gesǽllíce, MS. Cot.\] gewífod [i]many have married happily enough,[/i] Bt. 11, 1; Fox 32, 5. Gesǽlilíce [i]fēlīcĭter,[/i] Bd. 5, 19; S. 639, 27.[/m]
ge-sǽlignes
	[m1][b]ge-sǽlignes[/b], -nys, -ness, -nyss, e; [i]f. Happiness;[/i] fēlīcĭtas :-- Ðǽr biþ engla dreám, sib and gesǽlignes [i]there is joy of angels, peace and happiness,[/i] Exon. 32 b; Th. 102, 23; Cri. 1677. Gif ðú wille ðysses lífes gesǽlignysse mid us brúcan [i]si vis pĕrennis vītæ fēlīcĭtāte perfrui,[/i] Bd. 1, 7; S. 477, 35.[/m]
gesǽli-líce
	[m1][b]gesǽli-líce[/b] [i]happily;[/i] fēlīcĭter, Bd. 5, 19; S. 639, 27. v. ge-sǽlig-líce.[/m]
ge-sǽl-líc
	[m1][b]ge-sǽl-líc[/b]; [i]adj. Happy;[/i] fēlix :-- Gesǽllíc mon [i]a happy man,[/i] Bt. Met. Fox 2, 34; Met. 2, 17. v. gesǽlig-líc.[/m]
gesǽl-líce
	[m1][b]gesǽl-líce[/b] [i]happily,[/i] Bt. 11, 1; Fox 32, 5, MS. Cot. v. gesǽlig-líce.[/m]
ge-sæltan
	[m1][b]ge-sæltan[/b]; [i]pp.[/i] -sælted, -sælt [i]To salt,[/i] Mt. Kmbl. Lind. 5, 13: Mk. Skt. Lind. 9, 49.[/m]
ge-sǽlþ
	[m1][b]ge-sǽlþ[/b], e; [i]f.[/i] \[sǽlþ [i]happiness[/i]\] [i]Happiness, felicity, prosperity, wealth, good, advantage;[/i] fēlīcĭtas, prospĕrĭtas, b&o-short;num :-- Sió sóðe gesǽlþ [i]the true happiness,[/i] Bt. 23; Fox 78, 30: 34, 2; Fox 134, 32: 34, 4; Fox 138, 21, 24. God is full ǽlcere gesǽlþe [i]God is full of all happiness,[/i] 34, 3; Fox 136, 20. Sóþra gesǽlþa [i]of true felicities,[/i] Bt. Met. Fox 21, 49; Met. 21, 25. To ðǽm gesǽlþum [i]to the felicities,[/i] 21, 7, 17; Met. 21, 4, 9. He selþ ða gesǽlþa ðǽm gódum [i]he gives felicities to the good,[/i] Bt. 39, 2; Fox 214. 2, 5: 34, 1; Fox 134, 7. Ðú miht ða sóðan gesǽlþa gecnáwan [i]thou mayest discover the true goods,[/i] 23; Fox 78, 32.[/m]
ge-sǽlþ
	[m1][b]ge-sǽlþ[/b] [i]happens,[/i] Bt. Met. Fox 13, 43; Met. 13, 22; [i]3rd sing. pres. of[/i] ge-sǽlan.[/m]
ge-sǽman
	[m1][b]ge-sǽman[/b]. v. ge-sýman.[/m]
ge-sæt
	[m1][b]ge-sæt[/b], [i]pl.[/i] -sǽton [i]sat, sat down,[/i] Beo. Th. 5427; B. 2717: Elen. Kmbl. 1732; El. 868; [i]p. of[/i] ge-sittan.[/m]
ge-sætnys
	[m1][b]ge-sætnys[/b]. v. ge-setnes.[/m]
ge-sagian
	[m1][b]ge-sagian[/b] [i]to say, tell;[/i] dicere :-- Gesaga him [i]tell them,[/i] Beo. Th. 781; B. 388: Bd. 1, 7; S. 477, 30. v. sagian.[/m]
ge-sagu
	[m1][b]ge-sagu[/b] [i]a narration,[/i] Lk. Skt. Lind. 1, 1.[/m]
ge-sagun
	[m1][b]ge-sagun[/b], e; [i]f. A narration,[/i] Lk. Skt. Rush. 1, 1.[/m]
ge-salde
	[m1][b]ge-salde[/b] [i]sold;[/i] tradidit, Cd. 226; Th. 301, 2; Sat. 575, = ge-sealde; [i]p. of[/i] ge-sellan.[/m]
ge-saldniss
	[m1][b]ge-saldniss[/b], e; [i]f. A giving[/i] :-- Ic berhtwulf rex ðas míne gesaldnisse trymme [i]I, king Berhtwulf, confirm this my gift,[/i] Cod. Dipl. Kmbl. ii. 5, 32.[/m]
ge-sam
	[m1][b]ge-sam[/b], in composition, denotes [i]together, with;[/i] simul, con. v. sam.[/m]
ge-sam-híwan
	[m1][b]ge-sam-híwan[/b]; [i]gen.[/i] -híwena, [i]pl. m. Married persons;[/i] conjugati, conjugia :-- Unriht gewuna is arisen betwih gesamhíwum [i]prava in conjugatorum moribus consuetudo surrexit,[/i] Bd. 1, 27; S. 493, 34, note: Bd. 4, 5; S. 573, 14, note. v. gesinhíwan.[/m]
ge-samnian
	[m1][b]ge-samnian[/b], -somnian; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od, ad, ed. [b]I.[/b] [i]to gather, collect;[/i] congrĕgāre, collĭgĕre :-- Se áncenneda ealle gesamnaþ [i]the only begotten one shall gather all,[/i] Soul Kmbl. 102; Seel. 51. Valentinianus gesamnode weorod [i]Valentinian gathered an army,[/i] Chr. 380; Erl. 11, 4: Cd. 174; Th. 219, 9; Dan. 52. He hí of sídfolcum gesamnade [i]de regiōnĭbus congrĕgāvit eos,[/i] Ps. Th. 106, 2. Gesamnedon síde hérigeas folces frumgáras [i]the leaders of the people collected their wide bands,[/i] Andr. Kmbl. 2135; An. 1069: Ps. Th. 125, 6. Us gesamna of wídwegum [i]congrĕga nos de nātiōnĭbus,[/i] 105, 36. Wæs eall-geador to ðam þingstede þeód gesamnod [i]the people was collected together in the public place,[/i] Andr. Kmbl. 2198; An. 1100: Elen. Kmbl. 563; El. 282. Mycle mænigeo wǽron gesamnode to hym [i]congrĕgātæ sunt ad eum turbæ multæ,[/i] Mt. Bos. 13, 2: 26, 3. [b]II.[/b] [i]to unite, join;[/i] cons&o-short;ciāre, jungĕre :-- Geférscipas fæste gesamnaþ [i]firmly unites societies,[/i] Bt. Met. Fox 11, 186; Met. 11, 93: Bt. 21; Fox 74, 38. Se gesamnade sáwle to líce [i]he united the soul to the body,[/i] Bt. Met. Fox 17, 23; Met. 17, 12. [b]III.[/b] [i]v. intrans. To collect, come together;[/i] congrĕgāri, convĕnīre :-- Hí gesamniaþ [i]congrĕgāti sunt,[/i] Ps. Th. 103, 21. Gesamnadon weras [i]the men collected together,[/i] Andr. Knnbl. 3270 ; An. 1638.[/m]
ge-samning
	[m1][b]ge-samning[/b] [i]a synagogue;[/i] s&y-short;năgōga, Ps. Th. 85, 13. v. ge-samnung.[/m]
ge-samnung
	[m1][b]ge-samnung[/b], -somnung, -samning, -somning , e; [i]f. A meeting, assembly, council, union, congregation, synagogue, church;[/i] conventus, conventio, concĭlium, congrĕgātio, s&y-short;năgōga, ecclēsia :-- Gesamnung [i]conventus, conventio,[/i] Ælfc. Gl. 87; Som. 74, 48; Wrt. Voc. 50, 30. Se wæs ðære gesamnunge ealdor [i]ipse princeps s&y-short;năgōgæ ĕrat,[/i] Lk. Bos. 8, 41. Fram gesamnunge mycelre [i]a concĭlio multo,[/i] Ps. Spl. C. 39, 14. Ealra heora eágan on ðære gesamnunge wǽron on hyne behealdende [i]omnium in s&y-short;năgōga &o-short;c&u-short;li ĕrant intendentes in eum,[/i] Lk. Bos. 4, 20: 8, 49: Jn. Bos. 6, 59; 18, 20. He eóde on reste-dæge on ða gesamnunge æfter his gewunan [i]intrāvit sĕcundum consuet&u-long;dĭnem die sabbăti in s&y-short;năgōgam,[/i] Lk. Bos. 4, 16. He lǽrde híg on hyra gesamnungum [i]d&o-short;cēbat eos in s&y-short;năgōgis eōrum,[/i] Mt. Bos. 13, 54: 23, 6: Mk. 1, 39: 12, 39: Lk. Bos. 4, 44: 11, 43: 20, 46. On gesamnunga [i]in s&y-short;năgōgas,[/i] Lk. Bos. 21, 12. On gesamnunga háligra [i]in ecclēsia sanctōrum,[/i] Ps. Lamb. 149, 1. Þurh ða gesamnunga we wǽron gefreoþode feónda gafoles [i]through that union we were freed from devils' tribute,[/i] Blickl. Homl. 105, 22.[/m]
ge-samodlǽcan
	[m1][b]ge-samodlǽcan[/b] [i]to put together;[/i] conlocare, Blickl. Gl. 112, 8.[/m]
ge-sanco
	[m1][b]ge-sanco[/b]; [i]pl. n. Suckers[/i] :-- Gesanco [i]exigia,[/i] Wrt. Voc. 287, 35.[/m]
ge-sárgian
	[m1][b]ge-sárgian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[sárgian [i]to afflict[/i]\] [i]To afflict, trouble, damage;[/i] of afflīgĕre, trīb&u-short;lāre :-- Biþ untreó gesárgad [i]the faithless shall be afflicted,[/i] Exon. 22 a; Th. 59, 34; Cri. 962: 22 a; Th. 60, 18; Cri. 971. Ne sceal nán mon siócne monnan gesárgodne swencan [i]no one ought to afflict a sick troubled person,[/i] Bt. 38, 7; Fox 210, 20. Wǽron hie gesárgode [i]they were damaged,[/i] Chr. 897; Erl. 96, 8.[/m]
ge-sáwan
	[m1][b]ge-sáwan[/b]; [i]pp.[/i] -sáwen [i]To sow;[/i] seminare, Mt. Kmbl. Lind. 13, 3. DER. sáwan.[/m]
ge-sáweled
	[m1][b]ge-sáweled[/b]; [i]part. p. Provided with a soul;[/i] animatus, Mk. Skt. p. 1, 11.[/m]
ge-scád
	[m1][b]ge-scád[/b] [i]distance, reason,[/i] Exon. 94 a; Th. 353, 16: Reim. 13. v. ge-sceád.[/m]
ge-scádenlíce
	[m1][b]ge-scádenlíce[/b]; [i]adv. Separately, distinctly;[/i] separatim, Cot. 198.[/m]
ge-scádwís
	[m1][b]ge-scádwís[/b] [i]reasonable, intelligent.[/i] v. ge-sceádwís.[/m]
ge-scádwíslíce
	[m1][b]ge-scádwíslíce[/b]; [i]comp.[/i] or; [i]adv. Wisely, prudently, clearly;[/i] prudenter, Ors. 1, 10; Bos. 32, 20: 2, 1; Bos. 38. 29.[/m]
ge-scádwyrt
	[m1][b]ge-scádwyrt[/b], e: [i]f.[/i] Oxeye, Lchdm. ii. 274, 18; see the glossary at the end of the volume, and also iii. 328.[/m]
ge-scæft
	[m1][b]ge-scæft[/b], e; [i]f. Creation;[/i] creātio :-- On ða beorhtan gescæft [i]on the bright creation,[/i] Cd. 216; Th. 273, 20; Sat. 139. v. ge-sceaft.[/m]
ge-scǽnan
	[m1][b]ge-scǽnan[/b], -sceánan, -scénan; [i]p.[/i] de; [i]pp.[/i] ed [i]To diminish, break, bruise, shake, shatter;[/i] contĕrĕre, confringĕre, conquassāre :-- God heora tóþas gescǽneþ [i]Deus contĕret dentes eōrum,[/i] Ps. Th. 57, 5: 67, 21. Ðú ðæs myclan dracan heáfod gescǽndest [i]tu confrēgisti căput dracōnis magni,[/i] 73, 14. Ða he sylfa oft gebræc and gescǽnde [i]quas ipse ălĭquando contrīvĕrat,[/i] Bd. 5, 12; S. 631, 27. Gesceányþ heáfda [i]conquassabit capita,[/i] Ps. Spl. C. 109, 7.[/m]
ge-scænctest
	[m1][b]ge-scænctest[/b] [i]thou hast given drink;[/i] potasti, Ps. Lamb. 59, 3.[/m]
ge-scǽned
	[m1][b]ge-scǽned[/b], -scæned\[?\]; [i]part. p. Ornamented[/i]\[?\] :-- Sweord swíðe gescǽned, Salm. Kmbl. 444; Sal. 222. Cf. on ðæm scennum scíran goldes, Beo. Th. 3392; B. 1694. Grein compares with [i]O. H. Ger.[/i] giskeinan, and translates [i]made bright;[/i] Kemble, again, translates [i]sheathed.[/i][/m]
ge-scǽnednes
	[m1][b]ge-scǽnednes[/b], -scǽningnes, se; [i]f. A dashing together, a breaking;[/i] collisio, Cot. 59.[/m]
ge-scæp
	[m1][b]ge-scæp[/b]. v. ge-sceap.[/m]
ge-scafan
	[m1][b]ge-scafan[/b], -sceafan; [i]p.[/i] -scóf; [i]pp.[/i] -scafen [i]To shave, scrape, plane;[/i] radere, complanare :-- Wið innoðes fléwsan gáte horn gesceafen \[gescafen, MS. B.\] [i]for flux of inwards a goat's horn shaven,[/i] Med. ex Quadr. 6, 9; Lchdm. i. 352, 15: 4, 12; Lchdm. i. 344, 23. v. scafan.[/m]
ge-scaldwyrt
	[m1][b]ge-scaldwyrt[/b], e; [i]f. Talumbus,[/i] Wrt. Voc. 289, 40.[/m]
ge-scamian
	[m1][b]ge-scamian[/b]; [i]p.[/i] ode; [i]pp.[/i] od. [b]I.[/b] [i]v. intrans. To be ashamed, to blush;[/i] er&u-short;bescĕre :-- Sýn gecyrred underbæc and gescamian, ða ðe wyllaþ me yfelu [i]avertantur retrorsum et er&u-short;bescant, qui v&o-short;lunt mihi măla,[/i] Ps. Spl. 69, 3. [b]II.[/b] [i]v. trans. impers. To shame, cause[/i] or [i]bring shame to;[/i] p&u-short;dēre :-- Sceal gescamian ða unrihtwísan [i]it shall shame the wicked;[/i] er&u-short;bescant impii, Ps. Th. 30, 20. Gescamige hí, [i]let it shame them;[/i] er&u-short;bescant, Ps. Spl. 82, 16. v. ge-sceamian.[/m]
ge-scapennys
	[m1][b]ge-scapennys[/b], -nyss, e; [i]f. A creation, creating, formation;[/i] creātio, figmentum :-- Se emnihtes dæg is se feórþa dæg ðysse wornlde gescapennysse [i]the day of the equinox is the fourth day of the creation of this world,[/i] Bd. de nat. rerum; Wrt. popl. science 4, 14, 16; Lchdm. iii. 238, 18, 20. He sylf oncneów hiwunga oððe gescapennysse úre [i]ipse cognōvit figmentum nostrum,[/i] Ps. Lamb. 102, 14. v. ge-sceapennys.[/m]
ge-scapu
	[m1][b]ge-scapu[/b] [i]pudenda.[/i] v. ge-sceap.[/m]
gescea
	[m1][b]gescea[/b] [i]a sobbing;[/i] singultum, Wrt. Voc, 289, 35.[/m]
ge-sceád
	[m1][b]ge-sceád[/b], -scád, es; [i]n.[/i] [b]I.[/b] [i]separation, distinction, difference[/i] :-- Ðæt gesceád [i]separatio,[/i] Lk. Skt. Lind, 12, 51. Gesceád [i]distinctio,[/i] Mt. Kmbl. p. 3, 3: Mk. Skt, Rush. 4, 12. Eálá mid hú micle gesceáde God todǽlde betwih leóht and ðýstru [i]O quam grandi distantia divisit deus inter lucem et tenebras,[/i] Bd. 5, 14; S. 634, 37. He sceal geþencan ðæt gedál and ðæt gesceád [i]he must consider the distinction and the difference,[/i] L. de Cf. 1; Th. ii. 260, 13. Gescád, Exon. 94 a; Th. 353, 16; Reim. 13. [b]II.[/b] [i]power of distinguishing, reason, discretion, discrimination, an account, a reckoning, argument[/i] :-- Gé habbaþ gesceád ǽgðer ge gódes ge yfeles [i]ye can distinguish between good and evil,[/i] Homl. Th. i. 176, 24. Fordý sealde God mannum gesceád [i]therefore has God given reason to men,[/i] 96, 13: 7: Bt. Met. Fox 20, 436; Met. 20, 218: 22, 88; Met. 22, 44. On gesceád witan [i]to understand,[/i] Exon. 83 b; Th. 314, 3; Mód. 8. Gesceád witan, cunnan \[with [i]gen;[/i] cf. the same phrase in [i]O. Sax.[/i] wissun thingo giskéd; and the [i]Ger.[/i] bescheid wissen\] [i]to be able to distinguish between things, to understand them,[/i] Homl. Th. 186, 4: Beo. Th. 582; B. 288. Gesceád [i]discretio,[/i] Bd. 1, 27; S. 496, 35. Gesceád agyldan [i]to render an account,[/i] Mt. Bos. 12, 36: Homl. Th. i. 96, 20: ii. 50, 1. Ðæt he mid gesceáde hine betealde unsynninne [i]that he proved himself sinless with reasoning,[/i] 226, 11: Chr. 1070; Erl. 208, 17. For hwylcum gesceáde [i]propter quam rationem, quapropter,[/i] Ælfc. Gr. 44; Som. 46, 16. Myd gewyssum gesceáde [i]propter certam rationem,[/i] Nicod. 3; Thw. 2, 6. \[[i]O. Sax.[/i] gi-skéd: [i]O. H. Ger.[/i] ga-skeit [i]distinctio, discretio, distantia.[/i]\][/m]
ge-sceádan
	[m1][b]ge-sceádan[/b], -scádan; [i]p.[/i] -scéd, -sceód; [i]pp.[/i] -sceáden \[in the Northern Gospels weak forms occur\] [i]To separate, distinguish, discern, decide[/i] :-- Wéron gesceádad from [i]exceptis,[/i] Mt. Kmbl. Lind. 14, 21. Ðú ðe gesceádest [i]qui separasti,[/i] Rtl. 182, 31: 36, 27. Gesceád [i]distingue,[/i] 36, 29. Wolde hilde gesceádan [i]would decide the war,[/i] Cd. 167; Th. 209, 25; Exod. 504: Elen. Kmbl. 298; El. 149. Rodera rǽdend hit on riht gescéd [i]the ruler of the firmament decided it aright,[/i] Beo. Th. 3115; B. 1555. He biþ on ðæt wynstre weorud gesceáden [i]he will be assigned at the separation to the band on the left hand,[/i] Exon. 117 a; Th. 449, 23; Dóm. 75. \[[i]Goth.[/i] ga-skaidan [i]to separate: O. H. Ger.[/i] gi-sceidan.\][/m]
ge-sceáden
	[m1][b]ge-sceáden[/b]; [i]adj. Rational[/i] :-- Nán nýten næfde nán gesceádne sáwle [i]no beast had a rational soul,[/i] Btwk. Scrd. 19, 35.[/m]
ge-sceádlíce
	[m1][b]ge-sceádlíce[/b]; [i]adv. Reasonably, rationally;[/i] rationabiliter :-- Ful ge-sceádlíce ðú me andswarast and fulrihte [i]thou answerest me very rationally and rightly,[/i] Shrn. 184, 17: 165, 21. Man sceal gesceádlíce tosceádan ylde and geóguþe [i]we must discreetly distinguish between age and youth,[/i] L. de Cf. 4; Th. ii. 262, 4. Gesceádlícor [i]more rationally,[/i] Bt. 39, 2; Fox 214, 7.[/m]
ge-sceádwís
	[m1][b]ge-sceádwís[/b]; [i]adj. Reasonable, rational, discriminating, intelligent, prudent, cautious;[/i] rationalis :-- God gesceóp twá gesceádwísan gesceafta [i]God created two rational creatures,[/i] Bt. 41, 2; Fox 244, 30: 42, 1; Fox 256, 9. Ǽlce dǽde sceal gesceádwís déma wíslíce tosceádan hú heó gedón sí and hwǽr and hwænne [i]in each deed an intelligent judge must distinguish how it be done, and where and when,[/i] L. de Cf; Th. ii. 260, 27: Past. 21; Swt. 151, 6: Bt. Met. Fox 15, 27; Met. 15, 14. Mid gesceádwísum mægne [i]with intelligent power,[/i] 20, 16; Met. 20, 8.[/m]
ge-sceádwíslíc
	[m1][b]ge-sceádwíslíc[/b]; [i]adj. Reasonable;[/i] rationalis, R. Ben. Interl. 2.[/m]
ge-sceádwíslíce
	[m1][b]ge-sceádwíslíce[/b]; [i]adv. Rationally, prudently, sagaciously, discreetly, distinctly;[/i] rationabiliter :-- Ðú ðe gesceádwíslíce heora welst [i]thou that rulest them rationally,[/i] Bt. 33, 4; Fox 128, 6: 21; Fox 74, 20. Hý him ðá gescádwíslíce andwyrdon [i]they answered him discreetly,[/i] Ors. 1, 10; Bos. 32, 20. Ic wille gescádwíslícor gesecgan [i]apertissime expedire curabo,[/i] 2, 1; Bos. 38, 29.[/m]
ge-sceádwísnes
	[m1][b]ge-sceádwísnes[/b], ness, e; [i]f. Reason, discretion;[/i] ratio :-- Geléf ðínre ágenre gesceádwísnesse [i]believe thine own reason,[/i] Shrn. 199, 12: Bt. 33, 4; Fox 132, 9: Past. 11, 2; Swt. 65, 21; Hat. MS. 14 b, 27: Bt. Met. Fox 20, 375; Met. 188: 393; Met. 20, 197.[/m]
ge-sceafan
	[m1][b]ge-sceafan[/b] [i]to shave, plane,[/i] Med. ex Quadr. 6, 9; Lchdm. i. 352, 15: 4, 12; Lchdm. i. 344, 23. v. ge-scafan.[/m]
ge-sceaft
	[m1][b]ge-sceaft[/b], -scæft, -sceft, e; [i]f:[/i] es; [i]n.[/i] [b]I.[/b] [i]the creation, a created being[/i] or [i]thing, creature, an element;[/i] creātio, creāt&u-long;ra, plasma, ĕlĕmentum :-- Eall ðeós mǽre gesceaft [i]all this great creation,[/i] Rood Kmbl. 24; Kr. 12: 162; Kr. 82: Salm. Kmbl. 60; Sal. 30. Gesceaft [i]plasma,[/i] Ælfc. Gr. 9, 1; Som. 8, 22. Fram fruman gesceafte [i]ab inĭtio creāt&u-long;ræ,[/i] Mk. Bos. 10, 6: Cd. 9; Th. 11, 7; Gen. 171. On ðisse lǽnan gesceafte [i]in this perishable creation,[/i] Salm. Kmbl. 653; Sal. 326: 737; Sal. 368. Þurh ða ilcan gesceaft [i]through the same creature,[/i] Elen. Kmbl. 365; El. 183: 2061; El. 1032. Ða wiðerweardan gesceafta betwux him winnaþ [i]contrary creatures strive with each other,[/i] Bt. 21; Fox 74, 13: Exon. 68 a; Th. 253, 21; Jul. 183. Ealle gesceafte forhte geweorþaþ [i]all creatures shall tremble,[/i] Andr. Kmbl. 2997; An. 1501: Cd. 191; Th. 239, 11; Dan. 368: Bt. Met. Fox 11, 16; Met. 11, 8. Hí wuldriaþ æðelne ordfruman ealra gesceafta [i]they glorify the noble origin of all creatures,[/i] 13 b; Th. 25, 18; Cri. 402: 21 b; Th. 57, 29; Cri. 926: Andr. Kmbl. 652; An. 326: Elen. Kmbl. 1785; El. 894: Bt. 21; Fox 72, 29. Eallum his gesceaftum [i]to all his creatures,[/i] 21; Fox 74, 2, 21: Salm. Kmbl. 672; Sal. 335. He gemetgaþ ða feówer gesceafta [i]he regulates the four elements,[/i] Bt. 39, 8; Fox 224, 8: 33, 4; Fox 128, 29: Boutr. Scrd. 18, 20: 30, 7. Ofer ealle gesceafte [i]over all creatures,[/i] Exon. 28 a; Th. 84, 33; Cri. 1388: 43 b; Th. 147, 25; Gú. 732. Biþ ðæt gesceaft swíðe nearu geþuht [i]the creation will appear very narrow,[/i] Homl. Th. ii. 186, 7. He awende ðæt gesceaft [i]he changed the creature,[/i] ii. 72, 10: i. 276, 8, 10, 14, 15, 20. Ða gescæfta tácnedon ðæt he wæs sóþ god [i]created things shewed that he was very God,[/i] Shrn. 67, 16. Bodigaþ élce gescæfte [i]prædicate omni creaturæ,[/i] Mk. Skt. Rush. 16, 15: Rtl. 97, 12. Giscæf\[t\] [i]sexus,[/i] 51, 7. Ðú ðe gimetgaþ gescæfta wrixla [i]qui temperas rerum vices,[/i] 164, 12. [b]II.[/b] [i]a decree, destiny, fate, condition;[/i] destĭnāta, sors, fātum, condĭtio :-- Ðæt is eald gesceaft [i]that is the ancient fate,[/i] Salm. Kmbl. 772; Sal. 385. Nǽni eft cymeþ hider, ðe mannum secge hwylc sý Meotodes gesceaft [i]no one returns hither who may reveal to men what is the condition of the Creator,[/i] Menol. Fox 592; Gn. C. 65. In gesceaft Godes [i]by God's decree,[/i] Exon. 93 b; Th. 351, 3; Sch. 74. He sægde him wereda gesceafte [i]he told him the fates of peoples,[/i] Cd. 180; Th. 225, 27; Dan. 160. \[[i]Goth.[/i] ga-skafts [i]creation, creature: O. Sax.[/i] gi-skefti [i]decree of fate: O. H. Ger.[/i] ga-skaft [i]creatura, elementum, habitus, fatum.[/i]\] DER. ealdor-gesceaft, eorþ-, forþ-, hand-, heáh-, land-, líf-, mǽl-, metod-, woruld-.[/m]
ge-sceamian
	[m1][b]ge-sceamian[/b], -sceomian, -scamian, -scomian; [i]p.[/i] ode; [i]pp.[/i] od. [b]I.[/b] [i]v. intrans. To blush, be ashamed, be confounded;[/i] erubescĕre, confundi :-- Gesceamian \[MS. gesceaman\] oððe gescende sýn ða sécendan sáwle míne [i]confundantur quærentes anĭmam meam,[/i] Ps. Spl. 34, 4. Gesceomadon alle fióndas his [i]erubescebant omnes adversari ejus,[/i] Lk. Skt. Lind. 13, 17: 9, 26. [b]II.[/b] [i]v. trans. To shame, cause[/i] or [i]bring shame to, confound;[/i] p&u-long;dēre, confundĕre :-- Nú mæg ðám Cristenan gescomian [i]now may the Christians blush,[/i] Ors. 4, 12; Bos. 99, 12. Ne gesceamaþ hý [i]it shall not confound them;[/i] non confundentur, Ps. Th. 36, 18: 30, 1. Gesceamige heom [i]erubescant,[/i] Ps. Lamb. 6, 11: Ps. Th. 30, 19. Gisceomiga [i]confundas,[/i] Rtl. 125, 15. \[[i]Goth.[/i] ga-skaman sik [i]to be ashamed.[/i]\][/m]
ge-sceandnys
	[m1][b]ge-sceandnys[/b], -nyss, e; [i]f. A confusion;[/i] conf&u-long;sio :-- Ðú wást ge-sceandnysse míne [i]tu scis conf&u-long;siōnem meam,[/i] Ps. Spl. 68, 23: 131, 19. v. ge-scendnys.[/m]
ge-sceánon
	[m1][b]ge-sceánon[/b]. v. ge-scǽnan.[/m]
ge-sceap
	[m1][b]ge-sceap[/b], -scæp, -scep, es; [i]pl. nom. acc.[/i] -sceapu, -sceapo; [i]gen.[/i] -sceapa, -sceapena; [i]n.[/i] [b]I.[/b] [i]a creation, created being[/i] or [i]thing, creature;[/i] creātio, creāt&u-long;ra :-- Song he be middangeardes gesceape [i]cănēbat de creātiōne mundi,[/i] Bd. 4, 24; S. 598, 9. Þurh ðæt beorhte gesceap [i]through that bright creature,[/i] Elen. Kmbl. 1576; El. 790. Ðisses gisceppes [i]hujus creationis,[/i] Rtl. 21, 10. [b]II.[/b] [i]a decree, fate, destiny, condition, nature, form, shape;[/i] fātum, destĭnāta, condĭtio, nāt&u-long;ra, ind&o-short;les, forma, spĕcies :-- Ðæt ic sceolde wið gesceape mínum on bonan willan búgan [i]that I must submit to a murderer's will against my nature,[/i] Exon. 126 b; Th. 486, 2; Rä. 72, 6. Ðeós woruld gesceap dreógeþ [i]this world fulfils its destiny,[/i] 122 b; Th. 469, 25; Hy. 11, 7: Beo. Th. 6160; B. 3084. Swá mín gesceapu wǽron [i]such were my decrees,[/i] Exon. 103 a; Th. 391, 19; Rä. 10, 7: 110 a; Th. 421, 26; Rä. 40, 24: Cd. 76; Th. 95, 4; Gen. 1573. Ðæt ðín líchoma leóhtra wurde, ðín gesceapu scénran [i]that thy body would become brighter, thy form more beauteous,[/i] 25; Th. 32, 14; Gen. 503. God gesceapo ferede ǽghwylcum on eorþan eormencynnes [i]God has borne his decrees to every one of the human race an earth,[/i] Exon. 88 b; Th. 333, 1; Vy. 95. Sinewealt gesceap [i]vol&u-long;bĭle schēma,[/i] Ælfc. Gl. 100; Som. 77, 14; Wrt. Voc. 55, 18. Giscæp [i]habitus,[/i] Rtl. 103, 32. [b]III.[/b] [i]the privy members;[/i] vĕrenda, p&u-short;denda :-- Sumne dǽl ðæs felles æt foreweardan his gesceape [i]part of the foreskin,[/i] Homl. Th. i. 94, 1. His gesceapu maðan weóllon [i]his members swarmed with vermin,[/i] 86, 10: ii. 512, 4: Gen. 9, 22. Wið gicþan ðæra gesceapa [i]against itch of the verenda,[/i] Herb. 94, 4; Lchdm. i. 204, 22: 123, 1; Lchdm. i. 234, 19. Ðæra gesceapena [i]of the verenda,[/i] 103, 1; Lchdm. i. 218, 7. \[[i]O. Sax.[/i] gi-skap [i]creature;[/i] gi-skapu, [i]pl. decrees of fate,[/i] v. Grm. D. M. 817.\] DER. frum-gesceap, fyrn-, heáh-.[/m]
ge-sceapen
	[m1][b]ge-sceapen[/b]; [i]part. p. Formed, created[/i] :-- Adam wearþ ðá mann, gesceapen on sáwle and on líchaman [i]Adam then became man, formed with soul and body,[/i] Homl. Th. i. 12, 30. v. sceppan [i]to create.[/i][/m]
ge-sceapennys
	[m1][b]ge-sceapennys[/b], -sceapenys, -scapennys, -nyss, e; [i]f. A creation, creating, formation;[/i] creātio :-- God geswác ðære niwan gesceapennysse [i]God ceased from the new creation,[/i] Boutr. Scrd. 17, 17. On ðæs mannes gesceapennysse [i]in the creating of man,[/i] 19, 7. Se man ðe deófle ge-efenlǽcþ se biþ deófles bearn, ná þurh gecynd oððe þurh gesceapenysse, ac þurh ða geefenlǽcunge and yfele geearnunga [i]the man who imitates the devil is a child of the devil, not by nature nor by creation, but by that imitation and evil deserts,[/i] Homl. Th. i. 260, 13, 15.[/m]
ge-sceap-hwíl
	[m1][b]ge-sceap-hwíl[/b], e; [i]f. The time appointed by fate for dying[/i] :-- To gescæphwíle [i]at the appointed time,[/i] Beo. Th. 52; B. 26. v. Grm. D. M. 817.[/m]
ge-sceaplíce
	[m1][b]ge-sceaplíce[/b]; [i]adv. Properly, fitly, well;[/i] apte :-- Seó heáfodstów gesceaplíce gehiwad to ðam gemete hyre heáfdes [i]locus capitis ad mensuram capitis illius aptissime figuratus,[/i] Bd. 4, 19; S. 590, 1, note.[/m]
ge-scearfan
	[m1][b]ge-scearfan[/b] [i]to cut off;[/i] succidere, Lk. Skt. Lind. 13, 9.[/m]
ge-sceát
	[m1][b]ge-sceát[/b] [i]shot forward, darted,[/i] Beo.Th. 4628; B. 2319; [i]p. of[/i] ge-sceótan.[/m]
ge-sceátaþ
	[m1][b]ge-sceátaþ[/b] [i]fall to, shall fall to[/i] or [i]be allotted to,[/i] Ex. 29, 28, = ge-sceótaþ; [i]pres. pl. of[/i] ge-sceótan.[/m]
ge-sceaþan
	[m1][b]ge-sceaþan[/b]. v. ge-sceþþan.[/m]
ge-sceaþian
	[m1][b]ge-sceaþian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To injure, harm, scathe[/i] :-- Hú he on manna sáulum mǽst gesceaþian mǽge [i]how he can most injure the souls of men,[/i] L. C. E. 26; Th. i. 374, 31. \[Cf. ge-sceþþan.\][/m]
ge-sceáwian
	[m1][b]ge-sceáwian[/b]; [i]p.[/i] ode; [i]pp.[/i] od. [b]I.[/b] [i]acc. To spew, manifest, exhibit;[/i] exhibere, monstrāre, manifestāre :-- Áre ne wolde gesceáwian [i]would not shew reverence,[/i] Cd. 76; Th. 95, 19; Gen. 1581. Wile ðonne gesceáwian wlitige and unclǽne [i]then will he manifest the fair and the foul,[/i] 227; Th. 303, 7; Sat. 609. Eorle monegum áre gesceáwaþ [i]to many a man he shews honour,[/i] Exon. 100 b; Th. 379, 15; Deor. 33. He him wolde árlíc bisceop-setl gesceáwian [i]he would shew \[provide for\] him an honourable bishop's-seat,[/i] Bd. 3, 7; S. 530, 2. [b]II.[/b] [i]acc. To see, behold, view, look round upon;[/i] videre, perspicere, circumspicere :Heó endestæf gesceáwiaþ [i]they shall behold their end,[/i] Cd. 225; Th. 298, 31: Sat. 541. Ðæt deáþ ne gesceáwige [i]qui non videbit mortem,[/i] Ps. Th. 88, 41. Mínre heortan gehygd gesceáwa [i]view the thoughts of my heart,[/i] 138, 20. Hord ys gesceáwod [i]the hoard has been seen,[/i] Beo. Th. 6161; B. 3084. Ðæt ðú ða bisne sweotole gesceáwige [i]that thou mayest clearly view the example,[/i] Bt. 22, 2; Fox 78, 15. Him eallum gesceáwodum [i]iis omnibus circumspectis,[/i] L. Bos. 6, 10. [b]III.[/b] [i]intrans. To see, consider;[/i] videre, considerare :-- And he scearpe ne mǽge gesceáwian [i]non considerat?[/i] Ps. Th. 93, 9.[/m]
ge-sceft
	[m1][b]ge-sceft[/b], e; [i]f. The creation, a creature;[/i] creātio, creāt&u-long;ra :-- In ðære écan gescefte \[MS. gesceft\] [i]in the eternal creation,[/i] Cd. 228; Th. 306, 15; Sat. 664. Ealra gescefta [i]of all creatures,[/i] 226; Th. 301, 20; Sat. 584: 217; Th. 277, 13; Sat. 203. v. ge-sceaft.[/m]
ge-sceldod
	[m1][b]ge-sceldod[/b]; [i]part. p. Provided with a shield[/i] :-- Twegen englas ge-sceldode [i]two angels with shields,[/i] Blickl. Homl. 221, 28.[/m]
ge-scénan
	[m1][b]ge-scénan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To break, bruise, wound;[/i] contĕrĕre, vulnĕrāre :-- Hí woldon ǽninga heafolan gescénan [i]they would at once wound the head,[/i] Andr. Kmbl. 2286; An. 1144. Forðon he ǽren dór gesceeneþ [i]quia contrivit portas æreas,[/i] Ps. Th. 106, 15. v. ge-scǽnan.[/m]
ge-scendan
	[m1][b]ge-scendan[/b], -scindan, -scyndan; [i]p.[/i] de; [i]pp.[/i] ed [i]To shame, put to shame, confound, corrupt[/i] :-- Drihten hýg gescent [i]Dominus subsannabit eos,[/i] Ps. Th. 2, 4. Gescendes [i]corrumpit,[/i] Lk. Skt. Lind. 12, 33. Ðæt ðú híg gescindest [i]that thou didst shame her,[/i] Gen. 20, 6. He us gescende and úre weorc [i]he hath put us and our deeds to shame,[/i] Blickl. Homl. 243, 11. Hwá biþ gescended ðæt me forðæm ne scamige [i]who is shamed and I am not ashamed?[/i] Past. 21, 6; Swt. 165, 5; Hat. MS. Ne gescend me [i]non confundas me,[/i] Ps. Th. 118, 116. Ðæt ic ne wese gescended [i]ut non confundar,[/i] 80: 87, 15: 126, 6. Beóþ gescende míne fýnd [i]confundantur inimici mei,[/i] 69, 2: 82, 13. Ne wylt ðú me gescyndan [i]noli me confundere,[/i] 118, 31. Ne beó ic gescynded [i]non confundar,[/i] 6.[/m]
ge-scendnys
	[m1][b]ge-scendnys[/b], -scyndnys, se; [i]f. A confounding;[/i] confusio :-- Gescendnys, Ps. Spl. 43, 17: 34, 30. Ðone deófol ðe ða synfullan gelǽt to gescyndnysse. Babilonia seó Chaldeisca burh is gereht gescyndnys [i]the devil that leads the sinful to confusion. Babylon, the Chaldean city, is interpreted 'confusion,'[/i] Homl. Th. ii. 66, 21.[/m]
ge-sceó
	[m1][b]ge-sceó[/b] [i]shoes;[/i] calceamenta, Mt. Kmbl. Lind. 3, 11. v. ge-scý.[/m]
ge-sceód
	[m1][b]ge-sceód[/b]; [i]part. p. Provided with shoes, shod[/i] :-- Gesceóde \[gescóed, Lind.\] mid calcum [i]calciatos sandalis,[/i] Mk. Bos. 6, 9: Homl. Th. ii. 264, 9.[/m]
ge-sceón
	[m1][b]ge-sceón[/b]; [i]p.[/i] de [i]To happen, come upon;[/i] accidere, contingere :-- Him níþ godes gesceóde [i]God's enmity came upon him,[/i] Cd. 206; Th. 255, 7; Dan. 620. \[Cf. Cod. Ex. Th. 226, 4; Ph. 400.\] Him bonena hand hearde gesceóde \[Kmbl. gesceód\] [i]the hand of slayers had been hard upon him,[/i] Andr. Kmbl. 36; An. 18. Egyptum wearþ ðæs dægweorces deóp leán gesceód [i]to the Egyptians for that day's work a deep requital was given,[/i] Cd. 167; Th. 209, 29; Ex. 506.[/m]
ge-sceorf
	[m1][b]ge-sceorf[/b], es; [i]n. Scurf, the fur of the mucous membrane;[/i] mucus intestinorum, L. M. 2, 35; Lchdm. ii. 240, 23. v. sceorf.[/m]
ge-sceorpan
	[m1][b]ge-sceorpan[/b]; [i]p.[/i] -scearp [i]To scrape, carve in pieces;[/i] conscindere minutatim, Herb. 57, 1; Lchdm. i. 160, 4. v. sceorfan, screpan.[/m]
ge-sceortian
	[m1][b]ge-sceortian[/b]; [i]p.[/i] ade [i]To fall short, fail[/i] :-- Miððý ðæt wín gesceortade [i]vino deficiente,[/i] Jn. Skt. Lind. 2, 3.[/m]
ge-sceot
	[m1][b]ge-sceot[/b], -scot, es; [i]n.[/i] [b]I.[/b] [i]the collection of weapons necessary for shooting, a weapon that is shot[/i] or [i]hurled, an arrow, dart[/i] :-- Nim ðín gesceot ðínne cocur and ðínne bogan [i]take thy weapons, thy quiver and thy bow,[/i] Gen, 27, 3. Ðú of heofenum dóm mid gescote sendest [i]de cælo judicium jaculatum est,[/i] Ps. Th. 75, 6. Ðǽr forwearþ micel Alexandres heres for geǽtredum gescotum [i]there much of Alexander's army perished by poisoned arrows,[/i] Ors. 3, 9; Bos. 68, 38. \[[i]O. H. Ger.[/i] gaseoz [i]jaculum: Ger.[/i] geschoss.\] [b]II.[/b] [i]an advance \[of money\], a contribution, tribute[/i] \[cf. [i]Ger.[/i] vorschiessen\]. v. corn-, Róm-gesceot. [b]III.[/b] [i]a part of a building shut off from the rest[/i] \[v. Cl. and Vig. Icel. Dict. skot, III ; [i]and[/i] cf. [i]Ger.[/i] geschoss [i]story of a house[/i]\] :-- Gesceot bæftan ðæm heáhweofode [i]propitiatorium,[/i] vel [i]sanctum sanctorum,[/i] vel [i]secretarium,[/i] vel [i]pastoforum,[/i] Ælfc. Gl. 109; Som. 79, 26; Wrt. Voc. 59, 1. v. selegesceot.[/m]
ge-sceót
	[m1][b]ge-sceót[/b], es; [i]n.[/i] [b]I.[/b] [i]shooting, hurling[/i] :-- Ge mid gesceótum \[[i]or[/i] gesceotum? v. gesceot\] ge mid stána torfungum [i]both with shootings and flingings of stones,[/i] Ors. 3, 9: Bos, 68, 19. [b]II.[/b] [i]rapid movement as of anything shot[/i] :-- Ða wǽmna flugon mid swiftum gesceóte on heora fínd [i]the weapons flew with swift movement on to their enemies,[/i] Jud. c. 16; Thw. 162, 8. v. sceót.[/m]
ge-sceótan
	[m1][b]ge-sceótan[/b]; he -scýt, -scítt, [i]pl.[/i] -sceótaþ; [i]p.[/i] -sceát, [i]pl.[/i] -scuton; [i]subj.[/i] ic, ðú, he -sceóte, [i]pl.[/i] -sceóten; [i]pp.[/i] -scoten. [b]I.[/b] [i]to shoot forward, to rush[/i] or [i]dart forward with a quick motion, send forth, expend, pay, to fall to any one's share, be allotted to;[/i] cum impetu movere [i]vel[/i] ruere, expendere, cedere in partem alicujus :-- Draca hord eft gesceát, dryhtsele dyrne [i]the dragon again darted to his hoard, his secret hall,[/i] Beo. Th. 4628; B. 2319. Ðæt feoh ðe ic for hyre áre gescoten \[MS. gesceoten\] hæbbe [i]the money which I have paid for her honour,[/i] Th. Diplm. 558, 19. Ðú nást hwám hit \[wela\] gescýt [i]thou knowest not to whom it \[wealth\] shall fall,[/i] Homl. Th. ii. 104, 9. Hit gescítt to his dǽle [i]it shall fall to his share,[/i] Ex. 29, 26 Híg gesceótaþ \[MS. gesceataþ\] to Aarones dǽle and his suna écre lage fram Israhéla bearnum [i]cedent in partem Aaron et filiorum ejus jure perpetuo a filiis Israel,[/i] 29, 28. Ðeáh sumum men gesceóte læsse dǽl [i]though a less part be allotted to one man,[/i] Homl. Th. ii. 272, 2: Jos. 9, 7. [b]II.[/b] [i]to bring before[/i] or [i]refer to any one;[/i] referre ad aliquem :-- We lǽraþ, ðæt nán sacu ðe betweóx preostan sí, ne beó gescoten to worldmanna sóme [i]we enjoin that no dispute that be between priests be referred to the adjustment of secular men,[/i] L. Edg. C. 7; Th. ii. 246, 4.[/m]
ge-sceppan
	[m1][b]ge-sceppan[/b], -scippan, -scyppan; [i]p.[/i] -sceóp, -scóp, [i]pl.[/i] -sceópon, -scópon; [i]pp.[/i] -scæpen, -sceapen, -sceopen, -sceapen [i]To form, create;[/i] formare, disponere, creare :-- Ic gescippe [i]creo,[/i] Ælfc. Gr. 26; Som. 29, 16. God gescypþ symle edniwan [i]God creates ever anew,[/i] Boutr. Scrd. 18, 18. Ðá gesceóp Adam naman his wífe [i]then Adam made a name for his wife,[/i] Gen. 3, 20: Boutr. Scrd. 19, 32. Hér ǽrest gesceóp éce Drihten heofon and eorþan [i]here the Lord eternal first created heaven and earth,[/i] Cd. 5; Th. 7, 26; Gen. 112: 12; Th. 14, 16; Gen. 219. God ðas world gescóp [i]God created this world,[/i] Exon. 17 b; Th. 41, 22; Cri. 659: Salm. Kmbl. 936; Sal. 467. Hwæt! ðú éce God! ealra gesceafta wundorlíce wel gesceópe [i]O! eternal God! thou hast made all creatures wonderfully well,[/i] Bt. Met. Fox 20, 10; Met. 20, 5: Exon. 117 b; Th. 452, 14; Hy. 4, 1. Ǽr ðæt ðec ic gesceópe [i]prius quam to formarem,[/i] Rtl. 55. 4. Nǽron náwðer ne on Fresisc gescæpene ne on Denisc [i]they were formed neither, on a Frisian nor on a Danish model,[/i] Chr. 897; Erl. 95, 15. Ðá ðá híg wǽron gesceopene [i]when they were created,[/i] Gen. 2, 4. Mon wæs to Godes anlícnesse ǽrest gesceapen [i]man was to God's image first created,[/i] Cd. 75; Th. 92, 16; Gen. 1529. Gesceapene híg synt [i]creata sunt,[/i] Ps. Lamb. 32, 9: Ps. Th. 148, 5. Gescype scylfan on scipes bósme [i]make shelves in the ship's bosom,[/i] Cd. 65; Th. 79, 4; Gen. 1306. God wolde þurh his ágene handa hine gescyppan [i]God would form him with his own hands,[/i] Boutr. Scrd. 19, 10. To gescippenne [i]in order to create,[/i] 3.[/m]
ge-sceppend
	[m1][b]ge-sceppend[/b], -scyppend, es; [i]m. A creator[/i] :-- Fram ðæm heáhsetle úre gescyppendes [i]from the throne of our Creator,[/i] Blickl. Homl. 11, 29.[/m]
ge-sceran
	[m1][b]ge-sceran[/b]; [i]p.[/i] -scer, -scær; [i]pp.[/i] -scoren [i]To cut, cleave;[/i] secare, dissecare :-- He him on heáfde helm gescer [i]he clave the helmet on his head,[/i] Beo. Th. 5939; B. 2973. Helm gescær [i]he cut the helmet,[/i] 3057; B. 1526. v. sceran.[/m]
ge-scerian
	[m1][b]ge-scerian[/b], -scyrian, -scyrigan; [i]p.[/i] ede; [i]pp.[/i] ed. [b]I.[/b] [i]to bestow, appoint, provide, ordain, destine;[/i] tribuere, providere, ordinare, destinare :-- He sceolde his Drihtne þancian ðæs leánes, ðe he him on ðam leóhte gescerede [i]he should thank his Lord for the reward which he bestowed on him in that light,[/i] Cd. 14; Th. 17, 11; Gen. 258. Ic biddan wille ðæt ðú me ne gescyrige mid scyldhetum [i]I will pray that thou appoint me not among the guilty ones,[/i] Andr. Kmbl. 169; An. 85 Is se rǽd gescyred manna cynne [i]this counsel is ordained for mankind,[/i] Cd. 22; Th. 27, 28; Gen. 424. [b]II.[/b] [i]to number, reckon;[/i] numerare :-- Se me beág forgeaf, on ðam siexhund wæs, smǽtes goldes, gescyred sceatta [i]he gave me a bracelet, on which six hundred sceats of beaten gold were numbered,[/i] Exon. 86 a; Th. 324, 9; Wíd. 92. Ic wéne ðæt ðǽr screoda wǽre gescyred ríme siexhundreda [i]I believe that there were six hundred chariots reckoned by number,[/i] 122 a; Th. 468, 10; Phar. 5. \[[i]O. Sax.[/i] gi-skerian [i]to ordain, arrange.[/i]\][/m]
ge-scerpan
	[m1][b]ge-scerpan[/b], -scirpan, -scierpan; [i]p.[/i] te [i]To sharpen;[/i] acuere :-- Ic gescirpe mín swurd [i]I will sharpen my sword,[/i] Deut. 32, 41. Ðære culfran bilwitnesse gescierpan \[-scirpan, Hat. MS.\] [i]to sharpen the simplicity of the dove,[/i] Past. 35, 1; Swt, 236, 23; Cot. MS.[/m]
ge-scerpan
	[m1][b]ge-scerpan[/b], -scirpan, -scyrpan; [i]p.[/i] te [i]To clothe, furnish, adorn, deck;[/i] vestire, ornare :-- Ðeáh Neron hine gescerpte wlitegum wǽdum [i]though Nero clothed himself in beautiful garments,[/i] Bt. Met. Fox 15, 4; Met. 15, 2. Gescyrpte, Bt. 28; Fox 100, 26. Ele andwlitan gescyrpeþ [i]oleum faciem exhilarat,[/i] Ps. Th. 103, 15. Ðá ðæt folc hine geseah swá gescyrpedne [i]when the people saw him so furnished[/i] \[i. e. [i]with sword and spear, and riding on the king's horse[/i]\], Bd. 2, 13; S. 517, 10: 5, 19; S. 638, 9, 10. Fugla cynn fiðerum gescyrped [i]volucres pennatæ,[/i] Ps. Th. 148, 10. Ða ðe gescirped sind [i]qui vestiuntur,[/i] Mt. Kmbl. Lind. 11, 8.[/m]
ge-sceððan
	[m1][b]ge-sceððan[/b] \[with the same form in the infinitive are to be found, apparently, two verbs, one belonging to the strong, the other to the weak conjugation. Corresponding to the [i]Gothic[/i] verb skaþjan, skóþ is sceððan, scód; \[cf. sceppan, scóp.\] The infinitive 'sceaðan' also occurs. Corresponding to [i]Icel.[/i] skeðja, skaddi [i]is[/i] sceððan, sceðede. There is besides the weak verb 'sceaðian,' which corresponds to [i]Icel.[/i] skaða, skaðaði, [i]or O. H. Ger.[/i] scadón, scadota. With regard to the form 'scód' instead of 'skóþ,' see Grm. And. u. El. 93\] [i]To injure, hurt, oppress, be an enemy to;[/i] nocere, adversari :-- Gisceðeþ [i]nocebit,[/i] Rtl. 8, 29. Ða ðe hríppum usum gesceððaþ and gefrettaþ [i]quæ messibus nostris adversantur et comedunt,[/i] 147, 7. Ðæt him bám gescód [i]that injured them both,[/i] Exon. 45 b; Th. 154, 14; Gú. 842: 38 b; Th. 127, 35; Gú. 396: 61 b; Th. 226, 4; Ph. 400. He manegum gesceód [i]it proved a foe to many,[/i] Cd. 167; Th. 208, 25; Exod. 488: 198; Th. 247, 1; Dan. 490: 209; Th. 258, 20; Dan. 678. Him hettende oft gescódan [i]enemies oft oppressed them,[/i] Exon. 62 a; Th. 228, 23; Ph. 442. Him gesceððe scyldignis [i]ei noceat reatus,[/i] Rtl. 103, 15. Gáste gesceððan [i]to injure the soul,[/i] Andr. Kmbl. 1834; An. 919: Beo. Th. 2899; B. 1447. Gesceððed [i]læsus,[/i] Lye.[/m]
ge-sceððendlíc
	[m1][b]ge-sceððendlíc[/b]; [i]adj. Hurtful[/i] :-- Alle gesceððendlíca [i]omnia nociva,[/i] Rtl. 118, 33.[/m]
ge-scierpan
	[m1][b]ge-scierpan[/b] [i]to sharpen.[/i] v. ge-scerpan.[/m]
ge-scild
	[m1][b]ge-scild[/b], es; [i]n. A refuge;[/i] refugium, Ps. Spl. T. 70, 4.[/m]
ge-scildan
	[m1][b]ge-scildan[/b], -scyldan; [i]p.[/i] de; [i]pp.[/i] ed [i]To shield, cover, protect, defend;[/i] protegere, tueri :-- Ic gescilde ðé mínre swýðran handan [i]I will cover thee with my right hand,[/i] Ex. 33, 22. Ic ðé gescilde on drihtenes name [i]I will protect thee in the name of the Lord,[/i] Shrn 15, 19. Gif ðé man scotaþ to ðú gescylst ðé [i]if you are shot at you shield yourself,[/i] Homl. Th. ii. 538, 10. Giscildes [i]protegis,[/i] Rtl. 62, 54. Us gescyldeþ scyppend engla [i]the Creator of angels protects us,[/i] Andr. Kmbl. 867; An. 434: Exon. 68 b; Th. 255, 14; Jul. 214. He us gesceldeþ wiþ eallum feóndum [i]he will shield us from all enemies,[/i] Blickl. Homl. 51, 14. Siððan hie heofonríces weard wið ðone hearm gescylde [i]after heaven's guardian had protected them against that hurt,[/i] Cd. 196; Th. 245, 6; Dan. 458: Shrn. 90, 7: Mt. Kmbl. p. 7, 9. Giscilde [i]protegat,[/i] Rtl. 49, 34. Wiþ egesan yfeles feóndes míne sáwle gescyld [i]a timore inimici eripe animam meam,[/i] Ps. Th. 63, 1. Gescildan wið [i]to protect against,[/i] Exon. 40 b; Th. 135, 23; Gú. 528. Heó is gescyld [i]she is protected,[/i] Ors. 2, 4; Bos. 45, 3. Gescylded [i]protected,[/i] Exon. 58 b; Th. 210, 4; Ph. 180: Bd. 3, 23; S. 555, 35.[/m]
ge-scildend
	[m1][b]ge-scildend[/b], -scyldend, es; [i]m. A protector[/i] :-- Mín gescyldend [i]protector meus,[/i] Ps. Th. 27, 8: Andr. Kmbl. 2583; An. 1293.[/m]
ge-scildnes
	[m1][b]ge-scildnes[/b], -scyldnes, -scildness, e; [i]f. Protection, defence, shielding;[/i] tuitio, tutamen, tutela, defensio :-- Þurh his gescildnisse synd ða fýnd on ðínum handum oferwunnene [i]through his protection are the enemies overcome in thy hands,[/i] Gen. 14, 20: Homl. Th. ii. 140, 27. For heora gescyldnysse [i]ob eorum defensionem,[/i] Bd. 1, 12; S. 481, 4: 2, 5; S. 506, 30. Gescyldnysse [i]protectionem,[/i] Ps, Spl. 17, 37. Giscildniss [i]protectio, tuitio, defensio,[/i] Rtl. 17, 9: 62, 8: 145, 30.[/m]
ge-scínan
	[m1][b]ge-scínan[/b]; [i]p.[/i] -scán; [i]pp.[/i] -scinen [i]To shine, shine upon, illuminate;[/i] fulgere, collustrare, illuminare :-- Ne mæg heó ealle gesceafta gescínan, ne ða gesceafta ðe heó gescínan mæg, ne mæg hió ealle endemest gescínan [i]she cannot shine upon all creatures, nor those creatures which she may shine upon can she shine upon all equally,[/i] Bt. 41, 1; Fox 244, 7-9: Bt. Met. Fox 30, 17; Met. 30, 9: 30, 22; Met. 30, 11. Wuldres gim grund gescíneþ [i]the gem of glory illuminates the ground,[/i] Exon. 57 b; Th. 205, 26; Ph. 118. Swá sió sunne hine gescínþ [i]as the sun shines upon him,[/i] Bt. 34, 5; Fox 140, 8. Gescíneþ [i]lucet,[/i] Jn. Skt. Lind. 1, 5. Giscína [i]fulgere,[/i] Rtl. 67, 10: 86, 34. Gisceán [i]innituit[/i] \[ = [i]enituit[/i]\], 45, 16.[/m]
ge-scincio
	[m1][b]ge-scincio[/b]; [i]pl. n. The fat about the kidneys.[/i] v. Lchdm. iii. 361.[/m]
ge-scindan
	[m1][b]ge-scindan[/b]. v. ge-scendan.[/m]
ge-scipian
	[m1][b]ge-scipian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To provide with ships[/i] :-- Se micla here wurdon gescipode [i]the great army got ships,[/i] Chr. 893; Erl. 88, 23.[/m]
ge-scippan
	[m1][b]ge-scippan[/b]. v. ge-sceppan.[/m]
ge-sciran
	[m1][b]ge-sciran[/b] [i]to act as a steward;[/i] vilicare, Lk. Skt. Lind. 16, 2.[/m]
ge-scirpan
	[m1][b]ge-scirpan[/b]. v. ge-scerpan.[/m]
ge-scirpla
	[m1][b]ge-scirpla[/b], -scyrpla, an; [i]m. Clothing, clothes;[/i] vestitus :-- Wǽron hie on gescirplan scipférendum onlíce [i]they were in clothing like seafarers,[/i] Andr. Kmbl. 499; An. 250. Hwǽr beóþ ðonne his ídlan gescyrplan [i]where shall his vain garments be then?[/i] Blickl. Homl. 111, 35.[/m]
ge-scítt
	[m1][b]ge-scítt[/b] [i]shoots forward, falls to, is allotted to,[/i] Ex. 29, 26; [i]pres. of[/i] ge-sceótan.[/m]
ge-scód
	[m1][b]ge-scód[/b], -scóed. v. ge-sceód.[/m]
ge-scóe
	[m1][b]ge-scóe[/b], Mk. Skt. Rush. 1, 7: Lk. Skt. Rush. 10, 4: Jn. Skt. Rush. 1, 27. v. ge-scý.[/m]
ge-scola
	[m1][b]ge-scola[/b], an; [i]m. A fellow-debtor;[/i] condebitor, Cot. 208. \[[i]M. H. Ger.[/i] geschol.\] v. sculan.[/m]
ge-scomian
	[m1][b]ge-scomian[/b]. v. ge-sceamian.[/m]
ge-scot
	[m1][b]ge-scot[/b]. v. ge-sceot.[/m]
ge-scotfeoht
	[m1][b]ge-scotfeoht[/b], es; [i]n. A fight with arrows[/i] or [i]darts[/i] :-- Eft gewurdon on gescotfeohta scearpe gáras [i]ipsi sunt jacula,[/i] Ps. Th. 54, 21: 75, 3.[/m]
ge-scræpe
	[m1][b]ge-scræpe[/b], -screope, -scroepe; [i]adj. Convenient, meet, fit for, accommodated;[/i] aptus :-- Breoton is gescræpe on læswe sceápa and neáta [i]Brittannia est apta alendis pecoribus ac jumentis,[/i] Bd. 1, 1; S. 473, 13, 22. Giscroepo [i]aptas,[/i] Rtl. 117, 14: Bd. 5, 6; S. 618, 41. DER. un-ge-scræpe. v. ge-screpelíce, ge-scropenys, ge-screope.[/m]
ge-screádian
	[m1][b]ge-screádian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To cut off trim, prune;[/i] sarpere :-- Gif se wíngeard ne biþ onriht gescreádod [i]if the vineyard be not rightly pruned,[/i] Homl. Th. ii. 74, 14. Gescreáded wíngeard [i]sarpta vinea,[/i] Ælfc. Gl. 99; Som. 76, 125; Wrt. Voc. 54, 65. DER. screádian.[/m]
ge-screncan
	[m1][b]ge-screncan[/b]; [i]p.[/i] te [i]To cause to shrink, to destroy, supplant[/i] :-- Wéron gescrencde [i]aruerunt,[/i] Mt. Kmbl. Lind. 13. 6. Ðú gescrenctyst on-arísende on me [i]supplantasti insurgentes in me,[/i] Ps. Spl. C. 17, 41.[/m]
ge-screncednes
	[m1][b]ge-screncednes[/b], -ness, e; [i]f. A supplanting, an overturning;[/i] supplantatio, Ps. Spl. C. 40, 10.[/m]
ge-screngce
	[m1][b]ge-screngce[/b]; [i]adj. Withered, shrunken, dry;[/i] aridus, Lk. Skt. Lind. 6, 8.[/m]
ge-screope
	[m1][b]ge-screope[/b]; [i]adj. Fit for, apt;[/i] aptus :-- Fela óðera gescreopa and gesynto he oncneów heofonlíce him forgifen beón [i]alia commoda et prospera cælitus sibi fuisse data intellexit,[/i] Bd. 4, 22; S. 592, 20: Bd. 4, 19; S. 589, 42, note. v. ge-scræpe.[/m]
ge-screpelíce
	[m1][b]ge-screpelíce[/b]; [i]adv. Aptly, conveniently, fitly;[/i] apte :-- Gescrepelíce gehiwad [i]aptissime figuratus,[/i] Bd. 4, 19; S. 590, 1. v. ge-scræpe.[/m]
ge-scrif
	[m1][b]ge-scrif[/b], es; [i]n. A judgment, command, ceremony;[/i] censura, edictum, ceremonia, Cot. 59: 79: 56. \[Cf. [i]O. H. Ger.[/i] gi-scrip [i]scriptura, forma.[/i]\] v. ge-scrífan.[/m]
ge-serífan
	[m1][b]ge-serífan[/b]; [i]p.[/i] -scráf, -screáf; [i]pp.[/i] -scrifen. [b]I.[/b] [i]to judge, deem, assign, impose, appoint;[/i] judicare, assignare, imponere, designare :-- Se ðe him gescráf weán [i]who to him had assigned misery,[/i] Cd. 148; Th. 186, 16; Exod. 139. Swá him wyrd gescráf [i]so fate assigned to him,[/i] Beo. Th. 5142; B. 2574: Elen. Grm. 1047: Bt. Met. Fox 1, 58; Met. 1, 29. Hió me lytle læs láðe woldan ðisses eorþweges ende gescrífan [i]paulo minus consummaverunt me in terra,[/i] Ps. Th. 118, 87. Siððan gé agifen habbaþ sceattas gescrifene [i]when you have given the appointed sum,[/i] Andr. Kmbl. 593; An. 297. [b]II.[/b] [i]to shrive, impose penance, censure;[/i] pœnitentiam imponere, reprehendere :-- Manna sáwla lǽce sceal geþencan, hú he mannum heora dǽda gescrífe and hí þeáh-hwæðere ne fordéme [i]the physician of men's souls must consider how he shall shrive their deeds and yet not condemn them,[/i] L. de. Cf. 1; Th. ii. 260, 14.[/m]
ge-scrincan
	[m1][b]ge-scrincan[/b]; [i]p.[/i] -scranc; [i]pp.[/i] -scruncen [i]To shrink, dry up[/i] :-- Giscrinca hia [i]arrescunt,[/i] Rt1. 125, 35. For ðæm ciéle him gescruncan ealle ða ǽdra ðæt him mon ðæs lífes ne wénde \[[i]cum in præfrigidum amnem descendisset[/i]\] [i]obriguit, contractuque nervorum proximus morti fuit,[/i] Ors. 3, 9; Bos. 64, 38. Gescriungon [i]aruerunt,[/i] Mt. Kmbl. Lind. 13, 6. Mengo giscrungenra [i]multitudo aridorum,[/i] Jn. Skt. Rush. 5, 3. Ða gescruncenan [i]marcida,[/i] Cot. 133.[/m]
ge-scroepe
	[m1][b]ge-scroepe[/b]. v. ge-scræpe.[/m]
ge-scropelíce
	[m1][b]ge-scropelíce[/b] [i]fitly, meetly,[/i] Som. v. ge-screpelice.[/m]
ge-scropenys
	[m1][b]ge-scropenys[/b], -nyss, e; [i]f. An applying, a fitting, accommodation;[/i] accommodatio, Som. DER. un-ge-screpnes. v. ge-scræpe.[/m]
ge-scrýdan
	[m1][b]ge-scrýdan[/b], -scrídan; [i]p.[/i] -scrýdde; [i]pp.[/i] -scrýd, -scýrd [i]To clothe;[/i] induere, vestire :-- God gescrídde hí [i]God clothed them,[/i] Gen. 3, 21. Mann hnescum gyrlum gescrýdne; nú ða ðe synt hnescum gyrlum gescrýdde synt on cyninga húsum [i]hominem mollibus vestitum? ecce qui mollibus vestiuntur in domibus regum sunt,[/i] Mt. Bos. 11, 8. Mid wlite gescýrd is gescýrd is driht strangnysse [i]decore indutus est, indutus est dominus fortitudinem,[/i] Ps. Spl. 92, 1. Myrce gescýrded [i]shrouded in darkness,[/i] Andr. Kmbl. 2628; An. 1315.[/m]
ge-scryfu
	[m1][b]ge-scryfu[/b] [i]ceremonies;[/i] ceremoniæ, Som. v. ge-scrif.[/m]
ge-sculdre
	[m1][b]ge-sculdre[/b], -sculdru; [i]pl. n. The shoulders;[/i] humeri :-- Gesculdre [i]palæ,[/i] Ælfc. Gl. 14; Som. 71, 45; Wrt. Voc. 44, 28. Middel gesculdru [i]interscapilium,[/i] 74; Som. 71, 46; Wrt. Voc. 44, 29. Mid his gesculdrum [i]scapulis suis,[/i] Ps. Th. 90, 4.[/m]
ge-scý
	[m1][b]ge-scý[/b], es; [i]n. A pair of shoes;[/i] calceamentum, tegmentum pedis, caliga :-- Gif he \[man\] ðonne cwiþ 'Nelle ic híg habban to wífe,' gá ðæt wíf to him and nyme his gescý of his fótum beforan ðám ealdrum and spǽte on his nebb and nemne hine ǽlc man on Israéla folce ' unsceóda' [i]if he \[the man\] then say 'I will not have her to wife,' let the woman go to him and take his shoes off his feet before the elders and spit in his face, and let every man amongst the people of the Israelites call him 'the unshod,'[/i] Deut. 25, 8-10. In Idumea lande ic aþenige gescý mín [i]in Idumæam extendam calceamentum meum,[/i] Ps. Spl. 59, 9; Ps. Th. 59, 7 [i]has[/i] On Idumea mín gescý sende. Gescý [i]calceamentum,[/i] Ps. Spl. 107, 10: Ps. Th. 107, 8. Ðæs gescý neom ic wyrþe to berenne [i]non sum dignus calceamenta portare,[/i] Mt. Bos. 3, 11: Lk. Bos. 15, 22. Hwæt sind gescý búton deádra nýtena hýda [i]what are shoes but the hides of dead cattle,[/i] Homl. Th. ii. 280, 29. \[[i]Goth.[/i] ga-skohi: [i]O. Sax.[/i] gi-skohi: [i]O. H. Ger.[/i] gi-scuohi; [i]n.[/i]\] v. ge-scóe.[/m]
ge-scýfan
	[m1][b]ge-scýfan[/b]; [i]pp.[/i] -scyfen [i]To eject;[/i] ejicere, Mt. Kmbl. p. 16, 4. \[Cf. scúfan.\][/m]
ge-scyftan
	[m1][b]ge-scyftan[/b]; [i]pp.[/i] -scyft [i]To share, distribute[/i] :-- Beó seó ǽht gescyft swýðe rihte [i]let the property be very fairly distributed,[/i] L. C. S. 71; Th. i. 414, 1.[/m]
ge-scyld
	[m1][b]ge-scyld[/b], es; [i]n. Guilt, debt;[/i] reatus, debitum :-- Gescyldum [i]reatibus,[/i] Rtl. 79, 22. All gescyld [i]universum debitum,[/i] Mt. Kmbl. Lind. 18, 34.[/m]
ge-scyldan
	[m1][b]ge-scyldan[/b]. v. ge-scildan.[/m]
ge-scyldend
	[m1][b]ge-scyldend[/b]. v. ge-scildend.[/m]
ge-scyldigian
	[m1][b]ge-scyldigian[/b], -scyldegian; [i]p.[/i] ode; [i]pp.[/i] od [i]To prove guilty, charge with guilt, deserve punishment in consequence of guilt[/i] :-- Ðæt híg hine gescyldegodon [i]ut caperent eum in sermone,[/i] Lk. Bos. 20, 20. Þurh ðæt gescildgade wíte [i]per debitam pænam,[/i] Bd. 3, 19: S. 548, 30. \[Cf. [i]O. H. Ger.[/i] sculdigon: [i]Ger.[/i] schuldigen.\][/m]
ge-scyldnes
	[m1][b]ge-scyldnes[/b]. v. ge-scildnes.[/m]
ge-scyldru
	[m1][b]ge-scyldru[/b]; [i]pl. n. The shoulders[/i] :-- Me on gescyldrum [i]on my shoulders,[/i] Exon. 111 b; Th. 428, 4; Rä. 41, 103: 125 b; Th. 483, 17; Rä. 69, 4.[/m]
ge-scyndan
	[m1][b]ge-scyndan[/b]. v. ge-scendan.[/m]
ge-scyndan
	[m1][b]ge-scyndan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to hasten[/i] :-- Heofon-torht swegl gescyndeþ [i]the heaven-bright sun hastens,[/i] Exon. 93 b; Th. 351, 2; Sch. 74. [b]II.[/b] [i]to cause to hasten, to drive[/i] :-- Ða twegen drýmen wurdon gescynde of ðam earde [i]the two wizards were driven from the land,[/i] Homl. Th. ii. 476, 8. \[Cf. a-, ge-, fýsan.\][/m]
ge-scyndnys
	[m1][b]ge-scyndnys[/b] [i]a confusion;[/i] confusio, Ps. Spl. 70, 14. v. ge-scendnys.[/m]
ge-scýnian
	[m1][b]ge-scýnian[/b] [i]to fear;[/i] metuere, Rtl. 32, 9. \[Cf. scúnian.\][/m]
ge-scyppan
	[m1][b]ge-scyppan[/b]. v. ge-sceppan.[/m]
ge-scýrd
	[m1][b]ge-scýrd[/b]. v. ge-scrýdan.[/m]
ge-scyrian
	[m1][b]ge-scyrian[/b] [i]to ordain, number, reckon,[/i] Cd. 22; Th. 27, 28; Gen. 424: Exon. 86 a; Th. 324, 9; Wid. 92: 122 a; Th.468, 10; Phar. 5. v. ge-scerian.[/m]
ge-scyrigan
	[m1][b]ge-scyrigan[/b] [i]to appoint,[/i] Andr. Kmbl. 169; An. 85. v. ge-scerian.[/m]
ge-scyrpan
	[m1][b]ge-scyrpan[/b]. v. ge-scerpan.[/m]
ge-scyrtan
	[m1][b]ge-scyrtan[/b]; [i]p.[/i] -scyrte; [i]pp.[/i] -scyrted, -scyrt; [i]v.a.[/i] \[scyrt [i]short[/i]\]. [b]I.[/b] [i]to shorten, contract, lessen;[/i] abbreviare, minuere : Ða spell ic sceal gescyrtan [i]I must shorten the stories,[/i] Ors. 1, 8; Bos. 31, 29. Ðú his dagena tíd gescyrtest [i]minorasti dies temporis ejus,[/i] Ps. Th. 88, 38. Gif drihten ðás dagas ne gescyrte ... he gescyrte ða dagas [i]nisi breviasset dies ... breviavit dies,[/i] Mk. Bos. 13, 20. Búton ða dagas gescyrte wǽron ... ða dagas beóþ gescyrte, Mt. Bos. 24, 22. Heáp wæs gescyrted [i]the crowd was diminished,[/i] Elen. Kmbl. 282; El. 141. [b]II.[/b] [i]to become short, be lessened, fail[/i] :-- Ðætte gescyrte [i]deficere,[/i] Jn. Skt. p. 3, 12: Lind. 2, 3.[/m]
ge-scýt
	[m1][b]ge-scýt[/b] [i]shoots forward, falls[/i] or [i]is allotted to,[/i] Homl. Th. ii. 104, 9; [i]pres. of[/i] ge-sceótan.[/m]
GESE
	[m1][b]GESE[/b], gise, gyse \[ge+se = geá+sí\]; [i]adv.[/i] YES; immo, etiam :-- Gise, lá gese, [i]yes, oh yes,[/i] Bt. 16, 4; Fox 58, 15. v. geá.[/m]
ge-sealdniss
	[m1][b]ge-sealdniss[/b]. v. ge-saldniss.[/m]
ge-seáw
	[m1][b]ge-seáw[/b]; [i]adj.[/i] \[seáw [i]juice[/i]\] [i]Juicy;[/i] s&u-long;ci plēnus :-- Geseáwe pýsan [i]juicy peas,[/i] L. M. 2, 43; Lchdm. ii. 254. 15.[/m]
ge-sécan
	[m1][b]ge-sécan[/b], -sécean; to -sǽcanne, -sécenne; [i]part.[/i] -sécende, ic -séce, ðú -sécest, -sécst, he -séceþ, -sécþ, [i]pl.[/i] -sécaþ; [i]p.[/i] -sóhte, [i]pl.[/i] -sóhton; [i]pp.[/i] -sóht; [i]v.a.[/i] [b]I.[/b] [i]to seek, inquire, ask for;[/i] quærere, requirere, inquirere :-- Ne mæg ic aldornere míne gesécan [i]I cannot seek my life's safety,[/i] Cd. 103; Th. 136, 30; Gen. 2514. Gif he gesécean dear wíg [i]if he dare seek war,[/i] Beo. Th. 1373; B. 684. Heó mynster gesóhte [i]monasterium petiit,[/i] Bd. 4, 19; S. 588, 5. Hie ðæs cnihtes cwealm gesóhton [i]they sought the young man's death,[/i] Andr. Kmbl. 2244; An. 1123: Ps. Th. 70, 22. Ðæt ealra witegena blód sý gesóht fram ðysse cneórysse [i]ut inquiratur sanguis omnium prophetarum a generatione ista,[/i] Lk. Bos. 11, 50. [b]II.[/b] [i]to seek, go to, approach, look for, visit, come to;[/i] adire, ire [i]vel[/i] proficisci, aliquo [i]vel[/i] ad aliquem, visitare, venire, pervenire aliquo :-- Wile nú ge-sécan sáwla nergend gǽsta giefstól [i]now the saviour of souls will seek the spirits' throne of grace,[/i] Exon. 16 a; Th. 36, 4; Cri. 571: Bd. 1, 23; 23; S. 485, 33: 3, 23; S. 554, 11. Nǽnig heora þohte ðæt he scolde eft eardlufan ǽfre gesécean [i]not one of them thought that he should ever seek his loved home again,[/i] Beo. Th. 1389; B. 692. Land swíðe feor to gesécanne [i]the land is very far to seek,[/i] Andr. Kmbl. 847; An. 424: Beo. Th. 3848; B. 1922. Ðonne ic ðas ilcan óðre síþe wíc geséce [i]when I seek this same dwelling a second time,[/i] Cd. 109; Th. 144, 23; Gen. 2394. He óðer líf eft geséceþ [i]he shall seek another life hereafter,[/i] Cd. 218; Th. 277, 30; Sat. 212: Salm. Kmbl. 316; Sal. 157: Exon. 97 a; Th. 361, 34; Wal. 29. Nales Dryhtnes gemynd siððan gesécaþ [i]they shall not seek the Lord's remembrance afterwards,[/i] 30 b; Th. 94, 10; Cri. 1538. He gesóhte Súþ-Dena folc [i]he sought the people of the South-Danes,[/i] Beo. Th. 930; B. 463: Cd. 128; Th. 163,13; Gen. 2697: Andr. Kmbl. 759; An. 380. Hie gesóhton Sennera feld [i]they sought the plains of Shinar,[/i] Cd. 80; Th. 100, 22; Gen. 1668; 111; Th. 146, 20; Gen. 2425. Ðæt land geséc ðe ic ðé ýwan wille [i]seek the land which I will show to thee,[/i] 83; Th. 105, 9; Gen. 1750: Cot. 3. [b]III.[/b] [i]to seek with hostile intention, to persecute, afflict, invade;[/i] hostiliter aggredi, invadere, corripere :-- Gif úre fýnd us mid gefeohte gesécaþ [i]if our enemies make war upon us,[/i] Ex. 1, 10. Eorringa geséceþ bócstafa brego [i]the prince of letters shall angrily seek him,[/i] Salm. Kmbl. 198; Sal. 98: Beo. Th. 5024; B. 2515. Ðæt he ðone wíd-flogan weorode gesóhte [i]that he should seek the dragon \[wide-flier\] with a host,[/i] 4682; B. 2346. Geáta leóde gesóhton Gúþscilfingas [i]the people of the Goths sought the warlike Scylfings,[/i] 5845; B. 2926: 4414; B. 2204. Gesóht; [i]pp.[/i] Exon. 47 b; Th. 163, 11; Gú. 992: 49 b; Th. 170, 27; Gú. 1118. Hí scyndan sárum gesóhte [i]they hastened forth sought with wounds,[/i] Exon. 72 b; Th. 271, 30; Jul. 490: 46 b; Th. 159, 21; Gú. 930: 47 b; Th. 163, 33; Gú. 1003. [b]IV.[/b] [i]to seek; go to, visit;[/i] ire, proficisci :-- Ðú scealt síþe gesécan ðǽr sylfǽtan eard weardigaþ [i]thou shall seek in a journey where the cannibals defend the land,[/i] Andr. Kmbl. 349; An. 175. We ðé willaþ ferigan freólíce to ðam lande ðǽr ðé lust myneþ to gesécanne [i]we will freely convey thee to the land which desire urges thee to seek,[/i] 589; An. 295. Ðǽr mín hyht myneþ to gesécenne [i]there my hope thinketh to visit,[/i] Exon. 48 b; Th. 167, 18; Gú. 1062. Ðæt him to móde sorg gesóhte [i]that to his mind should come care,[/i] 37 b; Th. 123, 19; Gú. 325. [b]V.[/b] [i]to appoint, dispose, beset;[/i] exigere, disponere :-- Hæfdon æglǽcan sæcce gesóhte [i]the wretches had appointed hostilities,[/i] Andr. Kmbl. 2265; An. 1134. Ðæt he mid áþsware to Abrahame, and to Isaac, eác gesóhte [i]quod disposuit ad Abraham, et juramenti sui ad Isaac,[/i] Ps. Th. 104, 9. Synne gesóhte [i]beset with sin,[/i] Exon. 74 b; Th. 280, 4; Jul. 624. DER. sécan.[/m]
ge-seccan
	[m1][b]ge-seccan[/b] = ge-sécean\[?\] [i]or[/i] ge-feccan\[?\] :-- Ides sceal dyrne cræfte hire freónd geseccan gif heó nelle on folce geþeán ðæt hí man beágum gebycge [i]a woman must by secret art get herself a friend if she do not wish publicly to succeed in being bought with rings,[/i] Menol. Fox 548; Gn. C. 44.[/m]
ge-sécednes
	[m1][b]ge-sécednes[/b], -ness, e; [i]f. A search, an inquiry, appeal;[/i] inquisitio, Som.[/m]
ge-secgan
	[m1][b]ge-secgan[/b], -sæcgan, -secgean; to -secganne, -secgenne; [i]p.[/i] -sægde, -sǽde, [i]pl.[/i] -sægdon, -sǽdon; [i]impert.[/i] -sege; [i]pp.[/i] -sægd, -sǽd [i]To say, tell, relate, declare, prove;[/i] dicere, narrare, indicere :-- Mec Dryhten héht gesecgan [i]the Lord commanded me to say,[/i] Exon. 42 b; Th. 144, 10; Gú. 676: 102 b; Th. 387, 29; Rä. 5, 12. Nelle ic ðé gesecgan [i]I will not tell thee,[/i] Exon. 88 b; Th. 333, 11; Gn. Ex. 2: Elen. Kmbl. 1966: El. 985. Ic ðé sceal Meotudes mægenspéd [i]I shall relate to thee the Creator's power,[/i] Exon. 92 b; Th. 348, 7; Sch. 24. Him sceolde se yldra eall gesæcgan [i]narrabunt eam filiis suis,[/i] Ps. Th. 77, 8. Ic wille míne leahterfulle þeáwas gesecgean [i]I will confess my wicked ways;[/i] vitiosos mores corrigere, Bd. 3, 13; S. 538, 32. To gesecganne [i]to say,[/i] Exon. 109 b; Th. 419, 1; Rä. 37, 13: Cd. 202; Th. 250, 9; Dan. 544. To gesecgenne [i]to say,[/i] Cd. 163; Th. 205,17; Exod. 437. Gif he hit gesegþ [i]if he saith it,[/i] Exon. 27 a; Th. 80, 22; Cri. 1310. Andreas Þeódne þanc gesægde [i]Andrew said thanks to his Lord,[/i] Andr. Kmbl. 768; An. 384: Beo. Th. 4321; B. 2157. He gesǽde swefen cyninge [i]he said the dream to the king,[/i] Cd. 180; Th. 226, 2; Dan. 165: B. 4, 18; S. 587, 2. Ðá gesægdon Rómáne Bryttum [i]then the Romans said to the Britons,[/i] Bd. 1, 12; S. 481, 3. Gesege me [i]dicito mihi,[/i] Bd. 2, 12; S. 514, 1. Ðæt ðú gesecge sweostor mínre [i]that thou mayest say to my sister,[/i] Exon. 50 a; Th. 172, 31; Gú. 1152: Bd. 4, 3; S. 568, 27. Wæs gesǽd hwám ðæt sweord geworht wǽre [i]it was said for whom that sword was wrought,[/i] Beo. Th. 3396; B. 1696. Ic sceall ealle forlǽtan ða ðe of Perseo and of Cathma gesǽde syndon [i]I must pass over all things that are said of Perseus and Cadmus,[/i] Ors. 1, 8; Bos. 31, 33. 34. Ðæt is gesǽd [i]that is proved,[/i] Bt. 34, 9; Fox 146, 25, 27. DER. secgan.[/m]
ge-secggan
	[m1][b]ge-secggan[/b] [i]to say, tell;[/i] dicere, narrare :-- Hío him ne meahton gesecggan be ðam sigebeácne [i]they could not tell him about the victorious sign,[/i] Elen. Kmbl. 335; El. 168. v. ge-secgan.[/m]
ge-séclod
	[m1][b]ge-séclod[/b]; [i]part. Taken sick, ill;[/i] ægrōtus :-- Warþ se cyng geséclod [i]the king was taken sick,[/i] Chr. 1093; Erl. 228, 22. v. ge-síclian.[/m]
ge-sedian
	[m1][b]ge-sedian[/b] [i]to satisfy;[/i] satiare, Ps. Th. 106, 8.[/m]
ge-séfte
	[m1][b]ge-séfte[/b]; [i]adj. Soft, mild;[/i] mītis :-- Wǽron hyra gongas sméðe and geséfte [i]their ways were smooth and soft,[/i] Exon. 43 a; Th. 146, 3; Gú. 704, Swá him éðost biþ, sylfum geséftost [i]as to them may be easiest, softest to themselves,[/i] Elen. Kmbl. 2587; El. 1295.[/m]
ge-sege
	[m1][b]ge-sege[/b] [i]say, tell,[/i] Bd. 2, 12; S. 514, 1; [i]impert. of[/i] ge-secgan.[/m]
ge-segen
	[m1][b]ge-segen[/b], -sægen, -segn, e; [i]f. A saying, telling, conversation, relation, tradition;[/i] dictum, narratio, relatio, traditio :-- Mid gesegenum unrím geleáffulra witena [i]by the sayings of innumerable faithful witnesses,[/i] Bd. pref; S. 472, note 25: Nar. 2, 6. Þurh gesegene ðæs árwurþan biscopes Cynebyrhtes [i]through the conversation of the reverend bishop Cynebyrht,[/i] Bd. pref; S. 472, 21. Mid Isses gesægene \[gesegnum, MS. B.\] ðæs árwurþan Abbudes [i]by the conversation of the reverend abbot Isi,[/i] 472, 20. Þurh swíðe getreówra manna gesægene [i]through the telling of very true men,[/i] 472, 30: Bd. 5, 12; S. 631, 5, 11: 5, 23; S. 647, 17. v. segen.[/m]
ge-seglian
	[m1][b]ge-seglian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed. [b]I.[/b] [i]to sail;[/i] vēlĭfĭcāri :-- Ðyder he cwæþ, ðæt nán man ne mihte geseglian on ánum mónþe [i]thither he said that a man could not sail in a month,[/i] Ors. 1, 1; Bos. 21, 19. [b]II.[/b] [i]to furnish with sails;[/i] vēlis instruĕre :-- Se ðe nafaþ gesegled scip [i]who hath not a ship furnished with sails,[/i] Salm. Kmbl. 450; Sal. 225.[/m]
ge-segn
	[m1][b]ge-segn[/b] [i]a saying, telling, conversation,[/i] Bd. pref; S. 472, note 20. v. ge-segen.[/m]
ge-segnian
	[m1][b]ge-segnian[/b], -sénian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[segnian, sénian [i]to sign[/i]\] [i]To mark with the sign of the cross, to sign, bless;[/i] cr&u-short;cis signo signāre, bĕnĕdīcĕre :-- Fæder mancynnes hie gesegnaþ [i]the Father of mankind shall bless them,[/i] Cd. 221; Th. 286, 30; Sat. 360: Salm. Kmbl. 807; Sal. 403. He heó gesénaþ mid his swíðran hond [i]he shall bless them with his right hand,[/i] Cd. 227; Th. 303, 18; Sat. 615. Se bisceop me gebletsode and gesegnode [i]the bishop blessed me and signed me,[/i] Bd. 5, 3; S. 616, 33. Gesénode, 5, 3; S. 616, 25. His wuduwan ic wordum bletsige and gesegnade [i]vĭd&u-short;am ejus bĕnĕdīcens bĕnĕdīcam,[/i] Ps. Th. 131, 16. Gesénige hine [i]let him sign himself,[/i] L. E. I. 29; Th. ii. 426, 9, 16. Gif heó gesegnod biþ [i]if it hath been blessed,[/i] Salm. Kmbl. 812; Sal. 405. Gesunde and gesénade [i]safe and blessed,[/i] Exon. 27 b; Th. 82, 22; Cri. 1342.[/m]
ge-sehtian
	[m1][b]ge-sehtian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[sehtian [i]to settle[/i]\] [i]To settle, reconcile;[/i] rĕconcīliāre :-- Ða heáfodmen ða bróðra gesehtodan [i]the chief men reconciled the brothers,[/i] Chr. 1l01; Erl. 237, 26.[/m]
ge-sehtness
	[m1][b]ge-sehtness[/b], e; [i]f. Reconciliation[/i] :-- To sibbe and to gesehtnesse [i]for peace and reconciliation,[/i] Cod. Dipl. Kmbl. iii. 129, 22.[/m]
ge-selda
	[m1][b]ge-selda[/b], an; [i]m. One of the same dwelling, a companion, comrade;[/i] cont&u-short;bernālis, s&o-short;cius :-- Ic eom cyninges geselda [i]I am a king's companion,[/i] Exon. 127 a; Th. 489, 5; Rä. 78, 3. Higelác ongan sínne geseldan fricgean [i]Hygelac began to question his comrade,[/i] Beo. Th. 3972; B.1984: Exon. 77 a; Th. 289, 24; Wand. 53[/m]
ge-sele
	[m1][b]ge-sele[/b], es; [i]m.[/i] \[sele\] [i]A tabernacle;[/i] tăbernāc&u-short;lum :-- On gesele ðínum [i]in tăbernāc&u-short;lo tuo,[/i] Ps. Spl. T. 14, 1.[/m]
ge-selenis
	[m1][b]ge-selenis[/b], -niss, e; [i]f. A handing over, giving, tradition[/i] :-- Æfter gimett giselenisse Cristes [i]secundum mensuram donationis Christi,[/i] Rtl. 83, 1. Æfter geselenise [i]juxta traditionem,[/i] Mk. Skt. Lind. 7, 5. v. selenis.[/m]
ge-sélig
	[m1][b]ge-sélig[/b]; [i]adj. Happy;[/i] fēlix :-- Gebed dón geséligran tíman getácnaþ [i]to be repeating prayers betokens a happier time,[/i] Lchdm. iii. 208, 23. v, ge-sǽlig.[/m]
ge-sélignes
	[m1][b]ge-sélignes[/b]. v. ge-sǽlignys.[/m]
ge-sellan
	[m1][b]ge-sellan[/b], -syllan; [i]p.[/i] -sealde, -salde; [i]pp.[/i] -seald [i]To give, give up, betray, sell;[/i] dare, tradere, vendere :-- Óðrum gesellan [i]to give to others,[/i] Beo. Th. 2063; B. 1029. Ic ðé geselle [i]I will give thee,[/i] Cd. 228; Th. 307, 25; Sat. 685. Me ða blǽda Eue gesealde [i]Eve gave me the fruits,[/i] 42; Th. 54. 27; Gen. 883: Exon. 100 b; Th. 379, 31; Deór. 41. Ðú me ge-sealdest sweord [i]thou gavest me a sword,[/i] 120 b; Th. 463, 18; Hö. 72. Ðe feorh gesealdon [i]who gave up life,[/i] Andr, Kmbl. 3231; An. 1618: 865; An. 433. Inc is feoh geseald [i]cattle is given to you,[/i] Cd. 10; Th. 13, 14; Gen. 202: 74; Th. 91, 23; Gen. 1516. Iudas gesalde Drihten Hǽlend [i]Judas sold \[tradidit\] the Lord Saviour,[/i] 226; Th. 301, 2; Sat. 575. Ælfnóþ and Wulfmǽr feorh gesealdon [i]Ælfnoth and Wulfmær gave up their lives,[/i] Byrht. Th. 137, 11; By. 184. DER. sellan.[/m]
ge-sélþ
	[m1][b]ge-sélþ[/b], e; [i]f. Happiness;[/i] fēlīcĭtas :-- Gesélþe tíman hit getácnaþ [i]it betokens a time of happiness,[/i] Lchdm. iii. 202, 10: 204, 23. We gyt næfdon ða gesélþa [i]we had not yet the happiness,[/i] Chr. 1009; Erl. 141, 25. v. ge-sǽlþ.[/m]
ge-sém
	[m1][b]ge-sém[/b], es; [i]n. Reconciliation, an agreement, a compromise;[/i] reconcĭliātio, comprōmissum :-- Siððan áne neaht ofer ðæt gesém bíe [i]postquam &u-long;na nox supra comprōmissum prætĕriit,[/i] L. H. E. 10; Wilk. 8, 49.[/m]
ge-séman
	[m1][b]ge-séman[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To compose, settle, make peace with, reconcile, satisfy;[/i] compōnĕre, concĭliāre, reconcĭliāre, satisfăcĕre :-- Ðæt he hý geséman wolde [i]that he would make peace with them,[/i] Ors. 3, 7; Bos. 60, 33. Ðæt hí scioldon Wynflǽde and Leófwine geséman [i]that they should reconcile Wynflæd and Leofwine,[/i] Th. Diplm. A. D. 995; 288, 31: Past. 46, 4; Swt. 349, 12; Hat. MS. 66 b, 13: Byrht. Th. 133, 35; By. 60. Ðæt me geséme snoterra mon [i]that a wiser man shall reconcile me,[/i] Salm. Kmbl. 501; Sal. 251. Ðæt he hý ymbe ðæt ríce gesémde [i]that he would satisfy them about the kingdom,[/i] Ors. 3, 7; Bos. 60, 23. Siððan sió sace gesémed sió [i]after the suit is settled,[/i] L. H. E. 10; Th. i. 30, 19: Ors. 1, 12; Bos. 35, 39. Hí gesémede beón ne mihtan [i]they could not be reconciled,[/i] Chr. 1094; Erl. 230, 1: Homl. Th. ii. 338, 1.[/m]
ge-sencan
	[m1][b]ge-sencan[/b]; [i]p.[/i] -sencte; [i]pp.[/i] -senct [i]To sink, drown;[/i] submergĕre :-- Hí gesencte \[synt\] on ðære \[MS. ðere\] reádan sǽ \[MS. sea\] [i]they are drowned in the Red sea,[/i] Cant. Moys. Ex. 15, 4; Thw. 15, 4.[/m]
ge-sendan
	[m1][b]ge-sendan[/b]; [i]p.[/i] -sende; [i]pp.[/i] -sended, -send [i]To send[/i] :-- Miððý gesende stefne [i]emissa voce,[/i] Mk. Skt. Lind. 15, 37. Ðá wæs gesended [i]then was sent,[/i] Blickl. Homl. 9, 28: Mt. Kmbl. Lind. 5, 13: 15, 17. Gesend [i]missus,[/i] Ps. Lamb. 33, 8.[/m]
ge-séne
	[m1][b]ge-séne[/b]; [i]adj.[/i] v. ge-sýne.[/m]
ge-séne
	[m1][b]ge-séne[/b]; [i]adv. Clearly;[/i] manifeste, Jn. Skt. Lind. 11, 14.[/m]
ge-sénelíc
	[m1][b]ge-sénelíc[/b]; [i]adj. Visible[/i] :-- Se gesénelíca líchama [i]the visible body,[/i] Blickl. Homl. 21, 24.[/m]
ge-sénelíce
	[m1][b]ge-sénelíce[/b]; [i]adv. Visibly;[/i] visibiliter, Rtl. 103, 30.[/m]
ge-sénian
	[m1][b]ge-sénian[/b] [i]to mark with the sign of the cross, to sign, bless,[/i] Cd. 227; Th. 303, 18; Sat 615: Bd. 5, 3; S. 616, 25: L. E. I. 29; Th. ii. 426, 9, 16: Exon. 27 b; Th. 82, 22; Cri. 1342. v. ge-segnian.[/m]
ge-seón
	[m1][b]ge-seón[/b], -sión, ic -seó, ðú -sihst, he -syhþ; [i]p.[/i] -seah, ðú -sáwe, [i]pl.[/i] -sáwon, -ségon; [i]imp.[/i] -syh, -seoh; [i]subj. pres.[/i] ic -sáwe; [i]pp.[/i] -sawen [i]To see;[/i] videre, conspicere. [b]I.[/b] [i]used absolutely[/i] or [i]with acc[/i] :-- Ic geseóm menn [i]video homines,[/i] Mk. Skt. Lind. 8, 24. He hér gesihþ [i]he here seeth,[/i] Apol. Th. 14, 26. Ða líðende land gesáwon [i]the voyagers saw land,[/i] Beo. Th. 448; B. 221. Ðá heó Isaac geseah [i]when she saw Isaac,[/i] Gen. 24, 64. Ðá he beseah, ðá geseah he olfendas [i]when he looked about then he saw the camels,[/i] Gen. 24, 63. Abraham beseah upp and geseah þrí weras [i]Abraham looked up and saw three men,[/i] Gen. 18, 2. Hie ðone heora scyppend geségon [i]they saw their creator,[/i] Blickl. Homl. 121, 28: Exon. 15 b; Th. 38, 7; Cri. 554. Manega rihtwíse gewilnudon ða þing to geseónne ðe gé geseóþ and híg ne gesáwon [i]multi justi cupierunt videre quæ videtis et non viderunt,[/i] Mt. Bos. 13, 17. Hwí férde gé geseón ... hwí férde gé to geseónne [i]quid existis videre,[/i] Lk. Skt. 7, 24, 25, note. Ðæt hí geseónde ne geseón [i]ut videntes non videant,[/i] 8, 10. Cum and geseoh [i]veni et vide,[/i] Jn. Bos. 1, 46. Ðíne gangas wǽron gesewene [i]visi sunt gressus tui,[/i] Ps. Th. 67, 23: Shrn. 97, 30. Him wæs gesewen ðæt ... [i]it seemed to him that[/i] ..., 111, 27: Blickl. Homl. 195, 20. Hie wurdon gesawene [i]they appeared,[/i] 173, 25. Ic dé gesáwe [i]that I saw thee,[/i] Wald. 21; Vald. 1, 13. [b]II.[/b] [i]with predicative adj.[/i] or [i]part[/i] :-- Ic geseó mínne Crist cígendne me [i]I see my Christ calling me,[/i] Blickl. Homl. 187, 23: 59, 2. Hie Drihten gesáwon upastígendne [i]they saw the Lord ascending,[/i] 121, 22: 123, 25. Gesyhþ wínsele wéstne [i]he sees the wine-hall deserted,[/i] Beo. Th. 4901; B. 2455: Cd. 37; Th. 48, 30; Gen. 783: 64; Th. 78, 12; Gen. 1292. Geseah lífes weard drige stówe wíde æteówde [i]life's guardian saw the dry place widely displayed;[/i] 8; Th. 10, 28; Gen. 163. [b]III.[/b] [i]with acc. and infin[/i] :-- Ða ðe he gesyhþ to Gode higian [i]those that he sees hurry to God,[/i] Blickl. Homl. 29, 22. Hie ðæt leóht geseóþ scínan [i]they see the light shine,[/i] 129, 7: Cd 5; Th. 7, 20; Gen. 108: 32; Th. 42, 4; Gen. 669. Geségun ða dumban gesceaft gefélan [i]they saw the dumb creation feel,[/i] Exon. 24 b; Th. 69, 30; Cri. 1128. [b]IV.[/b] [i]with infin[/i] :-- Geseah weard beran beorhte randas [i]the warder saw bright shields borne,[/i] Beo. Th. 463; B. 229: 2051; B. 1023. [b]V.[/b] [i]followed by a clause[/i] :-- Hie geseóþ hú God ða stówe geweorðaþ [i]they see how God honours the place,[/i] Blickl. Homl. 129, 25: 229, 22: 41, 28: Ps. Th. 73, 19. He gesáwe ðæt he wǽre getogen [i]he saw that he was pulled,[/i] Blickl Homl. 43, 26: 145, 8. Ic mæg geseón hwǽr he sylf siteþ [i]I can see where he himself sits,[/i] Cd. 32; Th. 41, 34; Gen. 666. v. seón.[/m]
ge-seóred
	[m1][b]ge-seóred[/b]; [i]part. p. Leavened[/i] :-- Geseorid hláf [i]acrizimus panis,[/i] Ælfc. Gl. 66; Som. 69, 62; Wrt. Voc. 41, 18.[/m]
ge-set
	[m1][b]ge-set[/b], es; [i]n. A sitting, lying in wait, ambush;[/i] insidiæ :-- Giseto [i]insidias,[/i] Rtl. 37, 19. \[Cf. [i]O. H. Ger.[/i] gisez [i]obsidio.[/i]\][/m]
ge-sete
	[m1][b]ge-sete[/b], [i]pl.[/i] -setu, -seotu; [i]n. A seat, habitation, house;[/i] sedes, domicilium, habitatio :-- Ofer eall beorht gesetu [i]over all bright habitations,[/i] Exon. 117 b; Th. 452, 7; Dóm. 117: 121 b; Th. 466, 3; Hö. 115. Sun-beorht gesetu [i]dwellings bright with the sun,[/i] 59 b; Th. 217, 10; Ph. 278: 62 a; Th. 228, 50; Ph. 436. On séllan gesetu [i]to better dwellings,[/i] 51 a; Th. 178, 10; Gú. 1242. Ofer burga gesetu [i]over the cities' dwellings,[/i] 26 a; Th. 76, 16; Cri. 1240. Geseotu, Cd. 227; Th. 302, 20; Sat. 602. Ða cynelícan burh porres and his cynelícan geseto [i]ipsam urbem regiam pori domumque,[/i] Nar. 4, 20. To heora gesetum [i]to their lairs,[/i] Blickl. Homl. 199, 7. \[Cf. [i]O. H. Ger.[/i] gesaze [i]habitatio, sedes, domicilium: O. Sax.[/i] hóh-gisetu.\][/m]
ge-setednes
	[m1][b]ge-setednes[/b], -nys, -ness, -nyss, e; [i]f. A constitution, law, ceremony, religion;[/i] constĭt&u-long;tio, lex, cērĕmōnia, relĭgio :-- Hwæt ys ðeós gesetednys [i]quæ est ista religio?[/i] Ex. 12, 26. Fram middaneardes gesetednesse [i]a constĭt&u-short;tiōne mundi,[/i] Mt. Bos. 13, 35. Begýmaþ ðisse gesetednysse [i]observābĭtis cērĕmōnias istas,[/i] Ex. 12, 25. To gesetednisse [i]for a law,[/i] Gen. 47, 26. v. ge-setnes.[/m]
ge-setenes
	[m1][b]ge-setenes[/b], -ness, e; [i]f. A constitution, an appointment;[/i] constĭt&u-long;tio :-- Ða gesetenes he lǽt standan [i]he allows this appointment to stand,[/i] Bt. 21; Fox 74, 30. v. ge-setnes.[/m]
ge-séðan
	[m1][b]ge-séðan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[séðan [i]to affirm[/i]\] [i]To state as true, declare, prove, show, affirm;[/i] effāri, testĭfĭcāri, vērĭfĭcāre, contestāri, pr&o-short;bāre :-- Nis ǽnig ðæs horsc, ðe ðín fromcyn mǽge fira bearnum sweotule geséðan [i]none is so wise who may manifestly declare thy origin to the children of men,[/i] Exon. 11 b; Th. 15, 18; Cri. 243. Ne mágon gé ða word geséðan [i]ye cannot prove the words,[/i] Elen. Kmbl. 1160; El. 582: Bt. 7, 3; Fox 20, 7. Ic gesweotelige oððe geséðe ðe God [i]testĭfĭcābor tibi Deus,[/i] Ps. Lamb. 49, 7. Gehýr folc mín and ic geséðe ðé [i]audi p&o-short;p&u-short;lus meus et contestābor te,[/i] Ps. Spl. 80, 8. Hí geséðaþ and sprecaþ unrihtwísnysse [i]effābuntur et l&o-short;quentur inīquĭtātem,[/i] 93, 4. Ðære gesyhþe sóþ wæs gecýðed and geséðed [i]cujus vērĭtas pr&o-short;bāta est,[/i] Bd. 4, 8; S. 576, 50: Cd. 208; Th. 257, 7; Dan. 254. Geséððe, [i]pp. pl. proved,[/i] Ps. Th. 118, 160. Ða wurdon mid manegum tácnum geséððe [i]which were proved by many miracles,[/i] Homl. Th. ii. 130, 11.[/m]
ge-séðung
	[m1][b]ge-séðung[/b], e; [i]f. Assertion, affirmation;[/i] assertio, affirmatio, Hpt. Gl. 455.[/m]
ge-setl
	[m1][b]ge-setl[/b], es; [i]n. A seat, settle[/i] :-- Ða foerþmestu gisedla æt feormum [i]primos discubitos in cenis,[/i] Mk. Skt. Rush. 12, 39. v. setl.[/m]
ge-setnes
	[m1][b]ge-setnes[/b], -setenes, -setednes, -ness, -nis, -niss, -nys, -nyss, e; [i]f. Position, foundation, tradition, an institution, constitution, composition, ordinance, decree, law;[/i] p&o-short;sĭtio, sĭtus, fundātio, trādĭtio, instĭt&u-long;tio, constĭt&u-long;tio, comp&o-short;sĭtio, lex, pactum :-- Cúþ is gehwilcum snotterum mannum, ðæt seó ealde ǽ wæs eáðelícre ðonne Cristes gesetnys sý [i]it is known to every intelligent man that the old law was easier than the institute of Christ is,[/i] Homl. Th. i. 358, 28, 30. Wæs se cyning becumen on swá mycle lufan ðære Rómániscan cyricean gesetnysse and ðære Apostolícan [i]rex tĕnēbātur ămōre Rōmānæ et &A-short;p&o-short;st&o-short;lĭcæ instĭt&u-long;tiōnis,[/i] Bd. 4, 5; S. 571, 32: 5, 20; S. 642, 13. Be gesetnysse Breotene [i]de sĭtu Brĭtanniæ,[/i] 1, 1; S. 473, 6: Nar. 1, 5. Ǽr middaneardes gesetnysse [i]before the foundation of the world,[/i] Homl. Th. ii. 364, 27: Mk. Bos. 7, 5. Be Godes gesetnysse [i]by God's ordinance,[/i] Bd. de nat. rerum; Wrt. popl. science 11, 22; Lchdm. iii. 258, 7: Ælfc. T. 17, 24. Ðú cwǽde ðæt ǽlc wuht his rihte gesetnesse fuleóde, bútan menn ánum [i]thou saidst that every creature fulfilled its right institution, except man alone,[/i] Bt. 5, 3; Fox 12, 9: Homl. Th. ii. 330, 35. Rǽdaþ sume men ða leásan gesetnysse [i]some men read the false composition,[/i] Homl. Th. ii. 332, 22: i. 358, 14. Israhél syngode and ða gesetnisse gewemde [i]peccāvit Israel et prævārĭcātus est pactum meum,[/i] Jos. 7, 11. Sint heora gesetnessa swíðe mislíca [i]their institutions are very various,[/i] Bt. 18, 2; Fox 64, 22. Healdende hira yldrena gesetnessa [i]tĕnentes trādĭtiōnem sĕniōrum,[/i] Mk. Bos. 7, 3. Ða gesetnessa sigora Wealdend lǽt geond ðas mǽran gesceaft mearce healden [i]the Lord of victories permits these constitutions to keep their limits over this great creation,[/i] Bt. Met. Fox 11, 141; Met. l1, 75. Be gesetnessum and gemétum sprǽccynna [i]de fĭg&u-long;ris m&o-short;disque l&o-short;c&u-long;tiōnum,[/i] Bd. 5, 24: S. 648, 42. Be heofenes gesetenissum [i]de statu cæli,[/i] Nar. 1, 16.[/m]
ge-setnian
	[m1][b]ge-setnian[/b]; [i]p.[/i] ode, ade [i]To lie in wait;[/i] insidiari :-- Herodia gesetnade him [i]Herodias insidiabatur illi,[/i] Mk. Skt. Lind. 6, 19.[/m]
ge-settan
	[m1][b]ge-settan[/b]; [i]p.[/i] -sette; [i]pp.[/i] -seted, -set, -sett [i]To set, put, fix, confirm, restore, appoint, decree, settle, possess, occupy, place together, compose, make, compare, expose, allay[/i] :-- Ða apostolas hie gesetton on ðæm fægran neorxna wange [i]the apostles placed her in the fair paradise,[/i] Blickl. Homl. 143, 25: Exon. 28 a; Th. 85, 13; Cri. 1390: Ps. Spl. 18, 5. Hie on God ǽnne heora hyht gesetton [i]they should put their trust in God alone,[/i] Blickl. Homl. 185, 15. Naman gesettan [i]to give a name,[/i] 197, 29. He wæs to bóclícre láre gesett [i]he was put to book-learning,[/i] Shrn. 12, 16. Ðǽr is dryhtnes folc geseted to symle [i]there is the Lord's folk set to the feast,[/i] Rood Kmbl. 279; Kr. 141. Ðæt hí hine Gode gesettan [i]to present him to God,[/i] Lk. Bos. 2, 22. Under anweald gesett [i]sub potestate constitutus,[/i] 7, 8: 3, 13. Hwonne he ðisse worlde ende gesettan wolde [i]when he meant to fix the end of this world,[/i] Blickl. Homl. 119, 9: 27, 24. Ǽnne of heora aldormannum to bisceope he hint gesette [i]he appointed one of their chief men as their bishop,[/i] 247, 31: Chr. 604; Erl. 20, 21. He Isaace wíf gesette [i]he fixed upon a wife for Isaac,[/i] Gen. 24, 11. Heora gewinn mid ðam swíðe gesettan [i]therewith greatly confirmed their hostility,[/i] Ors. 5, 10; Bos. 109, 5, note. Wilt ðú on ðas tíd gesettan Israhéla folca ríce [i]si in tempore hoc restitues regnum Israel?[/i] Blickl. Homl. 117, 11. Gesete [i]restitue,[/i] Ps. Spl. 34, 20. Hí him gesetton ðæt hyra án látteów wǽre [i]they decreed for themselves that there should be one leader of them,[/i] Ors. 2, 4; Bos. 42, 26: Shrn. 112, 18: Blickl. Homl. 193, 3: 61, 27. Dóm gesettan [i]to judge,[/i] Gen. 18, 25. Gesette ýðum heora omrihtne ryne [i]he appointed the waves their proper course,[/i] Cd. 8; Th. 10, 34; Gen. 166. He gefór ða burg and hét hie gesettan ǽgðer ge mid Engliscum mannum ge mid Deniscum [i]he gained the town and ordered it to be occupied by both English and Danes,[/i] Chr. 922; El. 108, 31: 886; Erl. 84, 26: Mt. Bos. 21, 33, 41: Ors. 3, 5; Bos. 56, 35. Ealne norþ-dǽl ðysses eálondes genóman and gesetton [i]omnem aquilonalem insulæ partem capessunt,[/i] Bd. 1, 12; S. 481, 18: Blickl. Homl. 79, 26. Heora, éðel on heofenum sceolde eft gebúen and geseted weorðan mid hálgum sáwlum [i]their home in heaven should again be inhabited and peopled with holy souls,[/i] 121, 33. Seó landbúnes is swíðost cýpemonnum geseted [i]hæc colonia est maxime negotiatorum,[/i] Nar. 33, 15. Gesettaþ [i]possidebit,[/i] Ps. Spl. C. 68, 42: 78, 12: 82, 11. Of láme ic ðé leoðe gesette [i]of loam I formed thee limbs,[/i] Exon. 28 a; Th. 84, 31; Cri. 1380: 33 a; Th. 105, 12; Gú. 22. Ðú gesettest sunnan and mónan [i]tu fecisti solem et lunam,[/i] Ps. Th. 73, 16. Ic ðé gesette manegra þeóda fæder [i]a father of many nations have I made thee,[/i] Gen. 17, 5: Homl. Th. ii. 136, 23. Ðæt tempel towearp æfter feówer hund geárum ðæs ðe hit gesett wæs [i]he destroyed the temple four hundred years after it was built,[/i] Swt. A. S. Rdr. 68, 374. Swá hwæt swá ic ðé gehét eal ic hit gesette [i]whatsoever I have promised thee I will do it all,[/i] Blickl. Homl. 147, 8. Seó tunge ðe swá monig hálwende word on ðæs scyppendes lof gesette [i]illa lingua quæ tot salutaria verba in laudem conditoris composuerat,[/i] Bd. 4, 24; S. 599, 11: Bt. 2; Fox 4, 7. Ða bóc ic gesette [i]I composed the book,[/i] Guthl. prol; Gdwin. 2, 8: Homl. Th. i. 70, 7: Th. Apol. 28, 13. Hiora birhto ne biþ to gesettanne wiþ ðære sunnan leóht [i]their brightness is not to be compared with the sun's light,[/i] Bt. Met. Fox 6, 13; Met. 6, 7. Ðæt ðis ǽfre gesett sprǽc wǽre [i]that this should be a suit finally settled,[/i] Th. Ch. 203, 4. Ðone storm he gesette and gestilde [i]tempestatem sedaverit,[/i] Bd. 5, 1; S. 613, 8. Ðæt he ðæt yrre gesette [i]to allay their anger,[/i] Ors. 4, 11; Bos. 98, 2: Beo. Th. 4062; B. 2029. Ða earman ceasterwaran wǽron to hungre gesette [i]the miserable citizens were exposed to famine,[/i] Bd. 1, 12; S. 481, 28. Ðæt land sum hit is to gafole gesett [i]some of the land is let,[/i] Cod. Dipl. Kmbl. iii. 450, 19, 12.[/m]
ge-settnys
	[m1][b]ge-settnys[/b], -nyss, e; [i]f. Constitution, statute;[/i] stăt&u-long;tum :-- Ða ðe ða reogollícan gesettnysse háligra fædera gelufedon and cúðon [i]qui căn&o-short;nĭca patrum stāt&u-long;ta et dīlĭgĕrent et nossent,[/i] Bd. 4, 5; S. 571, 40. v. ge-setnes.[/m]
ge-setu
	[m1][b]ge-setu[/b] [i]seats,[/i] Th. 76, 16. v. ge-sete.[/m]
ge-séuling
	[m1][b]ge-séuling[/b] [i]a servant;[/i] minister, Lye.[/m]
ge-séunes
	[m1][b]ge-séunes[/b] [i]the sea;[/i] æquor, Lye.[/m]
ge-sewenlíc
	[m1][b]ge-sewenlíc[/b]; [i]adj. Visible[/i] :-- Ðíne gesceafta gesewenlíce and eác ungesewenlíce [i]thy creatures visible and also invisible,[/i] Bt. 33, 4; Fox 128, 5: Bd. de nat. rerum; Wrt. popl. science 1, 12; Lchdm. iii. 232, 14: Bt. Met. Fox 20, 13; Met. 20, 7: 253; Met. 20, 127.[/m]
ge-sewenlíce
	[m1][b]ge-sewenlíce[/b]; [i]adv. Visibly[/i] :-- Ðú miht sóþlíce and gesewenlíce ðíne mihte gecýðan on Marian [i]thou canst truly and visibly make thy power known on Mary,[/i] Blickl. Homl. 157, 3.[/m]
ge-sib
	[m1][b]ge-sib[/b], -sibb, -syb; [i]adj. Peaceable, near, related, familiar;[/i] pācĭfĭcus, cognātus, pr&o-short;pinquus, fămĭliāris :-- Ne bearh nú for oft gesibb gesibbum ðý má ðe fremdum [i]too often now has a kinsman no more protected a kinsman than a stranger,[/i] Swt. A. S. Rdr. 107, 75. Sylle swá gesibre handa swá fremdre [i]give to a relation or to a stranger,[/i] Cod. Dipl. Kmbl. ii. 114, 7. Nǽnig mon ne sceal lufian ne géman his gesibbes gif ... [i]no man shall love or be mindful of his relative if ...,[/i] Blickl. Homl. 23, 17. Gisibbe [i]cognatos,[/i] Lk. Skt. Rush. 14, 12. Tǽlende dígellíce gesibne his [i]dētrăhentem sēcrēto proxĭmo suo,[/i] Ps. Spl. 100, 5. Ðe him gesibbe wǽron [i]who were related to him,[/i] Job Thw. 167, 3. Gesibbe ǽrendracan [i]cād&u-long;cĕātōres[/i] vel [i]pācĭfĭci,[/i] Ælfc. Gl. 53; Som. 66, 79; Wrt. Voc. 36, 6. Hý habbaþ freónda ðý má swǽsra and gesibbra [i]they will have more friends dear and near,[/i] Exon. 107 a; Th. 408, 34; Rä. 27, 22: 84 a; Th. 317, 21; Mód. 69. Snotor mid gesibbum sécean wolde Cananea land [i]the sagacious would seek the Canaanites' land with his kinsfolk,[/i] Cd. 83; Th. 104, 8; Gen. 1738: 79; Th. 97, 13; Gen. 1612. Gesibbra ærfeweard [i]a nearer heir,[/i] Th. Chart. 483, 16. Sweolcum swelce him ðonne gesibbast wǽre [i]to such as may then be nearest of kin to him,[/i] 105, 29. \[[i]O. H. Ger.[/i] gisibbo [i]consanguineus.[/i]\][/m]
ge-sibbian
	[m1][b]ge-sibbian[/b]; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od, ad, ed \[sibbian [i]to pacify[/i]\] [i]To make peaceful, pacify, appease, gladden;[/i] pācāre, pācĭfĭcāre, concĭliāre, lætĭfĭcāre :-- Ic gesibbige [i]concĭlio,[/i] Ælfc. Gl. 76; Som. 74, 18; Wrt. Voc. 50, 2. He gesibbade ða cyningas betwih and ða folc [i]pācātis altĕr&u-short;trum rēgĭbus ac p&o-short;p&u-short;lis,[/i] Bd. 4, 21; S. 590, 22. Gesibbedan sáwle míne [i]lætĭfĭcāvērunt anĭmam meam,[/i] Ps. Th. 93, 18. Ðá he hæfde ðone híréd gesibbodne [i]when he had reconciled the household,[/i] Blickl. Homl. 225, 10. \[[i]Goth.[/i] ga-sibjon [i]to reconcile: O. H. Ger.[/i] ge-sippot [i]united.[/i]\][/m]
ge-sibbsum
	[m1][b]ge-sibbsum[/b]; [i]adj. Peaceful;[/i] pācātus :-- Salomon is gecweden gesibbsum on Englisc [i]Salomon is in English 'peaceful,'[/i] Swt. A. S. Rdr. 67, 353. Sint to manienne ða gesibbsuman [i]the peaceful are to be admonished,[/i] Past. 46, 5; Swt. 351, 3; Hat. MS. 66 b, 27. v, ge-sibsum.[/m]
ge-sibbsumnys
	[m1][b]ge-sibbsumnys[/b], -nyss, e; [i]f. Peacefulness;[/i] pax :-- For gesibbsumnysse [i]for peacefulness,[/i] Lev. 7, 32, v. ge-sibsumnes.[/m]
ge-siblíce
	[m1][b]ge-siblíce[/b]; [i]adv. Peaceably;[/i] pācĭfĭce :-- Fæste gebunden gesiblíce togædere [i]fast bound peaceably together,[/i] Bt. Met. Fox 20, 135; Met. 20, 68.[/m]
ge-sibling
	[m1][b]ge-sibling[/b], es; [i]m.[/i] \[sibling [i]a relation[/i]\] [i]A relation;[/i] pr&o-short;pinquus :-- Mǽg [i]vel[/i] gesibling [i]pr&o-short;pinquus,[/i] Ælfc. Gl. 92; Som. 75, 39; Wrt. Voc. 51, 81.[/m]
ge-sibness
	[m1][b]ge-sibness[/b], e; [i]f. Relationship;[/i] affinitas, Lye.[/m]
ge-sibsum
	[m1][b]ge-sibsum[/b], -sybsum, -sibbsum; [i]adj.[/i] \[sibsum [i]peaceable[/i]\] [i]Peaceable, peaceful, loving peace;[/i] pacatus, pācĭfĭcus :-- Se ðe of Gode cymþ he biþ gódes willan and gesibsum [i]that which comes from God is of good will and peaceful,[/i] Past. 46, 3; Swt. 349, 1; Hat. MS. 66 b, 5, 7. On óðre wísan sint to manigenne ða gesibsuman [i]the peaceful are to be admonished in one way,[/i] 46, 1; Swt. 345, 6; Hat. MS. 65 b, 22: 46, 5; Swt. 351, 3; Hat. MS. 67 a, 12: 46, 7; Swt. 355, 9; Hat. MS. 67 b, 19: 47, 1; Swt. 357, 15; Hat. MS. 68 a, 1S, 19.[/m]
ge-sibsumian
	[m1][b]ge-sibsumian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To make peaceable, reconcile[/i] :-- Ðé to him gesibsuma [i]reconcile thyself to him,[/i] Homl. Th. i. 54, 20: Mt. Bos. 5, 24.[/m]
ge-sibsumlíce
	[m1][b]ge-sibsumlíce[/b], -sybsumlíce; [i]adv.[/i] \[sibsumlíce [i]peaceably[/i]\] [i]Peaceably, peacefully;[/i] pācĭfĭce :-- Ða fuglas gesibsumlíce faraþ [i]the birds fly peacefully,[/i] Past. 46, 4; Swt. 349, 22; Hat. MS. 66 b, 22. Forðamðe me witedlíce gesybsumlíce hí sprǽcon [i]qu&o-short;niam mihi quĭdem pācĭfĭce l&o-short;quēbantur,[/i] Ps. Spl. 34, 23: Nicod. 20; Thw. 10, 15.[/m]
ge-sibsumnes
	[m1][b]ge-sibsumnes[/b], -sibbsumnes, -ness, -nys, -nyss, e; [i]f.[/i] \[sibsumnes [i]peacefulness[/i]\] [i]Peacefulness, concord, reconciliation;[/i] pax, concordĭa, rĕconcĭliātio :-- We mágon gecnáwan on ðara ungesceádwísra niétena gesibsumnesse, hú micel yfel sió gesceádwíslíce gecynd þurh ða ungesibsumnesse gefremeþ [i]we can understand from the peacefulness of irrational animals how great a sin the rational race of man commits in being quarrelsome,[/i] Past. 46, 4; Swt. 349, 25; Hat. MS. 66 b, 24; Lev. 7, 32.[/m]
ge-sibsumung
	[m1][b]ge-sibsumung[/b], e; [i]f. A making peace, conciliation;[/i] consiliatio, Ælfc. Gl. 86; Sam. 74, 16; Wrt. Voc. 49, 39.[/m]
ge-sícan
	[m1][b]ge-sícan[/b]; [i]p.[/i] te; [i]pp.[/i] ed \[sícan [i]to give suck[/i]\] [i]To wean;[/i] ablactāre :-- Swá swá gesíced ofer módor his [i]sīcut ablactalus s&u-short;per matre sua,[/i] Ps. Spl, 130, 4.[/m]
ge-síclian
	[m1][b]ge-síclian[/b], -sýclian; [i]p.[/i] ode; [i]pp.[/i] od \[seóc [i]sick[/i]\] [i]To be taken sick[/i] or [i]ill, to be infirm;[/i] ægrōtāre, infirmāri :-- Ðæt his fæder wǽre gesíclod [i]quod ægrōtāret păter suus,[/i] Gen. 48, 1: Chr. 1003; Erl. 139, 10. Sum undercyning wæs, ðæs sunu wæs gesýclod on Capharnaum [i]ĕrat quĭdam rēgulus, cujus fīlius infirmābātur Capharnaum,[/i] Jn. Bos. 4, 46. Ðá wearþ his hors gesíclod [i]his horse became ill,[/i] Swt. A. S. Rdr. 100, 169.[/m]
ge-sída
	[m1][b]ge-sída[/b]. v. heort-gesída.[/m]
ge-sie
	[m1][b]ge-sie[/b] [i]to be;[/i] esse, Mt. Kmbl. Lind. 6, 31.[/m]
ge-siehþ
	[m1][b]ge-siehþ[/b] [i]sight,[/i] Bt. 5, 3; Fox 14, 18. v. ge-sihþ.[/m]
ge-siftan
	[m1][b]ge-siftan[/b]; [i]p.[/i] -sifte; [i]pp.[/i] -sifted, -sift [i]To sift[/i] :-- Gesyft \[[i]or[/i] gesyfl?\] melu [i]fine meal,[/i] Ex. 12, 34.[/m]
ge-sig
	[m1][b]ge-sig[/b]; [i]n. Victory[/i] :-- Ðæt gesig [i]victoria,[/i] Rtl. 28, 3.[/m]
ge-sígan
	[m1][b]ge-sígan[/b]; [i]p.[/i] -sáh, [i]pl.[/i] -sigon; [i]pp.[/i] -sigen \[sígan [i]to sink[/i]\] [i]To sink, fall, set as the sun;[/i] cadere, labi, occĭdĕre ut sol :-- Ǽr heó \[sunne\] fullíce gesígan onginne [i]before it \[the sun\] begin fully to sink,[/i] Herb. 19, 5; Lchdm. i. 112, 21. Ðæt he ána scyle gesígan æt sæcce [i]that he alone should sink in conflict,[/i] Beo. Th. 5311; B. 2659. Ðonne me ylde tíd on gesíge [i]in tempore senectutis,[/i] Ps. Th. 70, 8. Ðá to ðam wage geság [i]then to the wall he sank,[/i] Exon. 51 a; Th. 178, 13; Gú. 1243.[/m]
ge-sigefæstan
	[m1][b]ge-sigefæstan[/b]; [i]p.[/i] -fæste; [i]pp.[/i] -fæsted, -fæst \[sige [i]victory[/i]\] [i]To make triumphant, crown;[/i] corrōb&o-short;rāre, c&o-short;rōnāre :-- He ðé gesigefæste sóþre miltse [i]qui coronat te in mĭsĕrātiōne,[/i] Ps. Th. 102, 5. Hí synne geswencton and gesigefæston [i]they outwearied sin and triumphed,[/i] Exon. 55 b; Th. 197, 13; Az. 189. We gesigefæstan ðíne bǽre [i]let us crown thy bier,[/i] Blickl. Homl. 149, 19: 151, 9. Ðæt ic mid Criste gesigefæsted wǽre [i]ipse cum Cristo coronandus,[/i] Bd. 2, 6; S. 508, 21. Twegen cynelíce cnihtas mid syndriglícre Godes gyfe wǽron gesigefæste [i]d&u-short;&o-short; rēgii pueri fratres spĕciāli sunt Dei grātia c&o-short;rōnāti,[/i] 4, 16; S. 584, 21. Siendon ðínne ðómas gesigefæste [i]thy decrees are triumphant,[/i] Cd. 188; Th. 234, 8; Dan. 288: Exon. 53 a; Th. 185, 18; Az. 9: Shrn. 146, 11. Drihten gesigefæsted [i]the Lord triumphant,[/i] Blickl. Homl. 67, 14.[/m]
ge-sigfæstnian
	[m1][b]ge-sigfæstnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To triumph, crown[/i] :-- He gesigfæstnade [i]triumphans,[/i] Mt. Kmbl. 13, 3. Gesigfæstnad [i]coronandus,[/i] Jn. Skt. 8, 12.[/m]
ge-siht
	[m1][b]ge-siht[/b], -sihþ, -siehþ, -syhþ, -sihtþ, e; [i]f. Sight, power of seeing, vision, something seen, aspect, respect;[/i] visus, acies oculorum, visio, aspectus, conspectus, respectus :-- Se ord on here oððe scearp gesihþ [i]acies,[/i] Ælfc. Gr. 5; Som. 4, 14. Yfel gesihþ [i]oculus malus,[/i] Mk. Bos. 7, 22. Bodian blindum gesihþe [i]prædicare cæcis visum,[/i] Lk. Bos. 4, 18: Homl. Th. i. 64, 22: Blickl. Homl. 155, 5. Ðú wást ðæt gesiht and gehérnes ongitaþ ðone líchoman ðæs monnes [i]thou knowest that sight and hearing perceive the body of a man,[/i] Bt. 41, 4; Fox 252, 6. Eágena gesihþ [i]eye-sight,[/i] Andr. Kmbl. 60; An. 30: Ps. Th. 93, 9. Forhwan woldest ðú ðínre gesihþe me wyrnan [i]quid avertis faciem tuam a me?[/i] 87, 14. He wundrode æfter ðære gesihþe [i]he wondered at the sight,[/i] Blickl. Homl. 153, 36: 215, 31. Forht ic wæs for ðære fægran gesyhþe [i]terrified I was at the fair sight,[/i] Rood Kmbl. 41; Kr. 21. Ðæt he sume gesihtþe geseah [i]quod visionem vidisset,[/i] Lk. Bos. 1, 22. Engla gesihþe [i]visionem angelorum,[/i] 24, 23. Þurh nihtlíce gesihþ [i]in a vision of the night,[/i] Shrn. 63, 16: Lchdm. iii. 204, 31. Ðære uplícan sibbe gesiehþ [i]the sight of the peace above,[/i] Past. 21; Swt. 161, 16; Hat. MS. On ealles ðæs folces gesihþe [i]in the sight of all the people,[/i] Homl. Th. i. 60, 25: Blickl. Homl. 121, 17: 201, 5. On ðínre gesyhþe [i]in conspectu tuo,[/i] Ps. Th. 55, 7: 137, 1: Cd. 49; Th. 63, 20; Gen. 1035 Of heora gesihþum [i]from their sight,[/i] Jud. 16, 3. Bútan gesyhþe ǽrfæstnesse [i]sine respectu pietatis,[/i] Bd. 4, 12 ; S. 580, 41.[/m]
ge-sincan
	[m1][b]ge-sincan[/b]; [i]p.[/i] -sanc, -sonc, [i]pl.[/i] -suncon; [i]pp.[/i] -suncen [i]To sink;[/i] delābi :-- Him in gesonc flacor flánþracu [i]the flickering arrow's force sank into him,[/i] Exon. 49 b; Th. 170, 22; Gú. 1115. Ðá ne meahton hí on ðæm wætere gesincan [i]then they could not sink in the water,[/i] Shrn. 103, 19.[/m]
gésine
	[m1][b]gésine[/b]; [i]adj. Void, destitute;[/i] expers :-- Módum tǽcan ðæt we gésine ne sýn godes þeódscipes [i]to teach our minds that we be not destitute of God's communion,[/i] Cd. 169; Th. 211, 18; Exod. 528. v. gésne, gǽsne.[/m]
ge-síne
	[m1][b]ge-síne[/b]. v. ge-sýne.[/m]
ge-singalian
	[m1][b]ge-singalian[/b]; [i]p.[/i] ode, ade [i]To continue, perpetuate[/i] :-- Gesyngalade [i]continui,[/i] Ps. Spl. C. 88, 49.[/m]
ge-singallícode
	[m1][b]ge-singallícode[/b] [i]continually;[/i] continuatim, V. Ps. 140, 7. v. singallíce.[/m]
ge-singan
	[m1][b]ge-singan[/b]; [i]p.[/i] -sang, [i]pl.[/i] -sungon; [i]pp.[/i] -sungen [i]To sing;[/i] cănĕre :-- Sceal mon leóþ gesingan [i]a man shall sing songs,[/i] Exon. 91 a; Th. 342, 8; Gn. Ex. 140: Menol. Fox 140; Men. 70. David þurh Godes gást Gode to lofe gesang [i]David through God's spirit sang to the praise of God,[/i] Swt. A. S. Rdr. 67, 332. Mæssan gesingan [i]to sing mass,[/i] Blickl. Howl. 45, 31: 207, 5. Ðætte on Cantica Canticorum wæs gesungen [i]what was sung in the Song of Songs,[/i] 11, 15.[/m]
ge-singe
	[m1][b]ge-singe[/b] \[ = ge-sinhíge(?) v. ge-siníg\], an; [i]f. A wife[/i] :-- Ne meaht ðú habban mec ðé to gesingan [i]thou mayest not have me for thy wife,[/i] Exon. 66 b; Th. 245, 34; Jul. 54. \[Cf. ge-sinhíwan.\][/m]
ge-singian
	[m1][b]ge-singian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To sin;[/i] peccāre :-- We habbaþ swíðe gesingod [i]we have greatly sinned,[/i] Hy. 7, 115; Hy. Grn. ii. 289, 115. v. ge-syngian.[/m]
ge-sinhíwan
	[m1][b]ge-sinhíwan[/b], -hígan; [i]pl. m. Married persons;[/i] conjuges, conjugati, conjugia :-- Unriht gewuna is arisen betwih gesinhíwum [i]prava in conjugatorum moribus consuetudo surrexit,[/i] Bd. 1, 27; S. 493, 34. Gesinhíwan [i]conjuges[/i] vel [i]conjugales,[/i] Ælfc. Gl. 86; Som. 74, 25; Wrt. Voc. 50, 7. Ðæt líf ðara gesinhíwena oferstígþ ðaet líf ðæs mægþhádes [i]the life of the married surpasses the life of virginity,[/i] Past. 52, 8; Swt. 409, 29; Hat. MS. Tu gesinhíwan sprǽcon ymbe hine ealle niht [i]two married people were talking about him all night,[/i] Shrn. 90, 2. Ealla ðara monna hús bútan ðara gesinhígna [i]all men's houses except the two married people's,[/i] 5. Ðara háligra gesinhína tíd [i]the holy man and wife's tide,[/i] 55, 31. Wit sýn swá swá gesinhína\[?\] [i]we be as married people,[/i] 40, 20. For gesinhíwum [i]pro conjugiis,[/i] Bd. 4, 5; S. 573, 14. v. sin-híwan.[/m]
ge-siníg
	[m1][b]ge-siníg[/b] \[ = sin-híg, -híw?\], e; [i]f. Marriage;[/i] connubium :-- Fore hálgum gesiníge ǽ [i]pro sacra connubii lege,[/i] Rtl. 108, 14.[/m]
ge-sinígan
	[m1][b]ge-sinígan[/b] [i]to marry;[/i] nubere :-- Gesinígaþ [i]nubunt,[/i] Lk. Skt. Lind. Gisinnígo, Rush. 20, 34. v. ge-siníg.[/m]
ge-sinígscipe
	[m1][b]ge-sinígscipe[/b], es; [i]m. Marriage;[/i] connubium, Rtl. 108, 23. v. sin-hígscipe.[/m]
ge-sinlíce
	[m1][b]ge-sinlíce[/b]; [i]adv. Curiously, strictly;[/i] curiose, R. Ben. 58.[/m]
ge-sinscipe
	[m1][b]ge-sinscipe[/b], es; [i]m. Marriage, wedlock, matrimony; in pl. Married people;[/i] connubium, Bd. 4, 5; S. 573, 14: 19; S. 587, 30: Shrn. 60, 2. Se mægþhád is hírra ðonne se gesinscipe [i]virginity is more exalted than marriage,[/i] Past. 52, 8; Swt. 409, 24; Hat. MS. He wæs seofan geár on gesinscipe geseted ǽr his biscopdóme [i]he was married for seven years before he was a bishop,[/i] Shrn. 110, 1. Eác is gesynscipum micel þearf [i]for those married also there is much need,[/i] L. E. I. 42; Th. ii. 440, 2.[/m]
ge-sinsciplíc
	[m1][b]ge-sinsciplíc[/b]; [i]adj. Conjugal, matrimonial;[/i] conjugalis, L. E. I. 43; Th. ii. 440, 7.[/m]
ge-sión
	[m1][b]ge-sión[/b] [i]to see, behold;[/i] videre :-- Wénaþ ða dysgan ðæt ǽlc mon síe blind swá hí sint; and ðæt nán mon ne mǽge seón \[gesión, note\] ðæt hí gesión ne mágon [i]the foolish think that every man is blind as they are; and that no man is able to see what they cannot see,[/i] Bt. 38, 5; Fox 206, 21. v. ge-seón.[/m]
ge-siowed
	[m1][b]ge-siowed[/b] [i]sewed together.[/i] v. ge-siwed.[/m]
ge-sirwan
	[m1][b]ge-sirwan[/b], -serwan, -syrwan; [i]p.[/i] ede; [i]pp.[/i] ed. [b]I.[/b] [i]to plot, contrive, conspire, deliberate[/i] :-- Se se ðe ða synne gesireþ [i]he who designs the sin,[/i] Past. 56, 6; Swt. 435, 6; Hat. MS. Ðonne ne gesirede hit nó ðæt hit þurhtuge swelce synne [i]then would it not have designed to carry out such sin,[/i] Swt. 435, 4. Ic gesyrede [i]I plotted,[/i] Exon. 72 b; Th. 270, 20; Jul. 468. Ðý ne wricþ Dryhten nó gelíce ða gesiredan synne and fǽrlíce þurhtogenan forðæm sió gesirede syn biþ ungelíc eallum óðrum synnum [i]so the Lord does not punish equally the deliberate sin and the suddenly perpetrated, for the deliberate sin is unlike all other sins,[/i] Past. 56, 7; Swt. 435, 13; Hat. MS. [b]II.[/b] [i]to furnish with arms, equip[/i] :-- Gesyrwed secg [i]an armed man,[/i] Byrht. Th. 136, 30; By. 159. v. ge-syrwan.[/m]
ge-síþ
	[m1][b]ge-síþ[/b], es; [i]m.[/i] \[cf. ge-féra\] [i]A companion, fellow, companion[/i] or [i]follower of a chief[/i] or [i]king;[/i] socius, comes :-- Gif mon elþeódigne ofsleá gif he mǽgleás síe healf kynincg \[áh\] healf se gesíþ [i]if one slay a foreigner, if he be kinless, half the king \[has\], half the companion,[/i] L. In. 23; Th. i. 116, 16. Gif gesíþcund mon þingaþ wið cyning for his inhíwan, náh he náne wíterǽdenne, se gesíþ [i]if a 'gesithcund' man compound a suit with the king for his household, he, the 'gesith,' shall not have any fee,[/i] 50; Th. i. 134. 5. Se gesíþ gelaðede ðone cyning to his háme [i]rex, rogatus a comite,[/i] Bd. 3, 22; S. 553. 29. Him se gesíþ fultumade and ealle ða neáhmenn [i]juvante c&o-short;mĭte ac vicīnis omnĭbus,[/i] 4, 4; S. 571, 14. Wæs sum gesíþ on neáweste [i]erat c&o-short;mes in proximo,[/i] 4, 10; S. 578, 18. Ðá bæd se gesíþ hine, ðæt he eóde on his hús [i]r&o-short;gāvit c&o-short;mes eum in d&o-short;mum suam ingrĕdi,[/i] 5, 4; S. 617, 10: 5. 5; S. 617, 40. Daniel deóra gesíþ [i]Daniel, the beasts' associate,[/i] Cd. 208; Th. 251, 24; Dan. 662. Hyre wæs hálig gǽst singal gesíþ [i]to her the Holy Spirit was a constant companion,[/i] Exon. 69 a; Th. 257, 4; Jul. 242. To hám his gesíþes [i]in d&o-short;mo c&o-short;mĭtis,[/i] Bd. 3, 14; S. 539, 43. He on ðæs gesíþes hús ineóde [i]d&o-short;mum c&o-short;mĭtis intrāvit,[/i] 5, 4; S. 617, 16. Wæs se bisceop gelaðed sumes gesíþes cyricean to hálgianne [i]episcopus vocātus est ad dedicandam Ecclesiam comĭtis,[/i] 5, 5; S. 617, 34; Shrn. 69, 32: 70, 23: 122, 18. On gesíþes hád [i]in the condition of a comrade,[/i] Beo. Th. 2598; B. 1297. Fram ðam ylcan gesíþe [i]ab e&o-short;dem comĭte,[/i] Bd. 5, 4; S. 617, 9. To his treówum gesíþe [i]to his faithful companion,[/i] Exon. 51 b; Th. 179, 29; Gú. 1269. He hæfde him to gesíþþe sorge and longaþ [i]he had for his companion sorrow and longing,[/i] 100 a; Th. 377, 13; Deór. 3. Swǽse gesíþas [i]his dear companions,[/i] Beo. Th. 57; B. 29: 4086; B. 2040: 5029; B. 2518. Fróde gesíþas, ealde ǽgleáwe hit getealdon [i]wise fellows, elders skilled in law computed it,[/i] Menol. Fox 36; Men. 18. Ða gesíþas [i]the comrades,[/i] Salm. Kmbl. 693; Sal. 346. Mec gesíþas sendaþ æfter hondum [i]comrades send me from hand to hand,[/i] Exon. 108 a; Th. 412, 24; Rä. 31, 5. Húþe feredon seccas and gesíþþas [i]warriors and allies carried away the spoil,[/i] Cd. 95; Th. 124, 23; Gen. 2067: Judth. 11; Thw. 24, 22; Jud. 201. Gesíþa ða sǽmestan [i]the worst of companions,[/i] Exon. 86 b; Th. 326, 7; Wíd. 125. Nǽnig swǽsra gesíþa [i]no one of the dear companions,[/i] Beo. Th. 3872; B. 1934. Æðele cempa mid gesíþum [i]the noble champion with his companions,[/i] 2630; B. 1313: 3852; B. 1924: 5257; B. 2632: Exon. 14 b; Th. 30, 1; Cri. 473. Ðæt wæs Satane and his gesíþum mid gegearwad [i]that was prepared for Satan and his associates with him,[/i] 30 a; Th. 93, 7; Cri. 1522: 123 b; Th. 474, 21; Bo, 33: 89 b, Th. 337, 2; Gn. Ex. 58: Salm. Kmbl. 907; Sal. 453. Þeóda þrymfæste þegnum and gesíþþum [i]famous nations with vassals and allies,[/i] Cd. 91; Th. 114, 23; Gen. 1908. \[For the technical meaning of 'gesith' see Stubbs' Const. Hist. under 'comitatus' and 'gesith;' Kemble's Saxons in England, i. 168; and Schmid's A. S. Gesetz. 'gesíþ.' [i]Goth.[/i] ga-sinþja: [i]O. Sax.[/i] gi-síð: [i]O. H. Ger.[/i] gi-sindo.\][/m]
ge-síþ
	[m1][b]ge-síþ[/b], -síþþ, es; [i]n. Company, fellowship;[/i] comitatus :-- Sweotol is ðæt ðé sóþ metod on gesíþþe is [i]it is plain that the true Lord is with thee,[/i] Cd. 135; Th. 170, 3; Gen. 2807: 109; Th. 145, 5; Gen. 2401. \[[i]O. H. Ger.[/i] gi-sindi; [i]n. comitatus: O. Sax.[/i] ge-síþi; [i]n.[/i]\][/m]
ge-síþcund
	[m1][b]ge-síþcund[/b]; [i]adj. Of the rank of a[/i] 'gesith:'-Gif gesíþcund mon landágende forsitte fyrde, geselle cxx scillinga and þolie his landes [i]if a 'gesithcund' man, owning land, neglect the 'fyrd,' let him pay 120 shillings and forfeit his land,[/i] L. In. 51; Th. i. 134, 8. Gif gesíþcund man fare, þonne mót he habban his geréfan mid him, and his smiþ and his cildféstran [i]if a 'gesithcund' man go away, then may he have his reeve with him, and his smith and his child's fosterer,[/i] 63; Th. i. 144, 2: 45; Th. i. 130, 9: 54; Th. i. 136, 12: 68; Th. i. 146, 7: L. Wih. 5; Th. i. 38, 4.[/m]
ge-síþcundlíc
	[m1][b]ge-síþcundlíc[/b], -síþlíc; [i]adj. Pertaining to a companion[/i] :-- Swá swá he wǽre gesíþcundlícre \[MS. Ca. gesíþlícre, MS. B.\] gegaderunga [i]quasi comes copulæ carnalis,[/i] Bd. 2, 9; S. 511, 1, note.[/m]
gesíþ-mægen
	[m1][b]gesíþ-mægen[/b]; [i]gen.[/i] -mægnes; [i]n. A multitude of companions;[/i] comitum turba :-- For gesíþmægen, Exon. 90 a; Th. 339, 4; Gn. Ex. 89.[/m]
ge-síþman
	[m1][b]ge-síþman[/b], -mon; [i]gen.[/i] -mannes, -monnes; [i]m. A 'gesith;'[/i] comes :-- Se gesíþmon \[gesíþmon, MSS. B. H.\] [i]the 'gesith,'[/i] L. In. 30; Th. i. 122, 1. v. ge-síþ.[/m]
ge-síþscipe
	[m1][b]ge-síþscipe[/b], es; [i]m. A fellowship, society;[/i] societas :-- Nam he twegen bisceopas of Britta þeóde on gesíþscipe ðære hálgunge [i]adsumtis in societatem ordinationis duobus de Brittonum gente episcopis,[/i] Bd. 3, 28; S. 560, 27. Sum swíþe eald wífman wæs in his gesíþscipe [i]a very old woman lived with him,[/i] Shrn. 36, 9. \[[i]O. Sax.[/i] gi-síðskepi.\][/m]
ge-síþwíf
	[m1][b]ge-síþwíf[/b], es; [i]n. A woman of the class to which the 'gesith,' 'comes' belongs[/i] :-- Sca anastasiam ðære hálegan gesíþwífes seó wæs swíþe æðele for worulde [i]St. Anastasia's the holy lady; she was very noble with respect to this world,[/i] Shrn. 30, 20. All ða gesíþwíf and ða æðelan fǽmnan [i]all the ladies and noble women,[/i] 87, 21. \[Cf. ge-síþman.\][/m]
ge-sittan
	[m1][b]ge-sittan[/b]; [i]p.[/i] -sæt, [i]pl.[/i] -sǽton; [i]pp.[/i] -seten. [b]I.[/b] [i]to sit, sit down, settle, lean, recline;[/i] sĕdēre, consīdĕre, discumbĕre :-- Ic gesitte [i]I sit,[/i] Exon. 73 a; Th. 272, 6; Jul. 495. Hí gesittaþ him on gesundum þingum [i]they sit in sound condition,[/i] 89 b; Th. 337, 1; Gn. Ex. 58. He wið earm gesæt [i]he leaned on his arm,[/i] Beo. Th. 1503; B. 749: Cd. 223; Th. 291, 18; Sat. 432. Ðá eóde he into ðæs Fariseiscan húse, and gesæt [i]ingressus d&o-short;mum Pharisæi disc&u-short;buit,[/i] Lk. Bos. 7, 36. Alexander æt Somnite gemǽre and Rómána gesæt [i]Alexander posted himself on the boundary of the Samnites and the Romans,[/i] Ors. 3, 7; Bos. 58, 28. Gesǽton searuþancle sundor to rúne [i]the wise of thought sat apart in council,[/i] Andr. Kmbl. 2323; An. 1163: Elen. Kmbl. 1732 ; El. 868. Twegen iunge men gesǽton æt me [i]two young men sat by me,[/i] Bd. 5, 13; S. 632, 35. Him cierde eall ðæt folc to, ðe on Mercna lande geseten wæs [i]all the people who were settled in the Mercians' land submitted to him,[/i] Chr. 922 ; Erl. 108, 34. Hie hæfdon heora stemn gesetenne [i]they had sat out their time of service,[/i] Chr. 894; Erl. 90, 31. [b]II.[/b] [i]to occupy, possess, inhabit;[/i] possĭdēre, hăbĭtāre :-- Ðeáh ðe wyrigcwydole Godes ríce gesittan ne mágon [i]quamvis maledīci regnum Dei possĭdēre non possint,[/i] Bd. 4, 26; S. 602, 11. Sume sécaþ and gesittaþ hámas on heolstrum [i]some seek and occupy houses in caverns,[/i] Exon. 33 b; Th. 107, 3; Gú. 53: Cd. 170; Th. 213, 34; Exod. 562. Paulinus gesæt ðæt biscepsetl on Hrófes ceastre [i]Paulinus occupied the bishop's see at Rochester,[/i] Chr. 633; Erl. 24, 7: 890; Erl. 87, 27: Beo. Th. 1270; B. 633. Hí folca gewinn fremdra gesǽton [i]lăbōres p&o-short;p&u-short;lōrum possēdērunt,[/i] Ps. Th. 104, 39: 77, 56: Cd. 46; Th. 59, 9; Gen. 961. Bútan óðrum manegum gesetenum íglandum [i]besides many other inhabited islands,[/i] Ors. 1, 1; Bos. 16, 25. Us is aléfed heofena ríce to gesittenne [i]we are permitted to occupy heaven's kingdom,[/i] Blickl. Homl. 137, 15: Ors. 6, 34; Bos. 130, 23.[/m]
ge-siwed
	[m1][b]ge-siwed[/b], -siwod, -siwud, -siuwed ; [i]part. Sewed, patched;[/i] sutus, assutus, consutus :-- Gediht oððe gesiwed hrægel [i]acupicta vel Phrygia vestis,[/i] Ælfc. Gl. 63; Som. 68, 107; Wrt. Voc. 40, 18. Mid golde gesiwud bend [i]nimbus,[/i] 64; Som. 69, 13; Wrt. Voc. 40, 47. v. siwian.[/m]
ge-slǽpan
	[m1][b]ge-slǽpan[/b], -slépan, -slépian \[in the Northern glosses of the Gospels the verb is weak\] [i]to sleep[/i] :-- He geslépde [i]dormiebat,[/i] Mt. Kmbl. Lind. 8, 24. Geslépedon alle and geslépdon [i]dormitaverunt omnes et dormierunt,[/i] 25, 5.[/m]
ge-sleán
	[m1][b]ge-sleán[/b]; [i]p.[/i] -slóg, -slóh, [i]pl.[/i] -slógon; [i]pp.[/i] -slagen, -slægen, -slegen [i]To strike, pitch \[a tent\], smite, slay, quell, forge, fight, obtain by fighting[/i] :-- Hí lágon swylce hí wǽron deáþe geslegene [i]they lay as if they were stricken by death,[/i] Judth. 10; Thw. 21, 23; Jud. 31. Se geslagena biþ mid deáþe gegripen [i]the man stricken \[by disease\] is seized by death,[/i] Homl. Th. ii. 124, 12. Ðǽr he geslóh his geteld [i]he pitched his tent there,[/i] Gen. 12, 8. Wulfheard aldorman micel wæl geslóg and sige nom [i]alderman Wulfhard made a great slaughter and got the victory,[/i] Chr. 837; Erl. 66, 5: 845; Erl. 66, 24: 823; Erl. 62, 17: 867; Erl. 72, 15: Bd. 1, 16; S. 484, 23. He geslóg xxv dracena [i]he slew xxv dragons,[/i] Salm. Kmbl. 417; Sal. 214. Geslóh ðín fæder fǽhþe mǽste [i]thy father quelled the greatest feud,[/i] Beo. Th. 922; B. 459. Geslægene grindlas [i]forged bars,[/i] Cd. 19; Th. 24, 26; Gen. 383. Of ðære tíde hwílum Bryttas hwílum Seaxena sige geslógan [i]ex eo tempore nunc cives nunc hostes vincebant,[/i] Bd. 1, 16; S. 484, 22. Offa geslóg cyneríca mǽst [i]Offa won the greatest of kingdoms,[/i] Exon. 85 a; Th. 320, 32; Víd. 38: Th. 321, 11; Víd. 44. Húþe ðe ic æt hilde geslóh [i]spoil that I gained in war,[/i] Cd. 98; Th. 129, 25; Gen. 2149: Chr. 937; Erl. 112, 4; Æthelst. 4: Beo. Th. 5985; B. 2994. Dariun we ofercwómon and oferswýðdon and us in onweald geslógon eal his londríce [i]dario superato acceptaque in conditiones omni ejus regione,[/i] Nar. 3, 24. Ðá þohte ic hwæðer ic meahte ealne middangeard me on onweald gesleán [i]cogitabam si devicto orbe terrarum,[/i] 29, 2. Óþ ðæt up gewát líg and þurh lust geslóh [i]until the flame went up and at will smote,[/i] Cd. 186; Th. 231, 19; Dan. 249.[/m]
ge-sleccan
	[m1][b]ge-sleccan[/b]; [i]p.[/i] -slæhte [i]To make slack, enfeeble, weaken[/i] :-- Súslum geslæhte [i]weakened by torments,[/i] Exon. 10 a; Th. 10, 8; Cri. 149. \[Cf. [i]O. Sax.[/i] an siuni gislekit.\][/m]
ge-sléfed
	[m1][b]ge-sléfed[/b]; [i]pp. Having sleeves;[/i] manicatus, manuleātus :-- Gesléfed [i]manuleātus[/i] vel [i]manicātus,[/i] Ælfc. Gl. 3; Som. 55, 74; Wrt. Voc. 16, 47. DER. sléfan.[/m]
ge-sleht
	[m1][b]ge-sleht[/b]; [i]n.[/i] v. bil-gesleht, ge-slyht.[/m]
ge-slit
	[m1][b]ge-slit[/b], es; [i]n. A bite, tearing[/i] :-- Ðæra næddrena geslit wæs deádlíc [i]the bite of those serpents was deadly,[/i] Homl. Th. ii. 238, 30. Þurh deóra geslit [i]by the tearing of beasts,[/i] 544, 2.[/m]
ge-slítan
	[m1][b]ge-slítan[/b]; [i]p.[/i] -slát; [i]pp.[/i] -sliten [i]To tear, rend, break[/i] :-- Midðý geslitten wéron ða bendo [i]ruptis vinculis,[/i] Lk. Skt. Lind. 8, 29.[/m]
ge-slóh
	[m1][b]ge-slóh[/b] [i]struck.[/i] v. ge-sleán.[/m]
ge-slyht
	[m1][b]ge-slyht[/b], -sleht, -sliht, es; [i]n. Battle, fight, conflict[/i] :-- Swá he níþa gehwane genesen hæfde slíþra geslyhta [i]so he had come safely out of every enmity, every fierce conflict,[/i] Beo. Th. 4787; B. 2398. v. bil-gesleht.[/m]
ge-smeágan
	[m1][b]ge-smeágan[/b], -smeán; [i]p.[/i] -smeáde; [i]pp.[/i] -smeád [i]To search, examine, consider;[/i] scrutari, cogitare :-- Hia gesmeádon miþ him [i]illi cogitabant secum,[/i] Mk. Skt. Lind. 11, 31. Gismeáþ wegas úsra [i]scrutemur vias nostras,[/i] Rtl. 20, 21. Gismeága [i]excogitare,[/i] 170, 5. Gesmeád sprǽc [i]sermo commentitius,[/i] Ælfc. Gl. 100; Som. 77, 21; Wrt. Voc. 55, 25.[/m]
ge-smeáh
	[m1][b]ge-smeáh[/b]; [i]gen.[/i] -smeáges\[?\]; [i]n. Intrigue[/i] :-- Ðǽr wearþ se cyng of France þurh gesmeáh gecyrred [i]there the king of France was turned back by intrigue,[/i] Chr. 1094; Erl. 230, 23.[/m]
ge-smecgan
	[m1][b]ge-smecgan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed \[smæccan [i]to taste[/i]\] [i]To taste;[/i] gustāre :-- Ic gesmecge [i]gusto,[/i] Ælfc. Gl. 5; Som. 56, 33; Wrt. Voc. 17, 37.[/m]
ge-sméðan
	[m1][b]ge-sméðan[/b]; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. a. To make smooth[/i] or [i]even, to soothe, soften;[/i] complanare :-- Se ele gesméð ða wunda [i]the oil sooths the wounds,[/i] Past. 17, 10; Swt. 125, 10; Hat. MS.[/m]
ge-smicerad
	[m1][b]ge-smicerad[/b] \[smicere [i]elegant[/i]\]; [i]part. p. Worked, neatly made;[/i] fabrefactus, Cot. 88, 184.[/m]
ge-smirian
	[m1][b]ge-smirian[/b] [i]to anoint,[/i] Ex. 29, 29. v. ge-smyrian.[/m]
ge-smiten
	[m1][b]ge-smiten[/b]; [i]part. p. Anointed, smeared, smutted;[/i] litus, unctus, Som. \[[i]Goth.[/i] ga-smeitan.\][/m]
ge-smiðian
	[m1][b]ge-smiðian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed; [i]v. trans. To forge, to make as a smith does;[/i] fabricare :-- Bend agimmed and gesmiðed [i]diadema,[/i] Ælfc. Gl. 64; Wrt. Voc. 40, 46. \[[i]Goth.[/i] ga-smiþon: [i]O. H. Ger.[/i] gi-smidon [i]cudere.[/i]\][/m]
ge-smyltan
	[m1][b]ge-smyltan[/b]; [i]p.[/i] te; [i]pp.[/i] ed \[smylt [i]serene[/i]\] [i]To appease, quiet;[/i] plācāre :-- He ðone aþundenan sǽ gesmylte [i]t&u-short;mĭda æqu&o-short;ra plācāvit,[/i] Bd. 5, 1; S. 614, 8.[/m]
ge-smyrian
	[m1][b]ge-smyrian[/b], -smirian; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed \[smyrian [i]to smear[/i]\] [i]To smear, anoint;[/i] ungĕre :-- Hí word hira wel gesmyredon, ele anlícast [i]molliērunt sermōnes suos s&u-short;per &o-short;leum,[/i] Ps. Th. 54, 21. Forðon gesmiride mec [i]propter quod unxit me,[/i] Lk. Skt. Lind. 4, 18. Ðætte gesmiredon hire [i]ut ungerent eum,[/i] Mk. Skt. Lind. 16, 1. Ðæt híg sín gesmirode on ðam and hira handa gehálgode [i]ut ungantur in ea et consecrentur mănus eōrum,[/i] Ex. 29, 29. Ðæt nǽfre ne afúlaþ ðæt mid hire gesmered biþ [i]that never becomes foul that is anointed with it,[/i] Blickl. Homl. 73, 23. Ge-smearuad oele hálgum [i]unctus oleo sancto,[/i] Rtl. 198, 31.[/m]
gésne
	[m1][b]gésne[/b]; [i]adj. Lacking, wanting, destitute, lifeless;[/i] expers, egenus, destitutus, exanimis :-- Læg se fúla leáp gésne [i]the foul corpse lay lifeless,[/i] Judth. 10; Thw. 23, 8; Jud. 112. He funde ðá on bedde his goldgifan gǽstes gésne, lífes belidenne [i]he then found his goldgiver void of spirit, deprived of life,[/i] 12; Thw. 25, 26; Jud. 279. v. gǽsne.[/m]
ge-snid
	[m1][b]ge-snid[/b], es; [i]n. A killing, slaughter;[/i] occisio :-- Swá swá sceáp to gesnide [i]sicut oves occisionis,[/i] Ps. Lamb. 43, 23.[/m]
ge-sníþan
	[m1][b]ge-sníþan[/b]; [i]p.[/i] -snáþ; [i]pp.[/i] -sniden [i]To cut, cut off[/i] :-- Summ monn gesnáþ him ða eárelipprica [i]quidam amputavit illi auricula,[/i] Mk. Skt. Lind. 14, 47. Gif ðú stǽnen weofod me wyrce ne tymbra ðú ðæt of gesnidenum stánum [i]if thou wilt make me an altar of stone, thou shalt not build it of hewn stone,[/i] Ex. 20, 25.[/m]
ge-sníðan
	[m1][b]ge-sníðan[/b] \[?\] [i]to lie down[/i] :-- Dætte gesniða \[Rush. gesnide\] gedydon alle [i]ut accumbere facerent omnes,[/i] Mk. Skt. Lind. 6, 39.[/m]
ge-sníþung
	[m1][b]ge-sníþung[/b], e; [i]f. A cutting;[/i] dolatio, Som.[/m]
ge-snot
	[m1][b]ge-snot[/b] [i]snot.[/i] v. snot.[/m]
ge-snyttro
	[m1][b]ge-snyttro[/b]; [i]f. n.[/i]\[?\] [i]Wisdom[/i] :-- Gúþlác wæs ealra gesnyttra goldhord [i]Guthlac was a treasure of all wisdom,[/i] Guthl. 20; Gdwn. 92, 17.[/m]
gesoc
	[m1][b]gesoc[/b], es; [i]m? Suck;[/i] suctus :-- Ðæt Sarra sceolde lecgan cild to hyre breóste to gesoce [i]quod Sara lac'āret fīlium,[/i] Gen. 21, 7.[/m]
ge-sod
	[m1][b]ge-sod[/b], es; [i]n? A cooking, boiling;[/i] coctio, coct&u-long;ra :-- Gesod [i]coctio,[/i] Wrt. Voc. 82, 70.[/m]
ge-soden
	[m1][b]ge-soden[/b]; [i]part.[/i] \[soden, [i]pp. of[/i] seóðan [i]to seethe[/i]\] [i]Seethed, sodden, cooked, boiled;[/i] coctus, elixus :-- Gesoden, gebacen [i]coctus,[/i] Ælfc. Gl. 31; Som. 61, 86; Wrt. Voc. 27, 16; 82, 71. Gesoden mæt on wætere [i]elixus cĭbus,[/i] 31; Som. 61, 87; Wrt. Voc. 27, 17. Gesoden wín [i]defr&u-long;tum vīnum,[/i] 32; Som. 62, 8; Wrt. Voc. 27, 62.[/m]
ge-soecan
	[m1][b]ge-soecan[/b] [i]to seek, follow,[/i] Jn. Skt. Lind. 13. 37. v. ge-sécan.[/m]
ge-sóm
	[m1][b]ge-sóm[/b]; [i]adj. Unanimous, united, peaceable;[/i] concors, pācĭfĭcus :-- Wǽron gesóme ða ðe swegl búan [i]those that inhabit the firmament were unanimous,[/i] Cd. 5; Th. 6, 1; Gen. 82. Wit wǽron gesóme [i]we two were united,[/i] Exon. 129 b; Th. 496, 27; Rä. 85, 21: Gen. 45, 24. Gesóme and to ðam geþwǽre ðæt heora nán ne mæg óðerne mid æalle fordón [i]in union and in such accord that none can entirely destroy another,[/i] Shrn. 165, 33.[/m]
ge-somnian
	[m1][b]ge-somnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To assemble, collect;[/i] congregare, colligere :-- He us to dæge wolde on ðisse tíde gesomnian [i]he wished to assemble us to-day at this time,[/i] Blickl. Homl. 139, 31. Gesomna cúe mesa [i]collect cow's dung,[/i] L. M. 1, 38; Lchdm. ii. 98, 5. v. ge-samnian.[/m]
ge-somning
	[m1][b]ge-somning[/b], e; [i]f. A congregation;[/i] congrĕgātio :-- Seó Godes circe, þurh gesomninga sóðes and ryhtes, beorhte blíceþ [i]the church of God, through congregations of truth and right, brightly gleameth,[/i] Exon. 18 a; Th. 44, 9 Cri. 700. v. ge-samnung.[/m]
ge-somnung
	[m1][b]ge-somnung[/b], e; [i]f. A congregation, synagogue, church;[/i] congrĕgātio, s&y-short;năgōga, ecclēsia :-- He com into hyra gesomnunge [i]vēnit in s&y-short;năgōgam eōrum,[/i] Mt. Bos. 12, 9. On gesomnunge ingongan [i]ecclēsiam intrāre,[/i] Bd. 1, 27; S. 495, 7. Justus reahte ða gesomnunge [i]Justus rĕgēbat ecclēsiam,[/i] 2, 7; S. 509, 10. Gesomnunga folca ymbtrymdon ðé [i]s&y-short;năgōga p&o-short;p&u-short;lōrum circumdăbit te.[/i] Ps. Spl. 7, 7. Beférde se Hǽlend ealle Galileam, lǽrende on hyra gesomnungum [i]circumībat Iesus tōtam Gălilæam, d&o-short;cens in s&y-short;năgōgis eōrum,[/i] Mt. Bos. 4, 23: 6, 2, 5: 9. 35. v. ge-samnung.[/m]
ge-somodlǽcan
	[m1][b]ge-somodlǽcan[/b]. v. ge-samodlǽcan.[/m]
gw-sóð
	[m1][b]gw-sóð[/b] [i]a soother, flatterer;[/i] parasitus, Cot. 152.[/m]
ge-sóþfæstian
	[m1][b]ge-sóþfæstian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To justify[/i] :-- Bærsynnig gesóþfæstadon god [i]publicani justificaverunt deum,[/i] Lk. Skt, Lind. 7, 29. He wolde gesóþfæstiga hine seolfne [i]ille volens justificare seipsum,[/i] 10, 29. Gesóþfæstad is snytro [i]justificata est sapientia,[/i] Mt. Kmbl. Lind. 11, 19: 12, 37.[/m]
ge-sóþian
	[m1][b]ge-sóþian[/b]; ic -sóþige; [i]p.[/i] ode; [i]pp.[/i] od [i]To prove the truth of, bear witness;[/i] probare, testari :-- Gif man ðæt gesóþige [i]if that be proved,[/i] L. E. G. 6; Th. i. 170, 13. Menigo of hláfe and líchoma his gesóþade [i]plurima de pane et carne sua testatur,[/i] Jn. Skt. p. 5, 2.[/m]
ge-sotig
	[m1][b]ge-sotig[/b]; [i]adj. Dirty,[/i] Gl. Prud. 579.[/m]
ge-spænning
	[m1][b]ge-spænning[/b], e; [i]f. An incitement, a provocation;[/i] incitamentum, Som.[/m]
gespan
	[m1][b]gespan[/b] [i]the tamarisk tree;[/i] myrica, Cot. 131.[/m]
ge-span
	[m1][b]ge-span[/b], -spon, es; [i]n. A prompting, enticing, persuasion, seduction;[/i] suggestio, illectatio, persuasio, seductio, Past. 53, 7; Swt. 417, 20; Hat. MS: Cd. 33; Th. 45, 2; Gen. 720.[/m]
ge-span
	[m1][b]ge-span[/b], -spann, -spon, es; [i]n. A joining, fastening together;[/i] nexus :-- Wíra gespann [i]joining of wires,[/i] Andr. Kmbl. 604; An. 303. Wíra gespon, Elen. Kmbl. 2267; El. 1135. He is on helle hæft mid hringa gesponne [i]he is in hell bound with the clasping of rings,[/i] Cd. 35; Th. 47, 17; Gen. 762. Searo-rúna gespon [i]the web of mysteries,[/i] Exon. 92 b; Th. 347, 20; Sch. 15. v. ge-spannan, eaxle-gespan.[/m]
ge-spanan
	[m1][b]ge-spanan[/b]; [i]p.[/i] -spón, -speón, [i]pl.[/i] -spónon, -speónon; [i]pp.[/i] -spanen, -sponen; [i]v. trans. To allure, entice, incite, persuade, induce, draw;[/i] allicere, illicere, incitare, persuadere, inducere :-- Ðe hine to ðæm unfriðe gespón [i]who had allured him to a violation of the peace,[/i] Chr. 905; Th. 182, 7, col. 1. Gif he ða cwéne gespanan \[gespannan, MS.\] and gelǽran mihte, ðæt heó brúcan wolde his gesynscipes [i]si reginæ posset persuaders ejus uti connubio,[/i] Bd. 4, 19; S. 587, 29. Gespeón [i]persuadebat,[/i] 2, 15; S. 518, 26. Swýðost gesponen \[gesponnen, MS.\] to onfónne Cristes geleáfan [i]maxime persuasus ad percipiendam Christi fidem,[/i] 3, 21; S. 551, 5. Wæs hám gelaðad and gesponen \[gesponnen, MS.\] [i]was called and drawn home,[/i] 4, 23; S. 593, 17.[/m]
ge-spang
	[m1][b]ge-spang[/b], -spong, es; [i]n. A clasp, binding[/i] :-- Me habbaþ hringa gespong síþes amyrred [i]the rings' clasps have hindered me from going,[/i] Cd. 19; Th. 24, 14; Gen. 377.[/m]
ge-spannan
	[m1][b]ge-spannan[/b], -sponnan; [i]p.[/i] -speón; [i]pp.[/i] -spannen [i]To join, span, clasp, fasten[/i] :-- Gúþweard grímhelm gespeón [i]the leader clasped his helm,[/i] Cd. 151; Th. 188, 27; Exod. 174. Ðá héht cásere gesponnan fiówer wildo hors to scride [i]then the emperor ordered to harness four wild horses to a chariot,[/i] Shrn. 71, 34. \[[i]O. H. Ger.[/i] gi-spannan [i]tendere, conjungere.[/i]\] v. spannan.[/m]
ge-sparian
	[m1][b]ge-sparian[/b]; [i]p.[/i] ede [i]To spare[/i] :-- Ne gisperede [i]non pepercit,[/i] Rtl. 22, 17.[/m]
ge-sparrian
	[m1][b]ge-sparrian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To shut;[/i] claudere :-- Gesparrado dure ðín [i]clauso ostio tuo,[/i] Mt. Kmbl. Lind. 6, 6.[/m]
ge-spearn
	[m1][b]ge-spearn[/b]. v. ge-speornan.[/m]
ge-speca
	[m1][b]ge-speca[/b], an; [i]m. A speaker.[/i] DER. eár-gespeca. v. ge-spreca.[/m]
ge-spédan
	[m1][b]ge-spédan[/b]; [i]p.[/i] -spédde; [i]pp.[/i] -spéded, -spédd [i]To speed, prosper, succeed;[/i] progredi, prosperare, succedere :-- Ðæs ðe blódgyte, wæll-fyll weres, wæpnum gespédeþ [i]because that bloodshedding, slaughter of man, speedeth by means of weapons,[/i] Cd. 75; Th. 92, 12; Gen. 1527. Ac hí náht ná gespéddan [i]but they succeeded naught,[/i] Chr. 1036; Th. 293, 23, col. 2. Ac man ðǽr ne gespǽdde [i]but they didn't succeed there,[/i] 1096; Erl. 233, 29. Ealle þinge swá hwæt swá he déþ beóþ gespédde [i]omnia quæcunque faciet prosperabuntur,[/i] Ps. Lamb. 1, 3.[/m]
ge-spédiglíce
	[m1][b]ge-spédiglíce[/b]; [i]adv. Prosperously, successfully;[/i] prospĕre :-- Gesundfullíce oððe gespédiglíce forþstæpe and ríxa [i]prospĕre procēde et regna,[/i] Ps. Lamb. 44. 5.[/m]
ge-spédsumian
	[m1][b]ge-spédsumian[/b] [i]to prosper, succeed;[/i] prosperari, Hpt. Gl. 491.[/m]
ge-spelia
	[m1][b]ge-spelia[/b], an; [i]m.[/i] \[spelian [i]to represent[/i]\] [i]A substitute, deputy, vicegerent;[/i] vĭcārius :-- Cristen cyning is Cristes gespelia geteald on cristenre þeóde [i]a christian king is accounted Christ's vicegerent among christian people,[/i] L. Eth. ix. 2; Th. i. 340, 12. Wið Cristes gespelian [i]against Christ's vicegerent,[/i] ix. 42; Th. i. 350, 3. He wæs Æþelstánes b' gespelian siððan he unfere wæs [i]he was bishop Athelstane's substitute after he was unable to move,[/i] Chr. 1055 ; Erl. 191, 12.[/m]
ge-spellian
	[m1][b]ge-spellian[/b] [i]to speak, tell[/i] :-- Miððý gespelledon [i]dum fabularentur,[/i] Lk. Skt. Lind. 24, 15. \[[i]Goth.[/i] ga-spillon.\][/m]
ge-speoftad
	[m1][b]ge-speoftad[/b]; [i]part. p. Spit upon[/i] :-- Gespeoftad biþ [i]conspuetur,[/i] Lk. Skt. Lind. 18, 32. \[Cf. speowian.\][/m]
ge-speón
	[m1][b]ge-speón[/b]. v. ge-spanan, ge-spannan.[/m]
ge-speornan
	[m1][b]ge-speornan[/b], -spornan; [i]p.[/i] -spearn, [i]pl.[/i] -spurnon; [i]pp.[/i] -spornen [i]To tread upon, to perch, spurn;[/i] calcare :-- Ðæt heó fótum ne meahte land gespornan [i]so that she might not perch on land with her feet,[/i] Cd. 72; Th. 87, 33; Gen. 1458: 72; Th. 87, 11; Gen. 1447. Ðæt se hearn-flota sond-lond gespearn [i]so that the floater of the surge spurned the sandy land,[/i] Exon. 52 a; Th. 182, 11; Gú. 1308.[/m]
ge-speów
	[m1][b]ge-speów[/b] [i]prospered,[/i] Judth. 11; Thw. 24, 7; Jud. 175; [i]p. of[/i] gespówan.[/m]
ge-sperod
	[m1][b]ge-sperod[/b]; [i]part.[/i] \[spere [i]a spear[/i]\] [i]Armed with a spear;[/i] hastātus :-- Gesperod [i]hastātus,[/i] Ælfc. Gr. 43; Som. 45, 13: Blickl. Homl. 221, 28.[/m]
ge-spillan
	[m1][b]ge-spillan[/b]; [i]p.[/i] de [i]To destroy, dissipate[/i] :-- Ðér ne hrust gespilles [i]ubi neque ærugo demolitur,[/i] Mt. Kmbl. Lind. 6, 20. Gespilleþ [i]perdiderit,[/i] Lk. Skt. Lind. 17, 33. Alle gespilde [i]omnes perdidit,[/i] 29: Rtl. 107, 29. Ðǽr wǽron manege mid micel unrihte gespilde [i]there were many very wrongfully destroyed,[/i] Chr. 1124; Erl. 253, 16: Mt. Kmbl. Lind. 6, 19. Erfwardniso gispilledo [i]hereditates dissipatas,[/i] Rt1. 21, 1.[/m]
ge-spittan
	[m1][b]ge-spittan[/b]; [i]pp.[/i] ed [i]To spit upon;[/i] conspuere :-- Gispitted biþ [i]conspuetur,[/i] Lk. Skt. Rush. 18, 32. Gispittendum on mec [i]conspuentibus in me,[/i] Rtl. 19, 17.[/m]
ge-spon
	[m1][b]ge-spon[/b], es; [i]n. An enticing, persuasion, artifice;[/i] illectatio, persuasio, seductio :-- Deófles gespon [i]the devil's artifice,[/i] Cd. 33; Th. 45, 2; Gen. 720. v. ge-span.[/m]
ge-spon
	[m1][b]ge-spon[/b]. v. ge-span.[/m]
ge-spón
	[m1][b]ge-spón[/b] [i]allured, incited,[/i] Chr. 905; Th. 182, 7, col. 1. v. ge-spanan.[/m]
ge-spong
	[m1][b]ge-spong[/b]. v. ge-spang.[/m]
ge-sponnen
	[m1][b]ge-sponnen[/b] [i]persuaded, drawn,[/i] Bd. 3, 21; S. 551, 5: 4, 23; S. 593, 17. For ge-sponen; [i]pp. of[/i] ge-spanan.[/m]
ge-spornan
	[m1][b]ge-spornan[/b]. v. ge-speornan.[/m]
ge-spówan
	[m1][b]ge-spówan[/b]; [i]p.[/i] -speów, [i]pl.[/i] -speówon; [i]pp.[/i] -spówen \[spówan [i]to succeed[/i]\] [i]To succeed, prosper;[/i] succēdĕre, prospĕrāre :-- Hú hyre æt beaduwe gespeów [i]how she prospered in battle,[/i] Judth. 11; Thw. 24, 7; Jud. 175: Andr. Kmbl. 2688; An. 1346. Him æt ðære byrig ne gespeów [i]he did not succeed at the city,[/i] Ors. 4, 5; Bos. 82, 8.[/m]
ge-sprǽc
	[m1][b]ge-sprǽc[/b], es; [i]n. Speech, discourse, conversation, advice[/i] :-- Se cyning wæs on gesprǽce wynsum [i]erat rex affatu jucundus,[/i] Bd. 3, 14; S. 540, 8. Ic wæs mid his gesprǽce wet geréted [i]allocutione ejus refecti,[/i] 5, 1; S. 613, 22. Gearo on gesprǽce [i]loquela promptus,[/i] 2; S. 615, 29. Ðá hæfde he gesprǽce and geþeaht [i]habito consilio,[/i] 2, 13; S. 515, 40. Coin for gesprǽce Finano ðæs biscopes [i]pervenire propter conloquium Finani episcopi,[/i] 3, 22; S. 552. 41. Wæs gemyndig ðæs apostoles gesprǽces [i]was mindful of what the apostle said,[/i] Shrn. 39, 5. Gesprǽcu, gesprécu [i]oracula,[/i] Cot. 143, Lye. \[[i]O. H. Ger.[/i] ge-spráche; [i]n.[/i]\][/m]
ge-sprǽce
	[m1][b]ge-sprǽce[/b]; [i]adj. Eloquent, affable;[/i] eloquens, affabilis :-- Næs ic nǽfre gesprǽce [i]non sum eloquens,[/i] Ex. 4, 10. He wæs eallum gesprǽce [i]erat affabilis omnibus,[/i] Bd. 4, 28; S. 606, 34. \[[i]O. H. Ger.[/i] ge-spráche [i]facetus, affabilis, disertus, orator.[/i]\] v. sprǽce.[/m]
ge-sprǽcelíc
	[m1][b]ge-sprǽcelíc[/b]; [i]adj. Loquelaris[/i] :-- Ðás synd gehátene loquelares, loquela is sprǽc and loquelares synd gesprǽcelíce forþan ðe ðás syx prepositiones ne beóþ ná hwár ána ac beóþ ǽfre to sumum óðrum worde gefégede, Ælfc. Gr. 47; Som. 48, 49. \[[i]O. H. Ger.[/i] ki-sprachlich [i]rhetoricus, urbanus.[/i]\][/m]
ge-sprǽdan
	[m1][b]ge-sprǽdan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To spread out, extend;[/i] extendere :-- Gesprǽd hond ðín [i]extende manum tuam,[/i] Mt. Kmbl. Lind. 12, 13. Gesprǽde hond [i]extendens manum,[/i] 8, 3.[/m]
ge-sprec
	[m1][b]ge-sprec[/b], es; [i]n. The power of speech[/i] :-- He him sealde monnes gesprec [i]he should give him human speech,[/i] Shrn. 76, 23. Sealde he dumbum gesprec [i]he gave speech to the dumb,[/i] Andr. Kmbl. 1153; An. 577.[/m]
ge-spreca
	[m1][b]ge-spreca[/b], an; [i]m. One who talks with another, a counsellor[/i] :-- Abraham wæs Godes gespreca [i]Abraham was one who talked with God,[/i] Homl. Th. ii. 190, 12. Ðú dé ánne genim to gesprecan symle spella and lára rǽd-hycgende [i]always take as thy counsellor one sagacious in discourses and doctrines,[/i] Exon. 80 a; Th. 301, 26; Fä. 25.[/m]
ge-sprecan
	[m1][b]ge-sprecan[/b], -specan; [i]p.[/i] -spræc, [i]pl.[/i] -sprǽcon; [i]pp.[/i] -sprecen [i]To speak, speak with, agree;[/i] sometimes takes an accusative of the person spoken to :-- Gif ðú him wuht hearmes gesprǽce [i]if thou hast said to him aught injurious,[/i] Cd. 30; Th. 41, 24; Gen. 661. Feala worda gespæc se engel [i]many words spake the angel,[/i] 15; Th. 18, 11; Gen. 271. Adam gespræc [i]Adam spoke,[/i] 27; Th. 36, 31; Gen. 580. Ðe git on ǽrdagum oft gesprǽcon [i]which ye two in former days oft agreed upon,[/i] Exon. 123 a; Th. 476, 16; Bo. 15: 123 b; Th. 475, 24; Bo. 52. Feówer ða strengestan þeóda hý him betweonum gesprǽcan [i]the four strongest peoples agreed with one another,[/i] Ors. 3, 10; Bos. 69, 33: 6, 10; Bos. 120, 32. Mid ðý ðe hie ðis gesprecen hæfdon [i]when they had said this,[/i] Blickl. Homl. 143, 14: 191, 23: Elen. Kmbl. 2568; El. 1285. God hí gespræc ðá [i]God addressed them then,[/i] Homl. Th. ii. 456, 26: 156, 16. Ðá wæs ic gesprecende ðone man [i]then was I conversing with the man,[/i] Shrn. 36, 19. Plato hæfde hine gesprecen [i]Plato had conversed with him,[/i] Swt. A. S. Rdr. 70, 443.[/m]
ge-sprengan
	[m1][b]ge-sprengan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To sprinkle;[/i] conspergere :-- Ðú nymst ánne hláf mid ele gesprengedne [i]tolles unum panem oleo conspersum,[/i] Ex. 29, 23.[/m]
ge-spring
	[m1][b]ge-spring[/b], es; [i]n. A spring,[/i] fons, scaturigo :-- Ðǽr wæs on blóde brim weallende, atol ýða gespring \[geswing, Th.\] eal gemenged [i]there was the surge boiling with blood, the foul spring of waves all mingled,[/i] Beo. Kmbl. 1689. v. spring.[/m]
ge-springan
	[m1][b]ge-springan[/b]; [i]p.[/i] -sprang, -sprong, [i]pl.[/i] -sprungon; [i]pp.[/i] -sprungen. [b]I.[/b] [i]v. intrans. To spring, bound, arise, go out, go forth;[/i] prosilire, exoriri, abire, procedere :-- Swá ðæt blód gesprang [i]as the blood sprang,[/i] Beo. Th. 3339; B. 1667. Sigemunde gesprong æfter deáþ-dæge ðóm unlytel [i]to Sigemund sprang after his death-day no little glory,[/i] 1773; B. 884: Exon. 92 a; Th. 345, 27; Gn. Ex. 196: Mt. Kmbl. Lind. 4, 24: Mk. Skt. Lind. 1, 28. [b]II.[/b] [i]v. trans. To get by going\[?\], to cause to spring;[/i] eructare :-- Wíd-gongel wíf word gespringeþ [i]a rambling woman gets words[/i] \[ = [i]a bad reputation,[/i] or [i]reproofs?[/i]\] [i]by wandering,[/i] Exon. 90 a; Th. 337, 15; Gn. Ex. 65. \[Or has gespringan the same meaning as in the following?\] Féwor streámas neirxna wong gespranc [i]quattuor flumina paradisi instar eructans,[/i] Mt. Kmbl. p. 8, 5. Gisprunt\[?\] word [i]eructavit verbum.[/i] Jn. Skt. p. 187, 26.[/m]
ge-sprucg
	[m1][b]ge-sprucg[/b] [i]discord, strife;[/i] seditio, Som. 171; Lye.[/m]
ge-spryng
	[m1][b]ge-spryng[/b] [i]a spring.[/i] v. ge-spring.[/m]
ge-spunnen
	[m1][b]ge-spunnen[/b] [i]spun;[/i] netus, Som.[/m]
ge-spyrian
	[m1][b]ge-spyrian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To track, search, seek[/i] :-- Gif man spor gespirige [i]if one trace a track,[/i] L. Æðelst. 5, 8; Th. i. 236, 20. Loca nú hwæðer ðú wille ðæt wit gespyrigen æfter ǽnigre gesceádwísnesse further [i]look now whether you wish us two to seek further after any argument,[/i] Bt. 35, 5; Fox 162, 30, note.[/m]
GEST
	[m1][b]GEST[/b], es; [i]m.[/i] GUEST, [i]stranger;[/i] hospes :-- For feorme and onfangenysse gesta [i]propter hospitalĭtātem atque susceptiōnem hospĭtum,[/i] Bd. 1, 27; S. 489, 8: Exon. 106 a; Th. 404, 30; Rä. 23, 15. Gest hine clǽnsie sylfes áþe on wiofode [i]let a stranger clear himself with his own oath at the altar,[/i] L. Wih. 20; Th. i. 40, 19. DER. féðe-gest, inwit-, wil-. v. gæst.[/m]
gést
	[m1][b]gést[/b] [i]a ghost, spirit.[/i] v. cear-gést, gást.[/m]
gestæf-lǽred
	[m1][b]gestæf-lǽred[/b]; [i]part.[/i] \[stæf [i]a letter;[/i] lǽred [i]learned; pp. of[/i] lǽran\] [i]Versed in letters, literate, learned, booklearned;[/i] lītĕrātus :-- Cild biþ gestæflǽred [i]a child will be booklearned,[/i] Lchdm. iii. 184, 3: 192, 15: 194, 12.[/m]
ge-stælan
	[m1][b]ge-stælan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To set up, put upon, impute,[/i] accuse; statuere, imponere in, imputare, arguere, accusare :-- Ge feor hafaþ fǽhþe gestæled [i]and moreover \[she\] hath a deadly feud set up,[/i] Beo. Th. 2685; B. 1340. Ne mæg on me fácnes frum-bearn fyrene gestælan [i]may not deceit's firstborn \[the devil\] impute crime to me,[/i] Exon. 48 a; Th. 166, 18; Gú. 1044. He us ne mæg ǽnige synne gestælan [i]he cannot accuse us of any sin,[/i] Cd. 21; Th. 25, 10; Gen. 391. Ðý læs on me mǽge ídel spellung oððe scondlíc leágung beón gestæled [i]ne aut fabulæ aut turpi mendacio dignus efficiar,[/i] Nar. 2, 21. v. stælan. \[Cf.(?) ge-stal.\][/m]
ge-stællan
	[m1][b]ge-stællan[/b] [i]to stall, stable[/i] :-- Ðá hét he on ðæs pápan ciericean gestællan his blancan and monig óðer neát [i]he ordered his horse and many other cattle to be stabled in the pope's church,[/i] Shrn. 51, 22.[/m]
ge-stǽn
	[m1][b]ge-stǽn[/b], es; [i]n. A groaning[/i] :-- Mín geár wǽron on sícetunga and on gestǽne [i]anni mei in gemitibus,[/i] Ps. Th. 30, 11. \[Cf. [i]Ger.[/i] stöhnen,\][/m]
ge-stǽnan
	[m1][b]ge-stǽnan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To stone[/i] :-- Stephanus for Godes geleáfan wæs gestǽned [i]Stephen was stoned for belief in God,[/i] Homl. Th. ii. 82, 21. In ǽ Moises bebeád us ðuslíc gestǽna [i]in lege Moses mandavit nobis hujusmodi lapidare,[/i] Jn. Skt. Lind. 8, 5. Forðætt ðætte hiora werc mec gestǽnas [i]propter quod eorum opus me lapidatis,[/i] Rush. 10, 32. Ðæt folc all gestǽnaþ usig [i]plebs universa lapidabit nos,[/i] Lk. Skt. Lind. 20, 6. Óðer gestǽndon [i]alium lapidaverunt,[/i] Mt. Kmbl. Lind. 21, 35.[/m]
ge-stænce
	[m1][b]ge-stænce[/b]. v. ge-stence.[/m]
ge-stæppan
	[m1][b]ge-stæppan[/b] [i]to step, go;[/i] ire, ingredi :-- Ðǽr nǽnig fira ne mæg fótum gestæppan [i]where no man may step with feet,[/i] Salm. Kmbl. 420; Sal. 210: Bt. Met. Fox 20, 279; Met. 20, 140. v. ge-steppan.[/m]
gest-ærn
	[m1][b]gest-ærn[/b], -ern, gyst-ern, es; [i]n. A guest-place, guest-chamber, an inn;[/i] hospĭtālis aula, hospĭtium, diversōrium :-- Eódon hí on sumes túngeréfan gestærn [i]qui intrāvērunt hospĭtium cujusdam villĭci,[/i] Bd. 5, 10; S. 624, 20: Lk. Skt. Lind. Rush. 22, 11.[/m]
ge-stæððig
	[m1][b]ge-stæððig[/b]; [i]adj.[/i] \[stæðig [i]firm[/i]\] [i]Steadfast, firm;[/i] stăbĭlis, firmus :-- Se án déma is gestæððig and beorht [i]the only judge is steadfast and bright,[/i] Bt. 36, 2; Fox 174, 20: Bt. Met. Fox 24, 84; Met. 24, 42: 29, 171; Met. 29, 87. Ealle gesceafta onfóþ æt ðam gestæððigan Gode, endebyrdnesse, and andwlitan, and gemetgunge [i]all creatures receive from the steadfast God order, and form, and measure,[/i] Bt. 39, 5; Fox 218, 14.[/m]
ge-stæððignes
	[m1][b]ge-stæððignes[/b], -stæððines, -ness, -nys, -nyss, e; [i]f. Gravity, consistency, steadiness, maturity;[/i] grăvĭtas, constantia, māt&u-long;rĭtas :-- Wæs he mycelre gestæððignysse wer [i]multæ grăvĭtātis ac vērĭtātis vir,[/i] Bd. 3, 15; S. 541, 21. On lífes gestæððignesse [i]in consistency of life,[/i] Past. 13, 1: Swt. 77, 14; Hat. MS. 16 b, 18. Ongan se bisceop lustfullian gestæððinesse his geþohta [i]dēlectābatur antistes constantia ac māt&u-long;rĭtāte cōgĭtātiōnis,[/i] 5, 19; S. 637, 47. v. ge-stæððines.[/m]
ge-stæððines
	[m1][b]ge-stæððines[/b] [i]consistency,[/i] Bd. 5, 19; S. 637, 47: Shrn. 168, 2: 175, 28. v. ge-stæððignes.[/m]
ge-stal
	[m1][b]ge-stal[/b] [i]an obstacle, objection;[/i] objectio, Cot. 144, Lye.[/m]
ge-stala
	[m1][b]ge-stala[/b], an; [i]m. A thief;[/i] fur :-- Ðæt he ne gestala nǽre [i]that he was not a thief,[/i] L. In. 25; Th. i. 118, 15.[/m]
ge-stalian
	[m1][b]ge-stalian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To steal;[/i] f&u-long;rāri :-- Gyf gehádod man ge-stalige [i]if a man in orders steal,[/i] L. E. G. 3; Th. i. 168, 4, MS. B.[/m]
ge-stalu
	[m1][b]ge-stalu[/b], e; [i]f.[/i] \[stalu [i]theft[/i]\] [i]Theft;[/i] furtum :-- Ylce gestale [i]for every theft,[/i] L. Ath. iv. 3; Th. i. 222, 22. Oft gé in gestalum stondaþ [i]oft ye are engaged in thefts[/i] \[[i]or[/i] gestalum [i]from[/i] gestala?\], Exon. 40 a; Th. 132, 31; Gú. 481.[/m]
ge-standan
	[m1][b]ge-standan[/b], -stondan; [i]p.[/i] -stód, [i]pl.[/i] -stódon; [i]pp.[/i] -standen. [b]I.[/b] [i]to stand; stand still, remain, last, exist, be;[/i] stāre, mănēre. existĕre, esse :-- Heó mihte Gode willsumra wífmonna láreów and féster-módur gestandan [i]ipsa Deo dēvōtārum māter ac nutrix posset existĕre fēmĭnārum,[/i] Bd. 4, 6; S. 574, 17: Ps. Th. 118, 114. Eádig byþ se wer, se ðe him ege Drihtnes, on ferhþcleofan, fæste gestandeþ [i]beatus vir, qui tĭmet D&o-short;mĭnum,[/i] 111, 1: 113, 20. He fór eaxlum gestód Deniga freán [i]he stood before the shoulders of the Danes' lord,[/i] Beo. Th. 722; B. 358: 813; B. 404: Andr. Kmbl. 1414; An. 707. Æðelinga bearn ymbe gestódon [i]sons of nobles stood around,[/i] Beo. Th. 5188; B. 2597: Rood Kmbl. 126; Kr. 63. His fótas ǽr fæste gestódan [i]stĕtērunt pĕdes ejus,[/i] Ps. Th. 131, 7: 93, 18. Wese ðín milde mód geswíðed, and me to frófre fæste gestande [i]fiat nunc mĭsĕrĭcordia tua, ut consōlētur me,[/i] 118, 76. Ahsige hú lange seó sibb gestóde [i]let him ask how long the peace lasted,[/i] Ors. 4, 7; Bos. 88, 6: Bd. 4. 23; S. 594, 40. Ðæt gestód lytle leng ðonne vii hund wintra [i]that lasted a little longer than seven hundred years,[/i] Ors. 6, 1; Bos. 115, 28, 20. Ðá gestód seó cweorn [i]the mill stopped,[/i] Shrn. 145, 28. Hǽlend ðá gestód [i]the Saviour then stood still,[/i] Blickl. Homl. 15, 23: 219, 10. Æfter ðære béne gestóden him mæssan [i]after the prayer they attended mass,[/i] Homl. Th. ii. 272, 15. Hie on eallum heora lífe orleahtre gestódan [i]they continued blameless in all their life,[/i] Blickl. Homl. 163, 17, 4. Hie mon to his andweardnesse héht gestandan [i]they were ordered to stand in his presence,[/i] 173, 11. Siððan hyt gestanden beó [i]when it be stood,[/i] Herb. 1, 4; Lchdm. i. 72, 8. [b]II.[/b] [i]to stand against any one, oppose, oppress, attack, urge, seize;[/i] insurgĕre, ingruĕre, urgĕre, corrĭpĕre :-- He á wile ealra feónda gehwone fæste gestandan [i]he ever will firmly stand against every foe,[/i] Salm. Kmbl. 196; Sal. 97. Forðam me fremde oft fácne gestódon [i]qu&o-short;niam ălieni insurrexērunt in me,[/i] Ps. Th. 53, 3. Ne mæg hús náht lange standan on ðam heán múnte, gif hit full ungemetlíc wind gestent [i]a house cannot long stand on the high mountain if a violent wind press on it,[/i] Bt. 12; Fox 36, 16: 38, 1; Fox 194, 10. Búton ðú gestande ðone unrihtwísan and him his unrihtwísnysse secge [i]unless thou oppose the unrighteous man and tell him his unrighteousness,[/i] Homl. Th. ii. 340, 23: i. 6, 24. Ðá gestód hine swá micel líchamlíc costung [i]then so great a temptation of the body assailed him,[/i] ii. 156, 25: 122, 17: Guthl. 20; Gdwn. 80, 5. Wæs heó gestanden mid hefigre untrumysse líchoman [i]she was seized with a heavy illness,[/i] Bd. 4, 23; S. 595, 16: 5, 13; S. 632, 17: Blickl. Homl. 227, 6. \[[i]Goth.[/i] ga-standan: [i]O. Sax.[/i] gi-standan.\][/m]
ge-stapan
	[m1][b]ge-stapan[/b]; [i]p.[/i] -stóp, [i]pl.[/i] -stópon; [i]pp.[/i] -stapen [i]To step, go;[/i] gradi, ire, ingredi :-- Ðá gestóp he to ánes wealles býge [i]then he stepped to a bend of a wall,[/i] Ors. 3, 9; Bos. 68, 22: Andr. Knbl. 3163; An. 1584. DER. stapan.[/m]
ge-starian
	[m1][b]ge-starian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[starian [i]to stare[/i]\] [i]To stare;[/i] rectis &o-short;c&u-short;lis intuēri :-- He gestarode ðǽr gestaðelad wæs æðelíc ingong [i]he gazed where a noble entrance was placed,[/i] Exon. 12 a; Th. 19, 27; Cri. 307.[/m]
gestaðel-fæstan
	[m1][b]gestaðel-fæstan[/b]; [i]p.[/i] -fæste; [i]pp.[/i] -fæsted \[staðel [i]a foundation,[/i] fæstan [i]to make fast[/i]\] [i]To found, establish;[/i] stăbilīre :-- Ic gestaðelfæste [i]stăbĭlio,[/i] Ælfc. Gr. 30, 5; Som. 34, 54.[/m]
ge-staðelian
	[m1][b]ge-staðelian[/b], -staðolian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[staðelian [i]to found, establish[/i]\] [i]To found, establish, build, erect, place, settle, strengthen, confirm, fortify, repair, restore;[/i] fundāre, stăbĭlīre, ædĭfĭcāre, coll&o-short;cāre, l&o-short;care, confortāre, confirmāre, restaurāre :-- Ðe Eádgár cyng hét Aðelwold gestaðelian [i]which king Edgar commanded Æthelwold to found,[/i] Chr. 975; Erl. 127, 7: Shrn. 138, 1. Ðæt hí woldan his bán on ðære ylcan stówe búfan eorþan mid gedafenlícre árwurþnesse gesettan and gestaðolian [i]ut ossa illīus in eodem quĭdem l&o-short;co, sed supra păvīmeutum dignæ vĕnĕrātiōnis grātia l&o-short;cārent;[/i] Bd. 4, 30; S. 608, 32. Ðú ná gestaðolast hí [i]non ædĭfĭcābis eos,[/i] Ps. Lamb. 27, 5: Mt. Bos. 18, 15. Meotud him ðæt mód gestaðelaþ [i]the Creator strengthens his mind,[/i] Exon. 83 a; Th. 312, 11; Seef. 108. He gestaðolaþ and gemetgaþ ealle gesceafta [i]he establishes and regulates all creatures,[/i] Bt. 25; Fox. 88, 4. Gestrangaþ hý and gestaðeliaþ staðolfæstne geþoht [i]they strengthen and confirm the steadfast thought,[/i] Salm. Kmbl. 477; Sal. 239. Ic geseó mónan and steorran, ða ðú gestaðelodest [i]vĭdēbo lunam et stellas, quæ tu fundasti,[/i] Ps. Spl. 8, 4: Ps. Th. 89, 8. Se þe middangeard gestaðelode [i]he who established the earth,[/i] Andr. Kmbl. 323; An. 162: Cd. 6; Th. 7, 32; Gen. 115: Bd. 3, 23; S. 555, 4: Chr. 920; Ed. 104, 33. Ðǽr me he gestaðelode [i]ibi me coll&o-short;cāvit,[/i] Ps. Spl. 22, 1: Bd. 4, 4; S. 570, 42. Þe wuldres blǽð gestaðolade [i]who established the increase of glory,[/i] Andr. Kmbl. 1071; An. 536: Exon. 83 a; Th. 312, 3; Seef. 104. Ðe hit gestaðelod wæs [i]qua fundāta est,[/i] Ex. 9, 18: Ps. Th. 121, 5. Ðǽr gestaðelad wæs æðelíc ingong [i]where a noble entrance was placed,[/i] Exon. 12 a; Th. 19, 28; Cri. 307: 67 a; Th. 249, 6; Jul. 507. Ðú wǽre gestaðolod þurh me [i]thou wast confirmed through me,[/i] Soul Kmbl. 90; Seel. 45. Hí ðǽr gestaðelode wǽron [i]they were settled there,[/i] Bd. 4, 4; S. 571, 1: Ps. Th. 138, 20.[/m]
ge-staðolfæstnian
	[m1][b]ge-staðolfæstnian[/b] [i]to make firm;[/i] solidare, Rtl. 22, 5.[/m]
ge-staðolian
	[m1][b]ge-staðolian[/b] [i]to found, establish, strengthen, confirm,[/i] Bd. 4, 30; S. 608, 32: Ps. Lamb. 27, 5: Bt. 25; Fox 88, 4: Andr. Kmbl. 1071; An. 536: Soul Kmbl. 90; Seel. 45. v. ge-staðelian.[/m]
ge-staðolung
	[m1][b]ge-staðolung[/b], e; [i]f. Firmness, stability;[/i] stăbĭlĭtas :-- Ðú ðe staðelodest eorþan ofer gestaðolung his [i]qui fundasti terram s&u-short;per stăbĭlĭtātem suam,[/i] Ps. Spl. T. 103, 6.[/m]
ge-steal
	[m1][b]ge-steal[/b], -steall, es; [i]n, Constitution, frame[/i] :-- Eal ðis eorþan gesteal [i]all this earth's frame,[/i] Exon. 78 a; Th. 293, 2; Wand. 110. \[Cf. [i]O. H. Ger.[/i] gistelli: [i]Ger.[/i] gestell.\][/m]
ge-stealla
	[m1][b]ge-stealla[/b], an; [i]m. A companion;[/i] socius. DER. eaxl-, folc-, fyrd-, hand-, lind-, nýd-, will-gestealla. v. steal, steallian.[/m]
ge-steald
	[m1][b]ge-steald[/b], es; [i]n. A settled place, a station, dwelling-place, an abode;[/i] stătio, d&o-short;mĭcilium :-- He lífes gesteald sceáwode [i]he beheld life's dwelling-place,[/i] Exon. 12 a; Th. 19, 22; Cri. 304, Ðæt he walde wídanferhþ écra gestealda [i]that he shall rule for ever the eternal abodes,[/i] Elen. Kmbl. 1601; El. 802.[/m]
gestéd-hors
	[m1][b]gestéd-hors[/b], es; [i]n.[/i] \[stéda [i]a steed[/i]\] [i]A stallion;[/i] ĕquus admissārius [i]vel[/i] ēmissārius :-- He ðone cyng bæd ðæt he him wǽpen sealde and gestédhors [i]r&o-short;gāvit sibi rĕgem arma dăre et ĕquum ēmissārum,[/i] Bd. 2, 14; S. 517, 5.[/m]
ge-stefnan
	[m1][b]ge-stefnan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[stefnian [i]to institute[/i]\] [i]To institute, place, fix;[/i] instĭtuĕre :-- Freá engla héht wesan wæter gemǽne, stówe gestefnde [i]the lord of angels bade the waters to be common, and their places fixed,[/i] Cd. 8; Th. 10, 21; Gen. 160.[/m]
ge-stelan
	[m1][b]ge-stelan[/b] [i]to steal;[/i] furari, Jn. Skt. Lind. 10, 10.[/m]
ge-stenc
	[m1][b]ge-stenc[/b], es; [i]n. Odour, smell;[/i] odor :-- Svoetnisse gistencs [i]suavitatem odoris,[/i] Rtl. 3, 20: 12, 15.[/m]
ge-stence
	[m1][b]ge-stence[/b], -stænce; [i]adj. Fragrant, odorous[/i] :-- He hafaþ hwítne wyrtruman and swýðe gestencne \[-stæncne, MS. B.\] [i]it has a white and very fragrant root,[/i] Herb. 156, 1; Lchdm. i. 282, 19.[/m]
ge-stencniss
	[m1][b]ge-stencniss[/b], e; [i]f. Odour;[/i] odor, Rtl. 3, 22.[/m]
ge-steóran
	[m1][b]ge-steóran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To steer, direct, control, correct;[/i] contĭnēre, corrĭgĕre :-- Híg wistan ðæt híg ne mihton manegum gesteóran [i]they knew that they might not control many,[/i] L. E. G. prm; Th. i. 116, 14. Ðú his ýþum miht ána gesteóran [i]mōtum fluctuum ejus tu mītĭgas,[/i] Ps. Th. 88, 8: Bt. 16, 4; Fox 58, 15. v. ge-stýran.[/m]
ge-stépan
	[m1][b]ge-stépan[/b]; [i]p.[/i] -stépte; [i]pp.[/i] -stépt \[stapan [i]to raise[/i]\]. [b]I.[/b] [i]to set erect, raise;[/i] ērĭgĕre :-- Syndon ða fóreweallas fægre gestépte [i]the forewalls are fairly raised,[/i] Cd. 158; Th. 196, 26; Exod. 297. [b]II.[/b] [i]to assist, sustain, support, help;[/i] sublĕvāre, sustentāre, fulcĭre, auxĭliāri :-- He gestépte sunu Ohtheres [i]he supported Ohthere's son,[/i] Beo. Th. 4766; B. 2393.[/m]
ge-steped
	[m1][b]ge-steped[/b] [i]stepped, introduced;[/i] initiatus, Cot. 108; [i]pp. of[/i] ge-steppan. v. steppan.[/m]
ge-steppan
	[m1][b]ge-steppan[/b], -stæppan; [i]p.[/i] -stepede = -stepte? [i]pp.[/i] -steped = -stept? [i]To step, go;[/i] gradi, ire, incedere :-- Ðǽr nǽnig fira ne mæg fótum gestæppan [i]where no man may step with feet,[/i] Salm. Kmbl. 420; Sal. 210: Bt. Met. Fox 20, 279; Met. 20, 140. For hwí geunrótsod gesteppe ic oððe gá ic [i]quare contristatus incedo,[/i] Ps. Lamb. 42, 10. Gistepe ue [i]gradiamur,[/i] Rtl. 51, 9. Gesteped [i]initiatus,[/i] Cot. 108.[/m]
gest-ern
	[m1][b]gest-ern[/b], es; [i]n. A guest-place, guest-chamber[/i] :-- Ðæt gestern [i]diversōrium,[/i] Lk. Skt. Lind. Rush. 22, 11. v. gest-ærn.[/m]
gest-hús
	[m1][b]gest-hús[/b], es; [i]n. A guest-house, guest-chamber;[/i] hospĭtium :-- Gán we sécan úre gesthús [i]let us go and seek our hostel,[/i] Th. Apol. 18, 16. In gest-húsum [i]in hospitiis,[/i] Ps. Surt. 54, 16. v. gæst-hús.[/m]
ge-stieian
	[m1][b]ge-stieian[/b], -sticcian; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed \[stician [i]to stick[/i]\] [i]To stick, pierce, transfix[/i] :-- Hét mon me ðæt ic ðone swile gesticode [i]jussērunt me incīdĕre t&u-short;mōrem illum,[/i] Bd. 4, 19; S. 589, 1. Gebýreþ ðæt ðæt mód wierþ gesticced mid ðære scylde gielpes [i]it happens that the mind is pierced by the sin of boasting,[/i] Past. 33, 2; Swt. 217, 6; Hat. MS. 41 b, 1.[/m]
ge-stiéran
	[m1][b]ge-stiéran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To correct;[/i] corrĭgĕre :-- He him nolde gestiéran [i]he would not correct him,[/i] L. In. 50; Th. i. 134, 5. v. gestýran.[/m]
gestig
	[m1][b]gestig[/b]; [i]adj. Strange[/i] :-- Huonne ðec we ségon gestig [i]quando te vidimus hospitem,[/i] Mt. Kmbl. Lind. 25, 38.[/m]
ge-stígan
	[m1][b]ge-stígan[/b]; [i]p.[/i] -stág, -stáh, [i]pl.[/i] -stigon; [i]pp.[/i] -stigen [i]To mount, ascend, descend[/i] :-- He me wolde on gestígan [i]he would mount upon me \[the cross\],[/i] Rood Kmbl. 68; Kr. 34. In écne geard up gestígan [i]to mount up to the eternal abode,[/i] Exon. 44 a; Th. 149, 18; Gú. 763. Ðonne gestíge ic ofer ðone [i]then will I ascend upon it,[/i] Blickl. Homl. 183, 4. Ðætte gestíge [i]ut descendat,[/i] Rtl. 98, 10. Of dúne gestígdes ðú [i]descendes,[/i] Mt. Kmbl. Lind. 11, 23. Ðæt we to ðam hýhstan hrófe gestígan [i]that we may mount to the highest roof,[/i] Exon. 18 b; Th. 47, 3; Cri. 749. Ðá ic on holm gestáh [i]when I went on the main,[/i] Beo. Th. 1269; B. 632: Cd. 69; Th. 82, 29; Gen. 1369. Mihtig god on hira ánne gestág [i]the mighty God mounted on to one of them \[trees\],[/i] Exon. 25 a; Th. 72, 13; Cri. 1172. Siððan ðú gestígest steápe dúne [i]after thou dost mount the lofty hills,[/i] Cd. 137; Th. 172, 32; Gen. 2853: 227; Th. 303, 14; Sal. 612. Beddreste gestáh [i]mounted the couch,[/i] 102; Th. 135, 25; Gen. 2248. Ród ðe ic ǽr gestág [i]the cross which I mounted before,[/i] Exon. 29 b; Th. 91, 15; Cri. 1492. Ic ðis lond gestág [i]I have reached this land,[/i] 37 a; Th. 120, 28; Gú. 278: 15 a; Th. 32, 18; Cri. 514. \[[i]Goth.[/i] ga-steigan [i]to ascend, descend: O. Sax.[/i] gi-stígan [i]with acc. and with prepositions.[/i]\][/m]
ge-stihtian
	[m1][b]ge-stihtian[/b], -stihtan, -stitian; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od, ad, ed \[stihtian [i]to dispose[/i]\] [i]To dispose, order, determine;[/i] dispōnĕre, appōnĕre :-- Sunu unrihtwísnesse ne geýcþ oððe ne gestihteþ derian hine [i]fīlius inīquitātis non appōnet n&o-short;cēre eum,[/i] Ps. Lamb. 88, 23. Ic gestihtode [i]disp&o-short;sui,[/i] Ps. Vos. 72, 25. Gestihtade he and funde ðæt he wolde land-fyrde ðider gelǽdan [i]terrestri quĭdem ĭtĭnĕre illo vĕnīre dispōnēbat,[/i] Bd. 3, 15; S. 541, 26. Mellitus and Justus gestihtedon ðæt heó ðǽr wolden ðære wísan ende gebídan [i]Mellitus ac Justus ibi rērum fĭnem expectāre dispōnentes,[/i] 2, 5; S. 507, 35, Ðæt cúþ is ðæt ðæt mid Drihtnes mihte gestihtad wæs [i]quod D&o-short;mĭni n&u-long;tu disp&o-short;sĭtum esse constat,[/i] 1, 14; S. 482, 41: Ors. 6, 21; Bos. 123, 31.[/m]
ge-stihtung
	[m1][b]ge-stihtung[/b], e; [i]f.[/i] \[stihtung [i]a disposing[/i]\] [i]A dispensing, disposing, providence;[/i] disp&o-short;sĭtio, prōvĭdentia :-- Fram Godes gestihtunge [i]by God's providence,[/i] Ors. 2, 1; Bos. 39, 3.[/m]
ge-stillan
	[m1][b]ge-stillan[/b], -styllan; [i]p.[/i] de; [i]pp.[/i] ed \[stillan [i]to rest[/i]\]. [b]I.[/b] [i]v. intrans. To rest, cease, be still, quiet, mute;[/i] quiescĕre, sĕdāri, sĭlēre, obmutescĕre, rētĭcēre :-- Hí ne móten ǽfre gestillan [i]they may not ever be still,[/i] Bt. Met. Fox 11, 51; Met. 11, 26. Seó gecyndelíce hǽtu gestilleþ on ðé [i]the natural heat shall be quiet in thee,[/i] Blickl. Homl. 7, 28. Se wuldor-maga worda gestilde [i]the illustrious man ceased from words,[/i] Exon. 48 b; Th. 167, 29; Gú. 1067: Andr. Kmbl. 1064; An. 532. On Sæterdæg híg gestildon [i]sabbăto sĭluērunt,[/i] Lk. Bos. 23, 56. Tantalus gestilde [i]Tantalus became quiet,[/i] Bt. 35, 6; Fox 170, 2. Súwa, and gestil [i]tăce obm&u-long;tesce,[/i] Mk. Bos. 4, 39. He bebeád ðæm winde ðæt he gestilde [i]he commanded the wind to be still,[/i] Blickl. Homl. 235, 8. Ic bebeóde ðé ðæt ðú fram ðisse ungeþwǽrnysse gestille [i]I command thee to cease from this troubling,[/i] Guthl. 8; Gdwn. 48, 17. [b]II.[/b] [i]v. trans. To restrain, still, stop, stay, calm, keep in;[/i] compescĕre, c&o-short;hĭbēre, sĕdāre, mītĭgāre, rĕtĭnēre :-- Hilde calla héht ða folctogan fyrde gestillan [i]the herald of war bade the folk-leaders make the army still,[/i] Cd. 156; Th. 194, 2; Exod. 254. Ða hátheortan hie mid náne fóreþonce nyllaþ gestillan [i]the furious will not calm themselves with reflection,[/i] Past. 40, 6; Swt. 297, 4; Hat. MS. 55 b, 7. Hwá gestilleþ ðæt [i]who shall still that?[/i] Exon. l01 b; Th. 384, 30; Rä. 4, 35. Hí ðone storm gestildon [i]tempestātem sĕdārent,[/i] Bd. 3, 15; S. 541, 17. Hæfde Metod regn gestilled [i]the Creator had stilled the rain,[/i] Cd. 71; Th. 85, 18; Gen. 1416: Salm. Kmbl. 236; Sal. 117.[/m]
ge-stincan
	[m1][b]ge-stincan[/b]; [i]p.[/i] -stanc, [i]pl.[/i] -stuncon; [i]pp.[/i] -stuncen [i]To perceive by the sense of smelling;[/i] olfacere aliquid, odorare, odorari :-- Nas-þeorlu oððe nósa hí habbaþ, and híg ne gestincaþ [i]nostrils or noses they have, and they smell not,[/i] Ps. Lamb. second 113, 6. Hí nóse habbaþ náwiht gestincaþ [i]they have a nose \[and\] smell naught,[/i] Ps. Th. 134, 17. Sume mágon gehíran, sume gestincan [i]some can hear, some smell,[/i] Bt. 41, 5; Fox 252, 24. Ðonne gé ða swétan stencas gestincaþ [i]when ye smell the sweet odours,[/i] Blickl. Homl. 59, 3. Hí ðæs landes lyft gestuncon [i]they smelt the air of the land,[/i] Bd. 1, 1; S. 474, 35. Hí ná gestingcaþ \[ = gestincaþ\][i]they smell not,[/i] Ps. Spl. 113, 14.[/m]
ge-stióran
	[m1][b]ge-stióran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To correct, restrain, direct, guide;[/i] corrĭgĕre :-- Wénst ðú ðæt se anwald eáðe ne meahte Godes Ælmihtiges him his yfeles gestióran [i]thinkest thou that the power of Almighty God could not keep him from his evil,[/i] Bt. Met. Fox 9, 104; Met. 9, 52. v. ge-stýran.[/m]
ge-stir
	[m1][b]ge-stir[/b], -stirian. v. ge-styr, -styrian.[/m]
ge-stíran
	[m1][b]ge-stíran[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To correct, restrain;[/i] corrĭgĕre, c&o-short;hĭbēre :Forðæm ðæt ða wítu gestírdon \[gestírden, MS. Cot.\] óðrum ðæt hí swá dón ne dorsten [i]in order that the punishments might restrain others from daring to do so,[/i] Bt. 39, 11; Fox 230, 7. v. ge-stýran.[/m]
ge-stíðian
	[m1][b]ge-stíðian[/b]; [i]p.[/i] ode, ude; [i]pp.[/i] od, ud [i]To become hard, strong;[/i] indurare :-- Gistíðia [i]induratam,[/i] Rtl. 102, 41. Mægen on him weóx and gestiðode [i]his power waxed and was strengthened,[/i] Guthl. 2; Gdwn.12, 26. Ðá ðá he gestíðod wæs [i]when he was grown up,[/i] Homl. Th. ii. 38, 3.[/m]
ge-stitian
	[m1][b]ge-stitian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To dispose, order;[/i] dispōnĕre :-- Ða he gestitode to Abrahame [i]quod disp&o-short;suit ad Abraham,[/i] Ps. Spl. C. 104, 8: Ps. Spl. T. 102, 12. v. ge-stihtian.[/m]
gest-líð
	[m1][b]gest-líð[/b]; [i]adj. Hospitable;[/i] hospitalis, Som.[/m]
gest-líðnes
	[m1][b]gest-líðnes[/b], -ness, -nyss, e; [i]f. Hospitableness, hospitality;[/i] hospĭtālĭtas :-- Ðá se fóresprecena Godes man fela daga mid him wæs on gestlíðnesse [i]cum præfātus clērĭcus alĭquot diēbus ăpud eum hospĭtārētur,[/i] Bd. 1, 7; S. 477, 6. On gestlíðnysse [i]in hospitality,[/i] 1, 7; S. 476, 37: 477, 16: 1, 27 ; S. 489, 26. v. gæst-líðnes.[/m]
ge-stondan
	[m1][b]ge-stondan[/b]. v. ge-standan.[/m]
ge-stóp
	[m1][b]ge-stóp[/b] [i]stepped, went,[/i] Ors. 3, 9; Bos. 68, 22; [i]p. of[/i] ge-stapan.[/m]
gestor-dæge
	[m1][b]gestor-dæge[/b] [i]yesterday;[/i] heri, Jn. Skt. Rush. 4, 52.[/m]
gestran-dæg
	[m1][b]gestran-dæg[/b] [i]yesterday;[/i] hesterna dies, Ps. Vos. 89, 4. v. gyrstan-dæg.[/m]
ge-strangian
	[m1][b]ge-strangian[/b], -strongian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[strangian [i]to strengthen[/i]\] [i]To make strong, strengthen, confirm, establish;[/i] rōb&o-short;rāre, corrōb&o-short;rāre, confortāre, conflrmāre :-- Ðá wolde he heora geleáfan gestrangian and getrymman [i]then would he strengthen and confirm their belief,[/i] Homl. Th. i. 152, 34. Ic gestrangige [i]confirmo,[/i] Cod. Dipl. Kmbl. iii. 349, 26: 350, 34. Ic heortan mannes gestrangie [i]ego cor hominis confirmo,[/i] Th. Anal. 29, 1; Earm mín gestrangaþ hine [i]brachium meum confortābit eum,[/i] Ps. Spl. 88, 21: Salm. Kmbl. 477; Sal. 239. He gestrangode hine [i]illos confortāvĕrit,[/i] Bd. 1, 23; S. 485, 16. Bebeód Iosue and gestranga hine [i]præcĭpe Iosue et corrōb&o-short;ra eum,[/i] Deut, 3, 28. Ne biþ gestrangod man [i]non confortēmur h&o-short;mo,[/i] Ps. Spl. 9, 20: Ps. Th. 138, 4, 15. Wes ðú gestrangad and ne ondrǽd ðú ðé [i]be thou strengthened and fear not,[/i] Blickl. Homl. 231, 2: Lk. Bos. 1, 80. Israéla folc wǽron swýðe gestrangode [i]fīlii Israel sunt rōb&o-short;rāti nĭmis,[/i] Ex. 1, 7: Ors. 6, 35; Bos. 131, 1.[/m]
ge-streágung
	[m1][b]ge-streágung[/b], e; [i]f. Vegetatio,[/i] Hpt. Gl. 440.[/m]
ge-streáwian
	[m1][b]ge-streáwian[/b], -streówian; [i]p.[/i] ode; [i]pp.[/i] od [i]To strew[/i] :-- Swylc hit eall gestreáwod wǽre mid wynsume blóstmen and wyrtgemangum [i]as if it all were strewed with pleasant flowers and spices,[/i] Shrn. 15, 31.[/m]
ge-streccan
	[m1][b]ge-streccan[/b]; [i]p.[/i] -streahte, -strehte; [i]pp.[/i] -streaht, -streht [i]To stretch, spread;[/i] sternere :-- Wel gestreht bed [i]a well spread bed,[/i] Lchdm. iii. 208, 4. v. streccan.[/m]
ge-stredd
	[m1][b]ge-stredd[/b]; [i]part. p. Sprinkled;[/i] sale conditus, Lye.[/m]
ge-streht
	[m1][b]ge-streht[/b] [i]spread; pp. of[/i] ge-streccan.[/m]
ge-strengan
	[m1][b]ge-strengan[/b]; [i]pp.[/i] ed [i]To strengthen;[/i] confortare :-- Se cnæht gestrenced wes [i]puer confortebatur,[/i] Lk. Skt. Lind. 1, 80.[/m]
ge-streón
	[m1][b]ge-streón[/b], -strión, es; [i]n. Gain, product, emolument, wealth, riches, treasure, usury, business;[/i] merces, mercātus, quæstus, lucrum, ēm&o-short;l&u-short;mentum, &o-short;pes, thesaurus, &u-long;s&u-long;ra, nēgōtium :-- Gestreón [i]quæstus[/i] vel [i]lucrum,[/i] Ælfc. Gl. 114; Som. 80, 6; Wrt. Voc. 60, 42. Swunce máre se ðe unriht gestreón on his handa stóde [i]he should toil more, in whose hands lay the unjust gain,[/i] L. Eth. ii. 9; Th. i. 290, 5. Sunu gestreónes wæstm innoðes [i]fīlii mercis fructus ventris,[/i] Ps. Spl. 126, 4. Fæderes gestreónes [i]patrĭmōnii,[/i] Mone B. 3568. Ic hit witodlíce mid gestreóne onfénge [i]cum &u-long;s&u-long;tris &u-short;tĭque exegissem illam,[/i] Lk. Bos. 19, 23. Fram gestreóne [i]a nĕgōtio,[/i] Ps. Spl. 90, 6. Mathusal magum dǽlde æðelinga gestreón [i]Mathuselah distributed the chieftains' treasure to his brethren,[/i] Cd. 52; Th. 65, 24; Gen. 1071: Bt. Met. Fox 8, 115; Met. 8, 58. Gestreóne [i]mercātu,[/i] Mone B. 2588. Hý beóþ rúmmóde ryhtra gestreóna [i]they are liberal of just gains,[/i] Exon. 33 b; Th. 106, 31; Gú. 49: 105 b; Th. 402, 18; Rä. 21, 31: 107 b; Th. 410, 23: Rä. 29, 3. Ðæt he æfter him to eallum his gestreónum fénge [i]that he should take all his riches after him,[/i] Ors. 5, 13; Bos. 112, 32. Æfter filiende gestreón [i]sĕc&u-long;t&u-long;ra ēm&o-short;l&u-short;menta,[/i] Mone B. 623. Gehlódon him hordwearda gestreón [i]they loaded on themselves the riches of the treasure-wards,[/i] Cd. 174; Th. 220, 3; Dan. 65: 208; Th. 257, 31; Dan. 666: 209; Th. 260, 4; Dan. 704. Gestreón [i]usura,[/i] Blickl. Gloss. Fram gestreóne gangendum [i]a negotio perambulante,[/i] id. lc wylle heora cýpan hér luflícor ðonne ic gebicge ðǽr ðæt sum gestreón me ic begyte [i]volo vendere hic carius quam emi illic ut aliquod lucrum mihi adquiram,[/i] Th. Anal. 27, 21. \[[i]O. Sax.[/i] gi-striuni: [i]O. H. Ger.[/i] ki-striuni [i]lucrum.[/i]\][/m]
ge-streónan
	[m1][b]ge-streónan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To gain, get, obtain, acquire;[/i] lucrāri, acquīrĕre :-- Heora Criste sáule gestreónan [i]suas Christo anĭmas lucrāri,[/i] Hymn. Surt. 73, 7. Ðǽr is cúþre líf ðonne we on eorþan mǽgen ǽfre gestreónan [i]there is a life more glorious than we may ever obtain on earth,[/i] Cd. 226; Th. 302, 11; Sat. 597. Ðæt he manige þeóde úrum Drihtne þurh his láre gestreónde [i]so that he gained many a nation for our Lord by his teaching,[/i] Blickl. Homl. 121, 10.[/m]
ge-streónful
	[m1][b]ge-streónful[/b]; [i]adj. Full of riches, copious, expensive, precious, sumptuous;[/i] sumptuōsus :-- Gestreónfulre [i]sumptuōsâ,[/i] Mone B. 3566. Gestreónful [i]copiosus, fructuosus,[/i] Hpt. Gl. 443, 452, 491. His ða leófan and ða gestreónfullan bearn [i]his beloved and precious children,[/i] Blickl. Homl. 131, 27.[/m]
ge-stric
	[m1][b]ge-stric[/b], es; [i]m? Strife, mutiny, sedition;[/i] sādĭtio :-- Gesihþ león wédan feóndes gestric getácnaþ [i]the sight of a mad lion betokens sedition of an enemy,[/i] Lchdm. iii. 206, 33.[/m]
ge-strician
	[m1][b]ge-strician[/b]; [i]p.[/i] ede [i]To knit[/i] :-- Gestricedon netta hiora [i]reficiebant retia sua,[/i] Mt. Kmbl. Lind. 4, 21. \[Cf. [i]Ger.[/i] stricken\][/m]
ge-strínan
	[m1][b]ge-strínan[/b], -striénan; [i]p.[/i] de; [i]pp.[/i] ed [i]To obtain, get, acquire, beget, procreate;[/i] acquīrĕre, gignĕre, procreāre :-- Ðæt gé me mid rihte gestrínan mágon [i]what ye may justly acquire for me,[/i] L. Ath. i. prm; Th. i. 196, 16. Se ðe bearn gestriéneþ [i]he who begets a child,[/i] L. In. 27; Th. i. 120, 2: L. Alf. pol. 8; Th. i. 66, 19. Ðe hit on fruman gestríndon [i]who first acquired it,[/i] 41; Th. i. 88, 19. v. ge-strýnan.[/m]
ge-strión
	[m1][b]ge-strión[/b], es; [i]n. Gain, wealth;[/i] merces, &o-short;pes :-- Gió-monna gestrión sealdon unwillum éðelweardas [i]the country's guardians unwillingly gave up the wealth of men of old,[/i] Bt. Met. Fox 1, 46; Met. 1, 23. v. gestreón.[/m]
ge-strod
	[m1][b]ge-strod[/b], es; [i]n. Banishment;[/i] proscriptio, Cot. 194.[/m]
ge-strod
	[m1][b]ge-strod[/b], es; [i]n. Plunder\[?\], wealth[/i] :-- Ðæt hí ðý éþ mǽgen heora unriht gewitt forþbringan hí sind mid gifum and mid gestreónum \[Cot. gestrodum\] gefyrðrode [i]flagitiosum facinus ad efficiendum præmiis incitari,[/i] Bt. 3, 4; Fox 6, note 7. \[Cf. ge-strúdan.\][/m]
ge-strogdniss
	[m1][b]ge-strogdniss[/b], e; [i]f. A sprinkling;[/i] conspersio, Rtl. 25, 15.[/m]
ge-strongian
	[m1][b]ge-strongian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To strengthen;[/i] corrōb&o-short;rāre :-- Ceadwala wæs gestrongad [i]Ceadwalla was strengthened,[/i] Bd. 4, 16; S. 584, 4. v. ge-strangian.[/m]
ge-strúdan
	[m1][b]ge-strúdan[/b]; [i]p.[/i] -streád, [i]pl.[/i] -strudon; [i]pp.[/i] -stroden [i]To destroy, plunder;[/i] rapere, spoliare :-- Godes cwide helle gestrúdeþ [i]God's word destroyeth hell,[/i] Salm. Kmbl. 148; Sal. 73. Feoh gestrúdaþ [i]they destroy the cattle,[/i] Salm. Kmbl. 310; Sal. 154. Ða wígan gestrudon \[MS. gestrudan\] gestreóna [i]the warriors plundered the treasures,[/i] Cd. 174; Th. 219, 27; Dan. 61. v. strúdan.[/m]
ge-strýnan
	[m1][b]ge-strýnan[/b], -streónan, -strínan, -striénan; [i]p.[/i] de; [i]pp.[/i] ed \[gestreón [i]gain[/i]\] [i]To gain, get, obtain, acquire, beget, procreate;[/i] lucrāri, acquīrĕre, gignĕre, procreāre :-- Ðæs ðe ic móste mínum leóde swylc gestrýnan [i]because I have been able to acquire such for my people,[/i] Beo. Th. 5589; B. 2798: L. Ath. i. prm; Th. i. 196, 18: Homl. Th. ii. 46, 14. Ic gestrýne [i]gigno,[/i] Ælfc. Gr. 28, 3; Som. 30, 57. Nǽnig fira tó fela gestrýneþ [i]no man gains too much,[/i] Exon. 91 a; Th. 342, 17; Gn. Ex. 144: L. C. S. 85; Th. i. 424, 13. Ðæt hý mid rihte gestrýnaþ [i]what they lawfully acquire,[/i] L. Edg. S. 2; Th. i. 274, 3: Exon. 61 b; Th. 225, 21; Ph. 392. Ðín pund gestrýnde tyn pund [i]mna tua dĕcem mnas acquīsīvit,[/i] Lk. Bos. 19, 16, 18: Mt. Bos. 25, 16, 17, 20: Ps. Spl. 77, 59. He worn gestrýnde suna and dóhtra [i]he begot several sons and daughters,[/i] Cd. 62; Th. 74, 11; Gen. 1220: Mt. Bos. 1, 2-16. Ðeáh he ealne middaneard gestrýne [i]si mundum &u-long;nĭversum lucrētur,[/i] 16, 26: Mk. Bos. 8, 36. Ic hæbbe gestrýned óðre twá [i]alia duo lucrātus sum,[/i] Mt. Bos. 25, 22.[/m]
ge-strýnedlíc
	[m1][b]ge-strýnedlíc[/b], -strýnendlíc; [i]adj. Producing, genitive;[/i] genitivus :-- Gestrýnendlíc oððe geágniendlíc [i]genitive or possessive,[/i] Ælfc. Gr. 7; Som. 6, 17.[/m]
ge-strynge
	[m1][b]ge-strynge[/b], es; [i]m. A wrestler, champion;[/i] athleta :-- Gestrynga plegstów [i]a place of wrestlers, a theatre;[/i] athletarum locus, Cot. 151. \[Cf. strang.\][/m]
gest-sele
	[m1][b]gest-sele[/b], gyst-sele, es; [i]m. A guest-hall;[/i] hospĭtālis aula :-- Ðe gest-sele gyredon [i]who prepared the guest-hall,[/i] Beo. Th. 1992; B. 994.[/m]
ge-stun
	[m1][b]ge-stun[/b], es; [i]n.[/i] \[stunian [i]to stun[/i]\] [i]A noise, stun, crash, whirlwind;[/i] strĕpĭtus, frăgor, turbo :-- Ðæt gestun and se storm brecaþ bráde gesceaft [i]the stun and the storm shall break the broad creation,[/i] Exon. 22 b; Th. 61, 27; Cri. 991. Of gestune [i]from the whirlwind,[/i] 102 a; Th. 386, 3; Rä. 4, 56. Þurh gestun [i]per turbĭnem,[/i] Cot. 157.[/m]
ge-stuncon
	[m1][b]ge-stuncon[/b] [i]smelt,[/i] Bd. 1, 1; S. 474, 35; [i]p. pl. of[/i] ge-stincan.[/m]
ge-stund
	[m1][b]ge-stund[/b], es; [i]n. A noise, din[/i] :-- Hí swá ungemetlícum gestundum fóron ðæt him þúhte ðæt hit eall betweox heofone and eorþan hleóðrode ðám egeslícum stefnum [i]they came with such immoderate noises that it seemed to him that between heaven and earth it all resounded with their voices,[/i] Guth. 5; Gdwn. 36, 28.[/m]
ge-stungen
	[m1][b]ge-stungen[/b]; [i]part.[/i] \[stungen, [i]pp. of[/i] stingan [i]to pierce[/i]\] [i]Pierced;[/i] transfixus :-- He wæs mid spere on his sýdan gestungen [i]he was pierced in his side with a spear,[/i] L. E. I. 21; Th. ii. 416, 31.[/m]
ge-styllan
	[m1][b]ge-styllan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To still, calm;[/i] sĕdāre :-- Se eorl gestylde ðæt folc [i]the earl stilled the people,[/i] Chr. 1052; Erl. 187, 3. v. ge-stillan II.[/m]
ge-styllan
	[m1][b]ge-styllan[/b]; [i]p.[/i] de [i]To spring, move rapidly[/i] :-- Hwílum he to eorþan gestylde [i]at times he descended to earth,[/i] Exon. 17 a; Th. 40, 34; Cri. 648. Cyning engla munt gestylleþ gehleápeþ heá dúne [i]the king of angels shall mount a hill, shall leap the high downs,[/i] 18 a; Th. 45, 9; Cri. 716. \[Cf. a-stellan.\][/m]
ge-styltan
	[m1][b]ge-styltan[/b]; [i]p.[/i] te [i]To be astonished, to be silent from astonishment[/i] :-- Gestylton &l-bar; gesuígdon alle [i]stupebant omnes,[/i] Mt. Kmbl. Lind. 12, 23. Folc gestylte \[gistylted wæs, Rush.\] [i]populus stupefactus est,[/i] Mk. Skt. Lind. 9, 15. Gestyldon aldro [i]stupuerunt parentes,[/i] Lk. Skt. Lind. 8, 56. v. ge-stillan\[?\].[/m]
ge-styr
	[m1][b]ge-styr[/b], -stir, es; [i]n. Movement, action[/i] :-- Gestir [i]actio,[/i] Rtl. 187, 15.[/m]
ge-stýran
	[m1][b]ge-stýran[/b], -stíran, -steóran, -stióran, -stiéran; [i]p.[/i] de; [i]pp.[/i] ed \[stýran [i]to steer, rule[/i]\] [i]To steer, direct, rule, correct, restrain, withhold;[/i] rĕgĕre, corrĭgĕre, c&o-short;hĭbēre, rĕtĭnēre :-- Meaht ðú Adame eft gestýran [i]thou mightest afterwards rule Adam,[/i] Cd. 27; Th. 36, 8; Gen. 568: Ors. 3, 1; Bos. 52, 36. Hám cymeþ nefne him holm gestýreþ [i]he will come home unless the ocean restrains him,[/i] Exon. 90 b; Th. 340, 5; Gn. Ex. 106. Gif him Scipio ne gestýrde [i]if Scipio had not withheld them,[/i] Ors. 4, 9; Bos. 91, 18: Judth. 10; Thw. 22, 13; Jud. 60. Forstond ðú mec and gestýr him [i]protect thou me and correct them,[/i] Exon. 118 b; Th. 455, 31; Hy. 4, 58.[/m]
ge-styreniss
	[m1][b]ge-styreniss[/b], e; [i]f. Trouble, tribulation;[/i] tribulatio, Rtl. 40, 39.[/m]
ge-styrian
	[m1][b]ge-styrian[/b], -stirian; [i]p.[/i] ede; [i]pp.[/i] ed \[ge, styrian [i]to move, stir[/i]\] [i]To move, remove, excite, agitate;[/i] amovere, agitare :-- Nælle ðú gestyrege hine [i]noli vexare illum,[/i] Lk. Skt. Lind. 8, 49. Biþ gestyred hiora orsorgnes \[MS. orsorgnesse\] [i]their prosperity will be removed,[/i] Bt. 38, 2; Fox 196, 23. Ðú wǽre stronge gestyred [i]thou wast strongly excited,[/i] Exon. 98 a; Th. 369, 22; Seel. 45. Ðá wearþ swíðe gestired se here ongeán ðone biscop forðan ðe he nolde heom nán feoh beháten [i]then was the \[Danish\] army very much excited against the bishop because he would not promise them any money,[/i] Chr. 1012; Erl. 146, 12. Mægna ða ðe sint in heofnum gestyred bíþon [i]virtutes quæ sunt in cælis movebuntur,[/i] Mk. Skt. Lind. 13, 25. Forhuon arogie gestyred [i]quid turbamini,[/i] 5, 39: Mt. Kmbl. Lind. 24, 6: Jn. Skt. Lind. 12, 27. Dóhter mín from diwble is gestyred [i]filia mea a dæmonio vexatur,[/i] Mt. Kmbl. Lind. 15, 22.[/m]
ge-sufel
	[m1][b]ge-sufel[/b]; [i]adj.[/i] A word of uncertain meaning, but descriptive of a certain kind of bread :-- Ǽlc gegilda gesylle ǽnne gesufelne hláf [i]let each gild-brother give a 'gesufel' loaf,[/i] L. Æthelst. 5, 8; Th. i. 236, 36. Mon geselle cxx gesuflra hláfa [i]let cxx 'gesufel' loaves be given,[/i] Th. Ch. 460, 32: 469, 3. v. sufel.[/m]
ge-súgian
	[m1][b]ge-súgian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To be silent;[/i] tăcēre :-- Gif ðú gesúgian meahte [i]if thou mightest be silent,[/i] Bt. 18, 4; Fox 68, 4, MS. Cot. Gesúgode he [i]he was silent,[/i] 17; Fox 58, 21, MS. Cot. v. ge-swígian.[/m]
ge-suirfed
	[m1][b]ge-suirfed[/b] [i]polished, filed;[/i] politus, Som.[/m]
ge-sund
	[m1][b]ge-sund[/b]; [i]adj. Sound, healthy, entire, unhurt, safe, favourable, prosperous;[/i] sanus, integer, salvus, incolumis, prosper, felix :-- Ðæs ðe hí hyne gesundne geseón móston [i]for that they might see him sound,[/i] Beo. Th. 3260; B. 1628: Exon. 74 a; Th. 276, 19; Jul. 568: 42 b; Th. 144, 4; Gú. 673: 23 b; Th. 66, 21; Cri. 1075. Beó gesund [i]ave, salve:[/i] Beóþ gesunde [i]avete, salvete,[/i] Ælfc. Gr. 33; Som. 37, 42, 43. He cwæþ 'Wel gesund hláford apolloni' [i]he said 'All hail, lord Apollonius,'[/i] Th. Apol. 7, 21. Ðá cwæþ he to ánum cnapan 'Swá ðú gesund sý sege me' [i]then said he to a boy 'So be thou in health, tell me,'[/i] 6, 19. Híg cómon gesunde to hýde [i]they came to port safe and sound,[/i] Shrn. 147, 10. Hý beóþ ðý gesundran [i]they will be the healthier,[/i] Exon. 107 a; Th. 408, 28; Rä. 27, 19. Ðæt ic ðé lǽte brúcan sinces gesundne [i]that I will let thee enjoy wealth uninjured,[/i] Cd. 126; Th. 161, 14; Gen. 2665. Ðonne beón híg ealle gesunde [i]cunctus populus salvabitur,[/i] Deut. 20, 11. On ðære stówe we gesunde mágon bídan [i]in that place we may abide safe,[/i] Cd. 117; Th. 152, 20; Gen. 2523: Exon. 27 b; Th. 82, 21; Cri. 1342: Beo. Th. 641; B. 318. Eálá ðú, Dryhten mín, dó us gesunde [i]fac, O Domine, bene prosperare.[/i] Ps. Th. 117, 23: Elen. Grm. 996: 1005. \[[i]O. Sax.[/i] gi-sund: [i]O. H. Ger.[/i] ge-sunt: [i]Ger.[/i] ge-sund.\] DER. sund.[/m]
ge-sund-ful
	[m1][b]ge-sund-ful[/b], -full; [i]adj. Full[/i] or [i]quite sound, prosperous, successful;[/i] prospĕrus :-- Gesundfnll síþfæt dó us, God [i]prospĕrum ĭter făciet nōbis Deus,[/i] Ps. Spl. 67, 21. His swíðre hand is gesundfull óþ ðis [i]his right hand is sound to this day,[/i] Swt. A. S. Rdr. 98, 85.[/m]
ge-sundfullian
	[m1][b]ge-sundfullian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To be made prosperous, to be successful;[/i] prosperari :-- Swá hwæt swá he déþ beóþ gesundfullode [i]quæcumque faciet prosperabuntur,[/i] Ps. Lamb. 1, 3. Gesundfulla [i]prosperare,[/i] Ps. Spl. C. 117, 24.[/m]
ge-sundfullíc
	[m1][b]ge-sundfullíc[/b]; [i]adj. Safe, sound[/i] :-- Ne biþ ǽfre ówiht gesundfullíces in ðam deófle [i]there is never aught sound in the devil,[/i] Shrn. 38, 35.[/m]
ge-sundfullíce
	[m1][b]ge-sundfullíce[/b]; [i]superl.[/i] -lícost; [i]adv. Safely, securely, successfully, prosperously;[/i] t&u-long;te, prospĕre :-- Hí to ðisum íglande gesundfullíce becómon [i]they came safely to this island,[/i] Homl. Th. ii. 128, 16. Begým gesundfullíce [i]intende prospĕre,[/i] Ps. Spl. 44, 5. Hió færþ gesundfullícost [i]it goes most securely,[/i] Bt. 39, 7; Fox 222, 22.[/m]
ge-sundfulnes
	[m1][b]ge-sundfulnes[/b], -fullnes, -ness, -nys, -nyss, e; [i]f. Soundness, healthiness, prosperity;[/i] sānĭtas corp&o-short;ris, prospĕrĭtas :-- On ðínre gesundfulnesse [i]in thy health,[/i] Bt. 6; Fox 14, 35. Se oferdrenc fordéþ untwílíce ðæs mannes sáwle and his gesundfullnysse [i]over-drinking surely destroys a man's soul and his soundness,[/i] Ælfc. T. 43, 16. Ne breác se árleása Herodes his cyneríces mid langsumere gesundfullnysse [i]the impious Herod did not enjoy his kingdom in long health,[/i] Homl. Th. i. 84, 34.[/m]
ge-sundig
	[m1][b]ge-sundig[/b]; [i]adj. Prosperous, favourable;[/i] prospĕrus, sēcundus :-- Ge-sundige windas [i]sēcundi venti,[/i] Bd. 5, 1; S. 614, 9. v. ge-sundlíce.[/m]
ge-sundlíce
	[m1][b]ge-sundlíce[/b]; [i]adv. Prosperously;[/i] prospere :-- Gesundlíce [i]prosperare[/i] \[ = [i]prospere?[/i]\], Ps. Spl. 117, 24. We ða niht on ðære wícstówe gesundlíce wícodon [i]we stopped safely in the camp that night;[/i] quieta nox fuit usque ad lucem, Nar. 21, 30.[/m]
ge-sundrian
	[m1][b]ge-sundrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od \[sundrian, syndrian [i]to sunder[/i]\] [i]To separate, divide, sunder;[/i] sēpăxāre, discēdĕre, disjungĕre :-- Gesundrode sigora Waldend leóht wið þeóstrum [i]the Lord of triumphs sundered light from darkness,[/i] Cd. 6; Th. 8, 18; Gen. 126: 8; Th. 9, 13; Gen. 141. Gesundrod wæs lago wið lande [i]water was separated from land,[/i] 8; Th. 10, 26; Gen. 162. Of sceádes &l-bar; gesundras [i]definiens,[/i] Mt. Kmbl. p. 12, 13. Ðú ðe gesundradest [i]qui destinasti,[/i] Rtl. 56, 31.[/m]
ge-súpan
	[m1][b]ge-súpan[/b]; [i]p.[/i] -seáp, [i]pl.[/i] -supon; [i]pp.[/i] -sopen [i]To sup, sip, suck up, absorb;[/i] absorbēre :-- Wén is ðæt hí us woldan wætre gelíce sóna gesúpan [i]forsĭtan vĕlut aqua absorbuissent nos,[/i] Ps. Th. 123, 3.[/m]
ge-suppan
	[m1][b]ge-suppan[/b] [i]to taste[/i] :-- Hia ðæt gebirigdon &l-bar; gesupedon [i]gustaturos,[/i] Mk. Skt. p. 4, 3. v. suppan.[/m]
ge-súwian
	[m1][b]ge-súwian[/b] [i]to be silent.[/i] v. ge-swígian.[/m]
ge-swác
	[m1][b]ge-swác[/b] [i]ceased, rested from,[/i] Mt. Bos. 14, 32: Gen. 2, 3; [i]p. of[/i] ge-swícan.[/m]
ge-swælan
	[m1][b]ge-swælan[/b]; [i]p.[/i] de; [i]pp.[/i] ed, ud [i]To light, kindle;[/i] inflammare, accendere :-- Geswælud spoon \[ = spón, [i]q. v.[/i]\] [i]vel[/i] tynder [i]kindled chips[/i] or [i]tinder;[/i] fomes, Ælfc. Gl. 60; Som. 68, 35; Wrt. Voc. 39, 21.[/m]
ge-swæncan
	[m1][b]ge-swæncan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To afflict, oppress;[/i] afflīgĕre, opprĭmĕre :-- Ða he gelomlíce geswæncte [i]whom he repeatedly oppressed,[/i] Chr.1105; Erl. 240, 11. v. ge-swencan.[/m]
ge-swǽpa
	[m1][b]ge-swǽpa[/b], -swǽpo; [i]pl. n. Sweepings;[/i] peripsema, sordes, Cot. 149, 169. Geswápa [i]ruina[/i] vel [i]rudera,[/i] Ælfc. Gl. 17; Som. 58, 96; Wrt. Voc. 22, 12. v. æsce-geswáp.[/m]
ge-swǽre
	[m1][b]ge-swǽre[/b], es; [i]n. Heaviness, affliction[/i] :-- Gisuoere [i]afflictionem,[/i] Rtl. 41, 37. \[Cf. [i]O. H. Ger.[/i] swári: [i]Ger.[/i] schwere [i]weight.[/i]\][/m]
ge-swǽre
	[m1][b]ge-swǽre[/b]; [i]adj. Heavy, oppressed, afflicted[/i] :-- He lǽrde ǽlcne man ðe geswǽre and ofercumen, and eft gefriþod byþ, ðæt he swá ylce Gode þancode [i]he taught every man that is oppressed and overcome, and afterwards is saved, that he in the same way should thank God,[/i] Ps. Th. 47, argument. \[[i]O. H. Ger.[/i] ge-swar.\] v. ge-swǽre, [i]subst; and[/i] swǽr.[/m]
ge-swǽs
	[m1][b]ge-swǽs[/b]; [i]adj. Dear, familiar, kind;[/i] cārus, fămĭliāris, blandus :-- He geceás Iudan him, geswǽs frumcynn [i]elēgit trĭbus Juda,[/i] Ps. Th. 77, 67. Iohannes mid geswǽsum wordum ðæt folc tihte [i]John exhorted the people with kind words,[/i] Homl. Th. i. 70, 34.[/m]
ge-swǽsléǽcan
	[m1][b]ge-swǽsléǽcan[/b]; [i]p.[/i] -lǽhte; [i]pp.[/i] -lǽht [i]To flatter;[/i] blandīri :-- Ic geswǽs-lǽce [i]blandior,[/i] Ælfc. Gr. 31; Som. 35, 49.[/m]
ge-swǽsnys
	[m1][b]ge-swǽsnys[/b], se; [i]f. A sweet word, a compliment, an enticement, allurement, a dainty;[/i] blanditia :-- Geswǽsnyssa [i]blanditiæ,[/i] Ælfc. Gr. 13; Som. 16, 17.[/m]
ge-swǽtan
	[m1][b]ge-swǽtan[/b]; [i]p.[/i] te [i]To sweat[/i] :-- Heó ná ne geswǽtte [i]she did not sweat,[/i] Shrn. 150, 2.[/m]
ge-swǽþian
	[m1][b]ge-swǽþian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To track out, investigate[/i] :-- Geswæþodes [i]investigasti,[/i] Ps. Spl. T. 138, 2. v. swæþ, swaþu.[/m]
ge-swæðrung
	[m1][b]ge-swæðrung[/b], e; [i]f. A failing, a want;[/i] delĭquium :-- Se mon geswógunga þrówaþ and módes geswæðrunga [i]the man suffers swoonings and failings of the mind,[/i] L. M. 2, 21; Lchdm. ii. 206, 9. v. ge-sweðerian.[/m]
ge-swáp
	[m1][b]ge-swáp[/b]. v. æsce-geswáp.[/m]
ge-sweccan
	[m1][b]ge-sweccan[/b]; [i]p.[/i] te; [i]pp.[/i] ed \[sweccan [i]to smell[/i]\] [i]To smell;[/i] odōrāri :-- Næsþyrlu hí habbaþ and ná gesweccaþ [i]nāres hăbent et non odōrābunt,[/i] Ps. Spl. M. 113, 14.[/m]
ge-swefian
	[m1][b]ge-swefian[/b], ic -swefige; [i]p.[/i] ode; [i]pp.[/i] od \[swefan [i]to sleep[/i]\] [i]To cause to sleep, cast asleep, lull, appease;[/i] sōpīre, s&o-short;pōrāre :-- Ic geswefige [i]sōpio,[/i] Ælfc. Gr. 30, 5; Som. 34, 57, MS. D. God geswefode ðone Adam [i]God caused Adam to sleep,[/i] Homl. Th. i. 14, 20. Drihten on róde mid deáþe wæs geswefod [i]the Lord was put to sleep by death on the cross,[/i] ii. 260, 18: i. 496, 12: Boutr. Scrd. 19, 37. Ic eom geswefod [i]s&o-short;pōrātus sum,[/i] Ps. Lamb. 3, 6.[/m]
ge-swége
	[m1][b]ge-swége[/b]; [i]adj.[/i] v. ungeswége.[/m]
ge-swégsumlíce
	[m1][b]ge-swégsumlíce[/b]; [i]adv. Harmoniously, with one voice[/i] :-- Dá sǽde eall se þeódscipe geswégsumlíce [i]then all the people agreed in saying,[/i] Shrn. 36, 17.[/m]
ge-swel
	[m1][b]ge-swel[/b], -swell, es; [i]n.[/i] \[swellan [i]to swell[/i]\] [i]A swelling, tumour;[/i] t&u-short;mor :-- Wið ǽlcum heardum swile oððe geswelle [i]for every hard tumour or swelling,[/i] L. M. 1, 31; Lchdm. ii. 70, 20: Herb. 86, 1; Lchdm. i. 188, 20: 90, 1; Lchdm. i. 194, 19: 109, 3; Lchdm. i. 222, 14. Hyt ðæt geswel gelíðigaþ [i]it relieves the swelling,[/i] 109, 3; Lchdm. i. 222, 14: 76, 1; Lchdm. i. 178, 20: iii. 8, 28. Wið geswell [i]for a swelling,[/i] Herb. 90, 4; Lchdm. i. 194, 18. Wið ealle geswell [i]for all swellings,[/i] 130, 1; Lchdm. i. 240, 18. Ðá wolde se heofenlíca lǽce ðæt geswell heora heortan gelácnian [i]then would the heavenly leech cure the swelling of their heart,[/i] Homl. Th. i. 338, 23. Mislíce geswel and blǽdran [i]divers boils and blisters,[/i] ii. 192, 30.[/m]
ge-swelgan
	[m1][b]ge-swelgan[/b]; [i]p.[/i] -swealg, -swealh, [i]pl.[/i] -swulgon; [i]pp.[/i] -swolgen \[swelgan [i]to swallow[/i]\] [i]To swallow, devour;[/i] dev&o-short;rāre, deglutīre :-- Ða mægenþreátas meredeáþ geswealh [i]the sea-death swallowed those mighty bands,[/i] Cd. 169; Th. 210, 9; Exod. 512.[/m]
ge-swelge
	[m1][b]ge-swelge[/b], es; [i]n. An abyss, gulf;[/i] vorago, barathrum, charybdis, Hpt. Gl. 421, 513.[/m]
ge-swelgend
	[m1][b]ge-swelgend[/b]; es; [i]m. An abyss, chasm;[/i] vorago, Hpt. Gl. 507.[/m]
ge-sweltan
	[m1][b]ge-sweltan[/b]; [i]p.[/i] -swealt, [i]pl.[/i] -swulton; [i]pp.[/i] -swolten \[sweltan [i]to die[/i]\] [i]To die, perish;[/i] m&o-short;ri :-- Men gesweltaþ [i]h&o-short;mĭnes moriemini,[/i] Ps. Spl. 81, 6. Geswolten, Bd. 5, 6; S. 619, 18.[/m]
ge-swenc
	[m1][b]ge-swenc[/b], es; [i]n. Labour, trouble[/i] :-- Þurh ðæt geswenc to éce reste becom [i]through that suffering came to the eternal rest,[/i] Nar. 40, 2. v. ge-swinc.[/m]
ge-swencan
	[m1][b]ge-swencan[/b], -swæncan; [i]p.[/i] -swencte; [i]pp.[/i] -swenced, -swenct \[swencan [i]to disturb, vex[/i]\] [i]To disturb, agitate, trouble, vex, fatigue, outweary, afflict, harass, oppress;[/i] pulsāre, agĭtāre, trīb&u-short;lāre, vexāre, fătīgāre, afflīgĕre, affĭcĕre, opprĭmĕre :-- Herodes cyning wolde geswencan sume of ðære gelaðunge [i]Herod the king would afflict some of the church,[/i] Homl. Th. ii. 380, 25: Salm. Kmbl. 299; Sal. 149. Híg eów to deáþe geswencaþ [i]morte affĭcient ex vobis,[/i] Lk. Bos. 21, 16: 8, 45. Sarai híg ðá geswencte and heó sóna fleáh út to ðam wéstene [i]afflīgiente igĭtur eam Sarai f&u-short;gam iniit,[/i] Gen. 16, 6. Hí synne geswencton [i]they outwearied sin,[/i] Exon. 55 b; Th. 197, 12; Az. 189: Chr. 1116; Erl. 245, 35. Útancumene and elþeódige ne geswenc ðú nó [i]vex thou not comers from without and strangers,[/i] L. Alf. 33; Th. i. 52, 14. Ic geswenced sý [i]trīb&u-short;lor,[/i] Ps. Th. 101, 2, 4: Bd. 4, 9; S. 576, 27. Synnum geswenced [i]oppressed with sins,[/i] Beo. Th. 1954; B. 975: 2741; B. 1368: Andr. Kmbl. 788; An. 394. He wæs geswenced mid grimmum gefeohte [i]he was wearied with fierce fighting,[/i] Chr. Erl. 5, 30. He biþ geswenct óþ geár seofone [i]he will be troubled for seven years,[/i] Lchdm. iii. 188, 12: 192, 4: 204, 14. Hí wurdan geswencte [i]vexāti sunt,[/i] Ps. Th. 106, 38: 43, 23: Ors. 1, 7; Bos. 30, 30.[/m]
ge-swencednes
	[m1][b]ge-swencednes[/b], -swincednes, -swenctnes, -nis, -nys, -ness, -niss, -nyss, e; [i]f.[/i] \[geswencan, [i]pp. of[/i] geswencan [i]to disturb, trouble, afflict[/i]\] [i]Sorrow, affliction, tribulation;[/i] afflictio, trib&u-short;lātio :-- Hí fórecómon me on ðæge geswencednysse mínre [i]prævenērunt me in die afflictiōnis meæ,[/i] Ps. Spl. 17, 21: Homl. Th. ii. 456, 11. Æfter ðære geswencednysse [i]post trib&u-short;lātiōnem illam,[/i] Mk. Bos. 13, 24: Ps. Spl. 54, 2. For ðam hwílwendlícum geswenctnessum \[MS. e\] [i]for the temporal afflictions;[/i] temporales adflictiones, Bd. 4, 9; S. 577, 12. Nán ðyssera geswencednyssa ne becom on ðam ende ðæs eardes ðe ðæt godes folc on eardode [i]none of these afflictions came into that part of the country in which the people of God dwelt,[/i] Homl. Th. ii. 192, 25.[/m]
ge-sweógian
	[m1][b]ge-sweógian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To be silent;[/i] tăcēre :-- Gesweógode he áne hwíle [i]he was silent for some time,[/i] Bt. 39, 2; Fox 212, 10. v. ge-swígian.[/m]
ge-sweopornes
	[m1][b]ge-sweopornes[/b], -swiopernis, -ness, -niss, e; [i]f. Cunning, craftiness, hypocrisy;[/i] astutia, Mk. Skt. Rush. 12, 15. v. ge-swipornis.[/m]
ge-sweorc
	[m1][b]ge-sweorc[/b], -sworc, es; [i]n.[/i] \[sweorcan [i]to darken[/i]\] [i]A cloud, mist, smoke;[/i] n&u-long;bes, nĕb&u-short;la, cālīgo :-- Gif hér wind cymþ gesweorc upfæreþ [i]if wind comes here a cloud ascends,[/i] Cd. 38; Th. 50, 12; Gen. 807. Cining geseah deorc gesweorc [i]the king saw a dark cloud,[/i] 5; Th. 7, 19; Gen. 108. \[[i]O. Sax.[/i] gi-swerk: [i]O. H. Ger.[/i] gi-swerc.\][/m]
ge-sweorcan
	[m1][b]ge-sweorcan[/b], he -swyrcþ; [i]p.[/i] -swearc, [i]pl.[/i] -swurcon; [i]pp.[/i] -sworcen [i]To become dark, be darkened, saddened, angry[/i] :-- Ródor eal geswearc [i]the heavens all grew dark,[/i] Elen. Kmbl. 1709; El. 856: Beo. Th. 3583; B. 1789: Cd. 166; Th. 207, 4; Exod. 461. Seó eorþe wæs gesworcen and aþýstrod under his fótum [i]caligo sub pedibus ejus,[/i] Ps. Th. 17, 9. Ðá geswearc se Godes man semninga and ongan heardlíce and bitterlíce wépan [i]then suddenly the man of God become sad and began to weep sorely and bitterly;[/i] solutus est in lacrymis vir Dei, Bd. 4, 25; S. 600, 29: Exon. 77 a; Th. 290, 3; Wand. 59. Geswearc ðá sweor [i]the father-in-law then grew angry,[/i] 67 a; Th. 247, 13; Jul. 78. Cf. asweorcan. \[[i]O. Sax.[/i] gi-swerkan [i]to become dark, literally and metaphorically as in English: O. H. Ger.[/i] ge-sworcen; [i]part. p. turbulentus, nubilus.[/i]\][/m]
ge-sweorcnes
	[m1][b]ge-sweorcnes[/b], -ness, e; [i]f. Cloudiness, gloom, horror, affliction;[/i] obsc&u-long;rĭtus, horror, afflictio :-- Ne ðǽr nǽfre biþ biternes, ne gesweorcnesse stów geméted [i]nor is bitterness ever there, nor a place found for gloom,[/i] L. E. I. prm; Th. ii. 400, 9.[/m]
ge-sweorf
	[m1][b]ge-sweorf[/b], es; [i]m. n.\[?\] Filings;[/i] limatura. DER. ár-gesweorf. v. ge-swyrf.[/m]
ge-sweorfan
	[m1][b]ge-sweorfan[/b]; [i]p.[/i] -swearf, [i]pl.[/i] -swurfon; [i]pp.[/i] -sworfen [i]To file[/i] or [i]rub off to polish off;[/i] expolire :-- To ásworfenum óran, to gesworfenum óran [i]sub expolita,[/i] Glos. Prudent. Recd. 142, 19. v. sweorfan.[/m]
ge-sweoru
	[m1][b]ge-sweoru[/b], -swiru, -swyru; [i]pl. n. Hills;[/i] colles :-- Wurdan gesweoru swá on seledreáme swá on sceápum beóþ sceóne lambru [i]colles vĕlut agni &o-short;vium,[/i] Ps. Th. 113, 6. Mid wynngráfe weaxaþ geswiru \[MS. gespiru\] [i]exultātiōne colles accingentur,[/i] 64, 13. Muntas and geswyru [i]montes et omnes colles,[/i] 148, 9: 71, 3: 113, 4.[/m]
ge-sweostor
	[m1][b]ge-sweostor[/b], -sweostra, -sweostro, -swustra, -swystra [i]sisters;[/i] sorores; [i]used as the pl. of[/i] sweostor :-- His twá dóhtor, swáse gesweostor [i]his two daughters, own sisters,[/i] Exon. 112 b; Th. 431, 29; Rä. 47, 3. Ðǽr wǽron twá cwéna ða wǽran gesweostoa [i]there were two queens who were sisters,[/i] Ors. 1, 10; Bos. 33, 36. Hwæðer mótan twegen ǽwe gebróðro twá gesweostro on gesinscipe onfón [i]si debeant duo germani fratres singulas sorores accipere,[/i] Bd. 1, 27; S. 490, 28. Ðara eádigra ge-sweostra gemynd [i]the commemoration of the blessed sisters,[/i] Shrn. 69, 18. \[[i]O. Sax.[/i] gi-swester: [i]O. H. Ger.[/i] gi-suester.\] DER. will-gesweostor. v. sweostor.[/m]
ge-sweotulian
	[m1][b]ge-sweotulian[/b], -sweotlian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To manifest;[/i] mănĭfestāre :-- Gesweotula nú ðín sylfes weorc [i]manifest now thine own work,[/i] Exon. 8 a; Th. 1, 16; Cri. 9. Biþ meaht gesweotlad [i]her might is manifested,[/i] 128 a; Th. 492, 20; Rä. 81, 18. v. ge-swutelian.[/m]
ge-swerian
	[m1][b]ge-swerian[/b], ic -swerige, -swerge; [i]p.[/i] -swór, -sweór, [i]pl.[/i] -swóron; [i]pp.[/i] -sworen \[swerian [i]to swear[/i]\] [i]To swear, take an oath;[/i] j&u-long;rāre :-- Ic ðæt geswerige þurh sunu Meotudes [i]this I swear by the son of the Creator,[/i] Elen. Kmbl. 1368; El. 686. Ic geswerge [i]I swear,[/i] Exon. 67 a; Th. 247, 17; Jul. 80. Swá ic geswór wið Drihten [i]sīcut j&u-long;rāvit Domĭno,[/i] Ps. Th. 131, 2. Ðú geswóre Apollonio [i]thou didst swear to Apollonius,[/i] Apol. Th. 23, 5. He befóran his fæder gesweór, ðæt he nǽfre ne wurde Rómána freónd [i]he swore before his father that he would never become a friend of the Romans,[/i] Ors. 4, 8; Bos. 89, 25. Him betweonum geswóran [i]they took an oath among themselves,[/i] 1, 11; Bos. 34, 37: 1, 14; Bos. 37, 16.[/m]
ge-swétan
	[m1][b]ge-swétan[/b]; [i]p.[/i] -swétte; [i]pp.[/i] -swéted, -swét \[swéte [i]sweet[/i]\] [i]To make sweet, sweeten, season;[/i] condīre, indulcāre, indulcōrāre :-- Ic geswéte synna lustas [i]I sweeten the delights of sins,[/i] Exon. 71 a; Th. 264, 24; Jul. 369. His bodunga mid sóþre lufe symle geswétte [i]he ever sweetened his preachings with true love,[/i] Homl. Th. ii. 148, 28. Ic genam ða reliquias and mid swótum wyrtum gesweótte [i]I took the relics and sweetened with sweet herbs,[/i] Nar. 49, 8. Geswéted wín [i]sweetened wine;[/i] defrucatum, Wrt. Voc. 290, 58. Geswét wín [i]mĕlicrātum = μελίκρατoν,[/i] Ælfc. Gl; 32; Som. 61, 113; Wrt. Voc. 27, 42. Geswét eced [i]sweetened vinegar;[/i] oximellum, 32; Som. 61, 115; Wrt. Voc. 27, 44. On geswéttum wætere [i]in sweetened water,[/i] Herb. 103, 3; Lchdm. i. 218, 3: 33, 2; Lchdm. i. 132, 13: 111, 2; Lchdm. i. 224, 17.[/m]
ge-sweðerian
	[m1][b]ge-sweðerian[/b], -sweðrian; [i]p.[/i] ode; [i]pp.[/i] od [i]To weaken, destroy[/i] :-- Gesweðerad wæs se swyle [i]fuga tumoris secuta est,[/i] Bd. 5, 3; S. 616, 39. Ðonne beoþ mín sorg gesweðrad [i]my sorrow will be stilled,[/i] Exon. 48; Th. 164, 17; Gú. 1013. v. sweðrian, ge-swiðrian, ge-swæðrung.[/m]
ge-swétléht
	[m1][b]ge-swétléht[/b]; [i]part. p. Made sweet\[?\][/i] :-- Onsægnessa geswétléhte [i]holocausta medullata,[/i] Blickl. Gloss.[/m]
ge-swic
	[m1][b]ge-swic[/b], es; [i]n. An offence;[/i] scandalum, Ps. Spl. T. 118, 165: 49, 21. v. ǽ-, be-swic.[/m]
ge-swícan
	[m1][b]ge-swícan[/b]; ic -swíce, ðú -swícest, -swícst, he -swíceþ. -swícþ, [i]pl.[/i] -swícaþ; [i]p.[/i] -swác, [i]pl.[/i] -swicon; [i]pp.[/i] -swicen [i]To leave off, desist, stop, cease, rest from, turn from, withdraw, relinquish, fail, deceive, betray;[/i] intermittere, desistere, cessare, quiescere, requiescere, deserere, discedere, relinquere, deficere, fallere, prodere. [b]I.[/b] [i]v. n[/i] :-- He nolde geswícan [i]he would not cease,[/i] L. Ælfc. C. 3; Th. ii. 344, 5. Ne wolde ic fram ðínum bebodum geswícan [i]a mandatis tuis non erravi,[/i] Ps. Th. 118, 110. Ic gedó, ðæt hira gemynd geswícþ of eallum mannum [i]cessare faciam ex hominibus memoriam eorum.[/i] Deut. 32, 26. Geswác se wind [i]cessavit ventus,[/i] Mt. Bos. 14, 32: Lk. Bos. 5, 4: 11, 1: Gen. 8, 22. Ic geswíce oððe ic forlǽte oððe ic me reste [i]quiesco,[/i] Ælfc. Gr. 28, 1; Som. 30, 28. Geswác æt sæcce Beówulfes sweord [i]Beowulf's sword failed in the conflict,[/i] Beo. Th. 5355; B. 2681. Gesuícas [i]mentientes,[/i] Mt. Kmbl. Lind. 5, 11. [b]II.[/b] [i]with the genitive[/i] :-- Wile heó ðæs síðes geswícan [i]it will desist from its course,[/i] Salm. Kmbl. 647; Sal. 323. Gif he unrǽdes ne geswíceþ [i]if he desist not from mischief,[/i] Exon. 107 b; Th. 410, 7; Rä. 28, 12. Bútan he ðæs yfles geswíce [i]except he desist from evil,[/i] Ps. Lamb fol. 183 b, 20. Hí ðæs gefeohtes geswicon [i]they stopped the fight,[/i] Ors. 3, 1; Bos. 54, 29. Ðæs fixnoþes geswícan [i]to cease from fishing,[/i] Homl. Th. ii. 516, 11. Gif ðú unrǽdes ne geswícest [i]if thou cease not from evil counsel,[/i] Exon. 67 b; Th. 250, 1; Jul. 120. Gif we ðæs unrihtes geswícaþ [i]if we cease from evil,[/i] Elen. Kmbl. 1030; El. 516. Gerǽddon \[gerædden, MS.\] ða witan ðæt man ǽlces yfeles geswác [i]the witan decreed that men should cease from every kind of evil,[/i] Chr. 1048; Erl. 178, 33: Ps. Th. 58, 4. Hí nǽfre heora yfeles geswicon [i]they never ceased from their evil,[/i] Chr. 1001; Erl. 137, 20. He geswác hys weorces [i]he rested from his work,[/i] Gen. 2, 3. Gé hellfirena sweartra geswícaþ [i]ye turn from black hell-crimes.[/i] Exon. 98 a; Th. 366, 4; Reb. 7. Geswícaþ ðære synne [i]turn from that sin,[/i] Cd. 113; Th. 149, 1; Gen. 2468. Geswíc ðisses setles [i]relinquish this seat,[/i] Exon. 36 b; Th. 119, 3; Gú. 249. [b]III.[/b] [i]with the dative[/i] :-- Hí ðære heregunge geswicon [i]they ceased the ravaging,[/i] Chr. 994; Erl. 132, 32. Hí geswicon ðære fyrdinge [i]they withdrew from the expedition,[/i] 1016; Erl. 153, 29. Ðæt hí woldon \[woldan, MS.\] Rómánum geswícan [i]that they would relinquish the Romans,[/i] Ors. 5, 10; Bos. 108, 29. Ðæt ic ðínum lárum geswíce [i]that I relinquish thy doctrines,[/i] Andr. Kmbl. 2582; An. 1292. Wélandes geworc ne geswíceþ monna ǽnigum [i]Weland's work deceiveth not any \[of\] men,[/i] Wald. 3; Vald. 1, 2. Seó ecg geswác þeódne [i]the edge failed its Lord,[/i] Beo. Th. 3053; B. 1524. Earm biþ se him his frýnd geswícaþ [i]miserable is he whom his friends betray,[/i] Exon. 89 a; Th. 335, 22; Gn. Ex. 37. Ne ǽnig iuih giswíca [i]nemo vos seducat,[/i] Rtl. 13, 29. Hine manoden ðæt he ne geswice Godes word to bodigenne [i]admonished him not to cease preaching God's word,[/i] Shrn. 13, 33.[/m]
ge-swicennes
	[m1][b]ge-swicennes[/b], -swicenes, -ness, -nys, -nyss, e; [i]f. A ceasing, cessation, abstaining, repentance;[/i] cessātio, resĭpiscentia :-- Búton geswicennesse [i]without abstaining,[/i] L. N. P. L. 63; Th. ii. 300, 22. Mid geswicennysse yfelra dǽda [i]with cessation from evil deeds,[/i] Homl. Th. ii. 48, 27: Ælfc. T. 29, 18. Þurh geswicenysse yfeles [i]by cessation from evil,[/i] Homl. Th. ii. 332, 3. Búton ǽlcere geswicenesse [i]sĭne ulla resĭpiscentia,[/i] L. M. I. P. 20; Th. ii. 270, 21.[/m]
ge-swicn
	[m1][b]ge-swicn[/b], e; [i]f. A cleansing, clearance;[/i] purgātio :-- Náh he ða geswicne [i]he shall not have the clearance,[/i] L. In. 15; Th. i. 112, 5, MSS. B. H. \[Cf. [i]Goth.[/i] swiknei [i]purity: Icel.[/i] sykna [i]blamelessness.[/i]\][/m]
ge-swicnan
	[m1][b]ge-swicnan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To cleanse, clear;[/i] purgāre :-- Geswicne se hine be cxx hída [i]let him clear himself with cxx hides,[/i] L. In. 14; Th. i. 110, 16: 15; Th. i. 112, 3: 52; Th. i. 134, 12. \[Cf. [i]Goth.[/i] swikns [i]innocent, pure: Icel.[/i] sykn [i]free from guilt, innocent.[/i]\][/m]
ge-swicneful
	[m1][b]ge-swicneful[/b]; [i]comp.[/i] -fulra; [i]adj. Treacherous, deceitful, harmful[/i] :-- Sint hie ðé geswicnefulran [i]they are more harmful to thee,[/i] Bt. 14, 1; Fox 42, 22.[/m]
ge-swícung
	[m1][b]ge-swícung[/b], e; [i]f. A ceasing, an intermission;[/i] cessatio, R. Conc. pref. Mon. Angl.[/m]
ge-swígian
	[m1][b]ge-swígian[/b], -swúgian; [i]p.[/i] ode; [i]pp.[/i] od. [b]I.[/b] [i]to be silent[/i] :-- Monig mon hæfþ ðone unþeáw, ðæt he ne can nyt sprecan ne ne can geswígian [i]many a man has the bad habit, that he can say nothing to the purpose, nor yet hold his peace,[/i] Prov. Kmbl. 47. Gif ðú geswúgian mihtest [i]if thou couldst be silent,[/i] Bt. 18, 4; Fox 68, 4. He gesuígde [i]obmutuit,[/i] Mt. Kmbl. Lind. 22, 12. Gesuígdon alle [i]stupebant omnes,[/i] 12, 23. Ðá for ðæs bysceopes hálignysse geswígdon eall ða deófolgyld [i]then on account of the bishop's holiness all the idols were silent,[/i] Shrn. 151, 31. [b]II.[/b] [i]to pass over in silence; with the genitive[/i] :-- Nelle ic lofes ðínes geswígian [i]I will not pass over thy praise in silence,[/i] Ps. Th. 108, 1. Sóþes geswúgedon [i]were silent about the truth,[/i] Swt. A. S. Rdr. 111, 202. Eác ic wille geswígian Tontolis and Philopes ðara scondlicestena spella [i]nec mihi nunc enumerare opus est Tantali et Pelopis facta turpia, fabulas turpiores,[/i] Ors. 1, 8; Bos. 31, 24. [b]III.[/b] [i]to silence[/i] :-- Fugol biþ geswíged [i]the bird is hushed,[/i] Exon. 58 a; Th. 207, 22; Ph. 145. \[[i]O. H. Ger.[/i] gi-suígan, Grff. vi. 859-60: [i]Ger.[/i] ge-schweigen [i]to pass over in silence.[/i]\][/m]
ge-swígung
	[m1][b]ge-swígung[/b] [i]silence,[/i] Lye.[/m]
ge-swin
	[m1][b]ge-swin[/b], -swins\[?\], es; [i]n. Melody;[/i] modulatio :-- Geswin [i]melody,[/i] Exon. 57 b; Th. 207, 5; Ph. 137.[/m]
ge-swinc
	[m1][b]ge-swinc[/b], -swing, es; [i]n.[/i] \[swinc [i]labour, trouble[/i]\] [i]Labour, exercise, inconvenience, fatigue, trouble, affliction, tribulation, torment, temptation, banishment;[/i] lăbor, exercĭtātio, incomm&o-short;dum, afflictio, trīb&u-short;lātio, tentātio, exsĭlium :-- Geswinc [i]lăbor,[/i] Ælfc Gr. 9, 21; Som. 10, 27. Com ðis geswinc ofer us [i]vēnit s&u-short;per nos ista trīb&u-short;lātio,[/i] Gen. 42, 21: Ps. Surt. 21, 12. On tíd geswinces [i]in temp&o-short;re trīb&u-short;lātiōnis,[/i] 36, 39: 17, 19. Ðú eall þing birest búton geswince [i]thou bearest all things without labour,[/i] Bt. Met. Fox 20, 553; Met. 20, 277: Chr. 1016; Erl. 155, 3. On geswince [i]in exercĭtātiōne,[/i] Ps. Spl. 54, 2. Sum heard geswinc habban sceoldon [i]they must have some hard torment,[/i] Cd. 17; Th. 20, 30; Gen. 317: Chr. 1085; Erl. 218, 10. Eallra geswinca [i]of all labours,[/i] Bt. Met. Fox 21, 20; Met. 21, 10: 21, 28; Met. 21, 14. On mínum geswincum [i]in tentātiōnĭbus meis,[/i] Lk. Bos. 22, 28: Homl. Th. ii. 82, 23. Gé eodon on hyra geswinc [i]in lălōres eōrum introistis,[/i] Jn. Bos. 4, 38. Geswinc [i]exsĭlium,[/i] Cot. 73.[/m]
ge-swinc-dæg
	[m1][b]ge-swinc-dæg[/b], es; [i]m. A labour-day, day of toil;[/i] tribulationis dies, Exon. 81 b; Th. 306, 4; Seef. 2.[/m]
ge-swincednes
	[m1][b]ge-swincednes[/b], -nis, -ness, -niss, e; [i]f. Tribulation;[/i] trib&u-short;lātio :-- On geswincednisse [i]in trib&u-short;lātiōne,[/i] Ps. Spl. C. 9, 9. v. ge-swencednes.[/m]
geswinc-ful
	[m1][b]geswinc-ful[/b], -full; [i]adj. Full of labour, laborious, troublesome, wearisome;[/i] lăbōriōsus, incomm&o-short;dus :-- Hit biþ swíðe geswincful [i]it is very laborious,[/i] Past. 60; Swt. 453, 10; Hat. MS: Lchdm. iii. 188, 19: 192, 2, 23. Ðis wæs geswincfull [i]this was troublesome,[/i] Chr, 1097; Erl. 234, 24. Sint hí ðé geswincfulran [i]they are more troublesome to thee,[/i] Bt. 14, 1; Fox 42, 22, MS. Cot.[/m]
geswincfulnys
	[m1][b]geswincfulnys[/b], -nyss, e; [i]f. Sorrow, affliction, tribulation;[/i] trīb&u-short;lātio :-- Of eallum geswincfulnyssum he gehǽlde hine [i]de omnĭbus trīb&u-short;lātiōnĭbus ejus salvābit eum,[/i] Ps. Lamb. 33, 7.[/m]
ge-swincg
	[m1][b]ge-swincg[/b], es; [i]n. Labour, toil;[/i] lăbor :-- Léton ealles þeódscipes geswincg ðus leohtlíce forwurðan [i]they let the toil of all the nation thus lightly perish,[/i] Chr. 1009; Erl. 142, 12. v. ge-swinc.[/m]
ge-swing
	[m1][b]ge-swing[/b], es; [i]n. Labour;[/i] lăbor :-- Geswing is beforan me [i]lăbor est ante me,[/i] Ps. Spl. 72, 16: 89, 11. v. ge-swinc.[/m]
ge-swing
	[m1][b]ge-swing[/b], es; [i]n. A vibration;[/i] vibrātio, fluctuātio :-- Ofer ýða geswing [i]over the vibration of the waves,[/i] Andr. Kmbl. 703; An. 352: Beo. Th. 1700; B. 848: Exon. 95 b; Th. 356, 7; Pa. 8.[/m]
ge-swingan
	[m1][b]ge-swingan[/b]; [i]p.[/i] -swang, [i]pl.[/i] -swungon; [i]pp.[/i] -swungen [i]To scourge, beat;[/i] flagellare, verberare :-- Hia geswingas iuih [i]flagellabunt vos,[/i] Mt. Kmbl. Lind. 10, 17. God geswang Farao ðone cining mid ðám mǽstum wítum [i]flagellavit Dominus Pharaonem regem plagis maximis,[/i] Gen. 12, 17: Jn. Skt. Lind. 19, 1. Ic wæs ealne ðæg geswungen [i]fui flagellatus tota die,[/i] Ps. Th. 72, 11: Andr. Kmbl. 2791; An. 1398. Gie bíþon geswinged [i]vapulabitis,[/i] Mk. Skt. Lind. 13, 9. Gesuungun &l-bar; gesuincged biþ [i]flagellabitur,[/i] Lk. Skt. Lind. 18, 32. Hia geþurscon &l-bar; geswungdon \[MS. gesumgdon\] [i]cædebant,[/i] Mt. Kmbl. Lind. 21, 8.[/m]
ge-swins
	[m1][b]ge-swins[/b]. v. ge-swin.[/m]
ge-swip
	[m1][b]ge-swip[/b], es; [i]n. A scourge, whip;[/i] flagellum, Som. v. swip.[/m]
ge-swip
	[m1][b]ge-swip[/b]; [i]adj. Cunning, crafty;[/i] astutus :-- Geswippre múþe [i]ore astuto,[/i] Bd. 2, 9; S. 511, 19.[/m]
ge-swiporlíce
	[m1][b]ge-swiporlíce[/b]; [i]adv. Cunningly;[/i] astute, V. Ps. 82, 3.[/m]
ge-swiporness
	[m1][b]ge-swiporness[/b], -swiforness, -swioporness, e; [i]f. Craft, cunning, art:[/i] versutia :-- Ðæs deófles geswipornysse syndon swíðe unasecgendlíce [i]the devil's arts are quite indescribable,[/i] Shrn. 38, 35. Ðæs ealdan feóndes geswifornis [i]the old enemy's cunning,[/i] 37, 14. Se ðe wiste geswipernise \[-swiopornisse, Rush.\] hiora [i]qui sciens versutiam eorum,[/i] Mk. Skt. Lind. 12, 15.[/m]
ge-swiria
	[m1][b]ge-swiria[/b], an; [i]m. A sister's son;[/i] sororis filius, Cot. 35.[/m]
ge-swiru
	[m1][b]ge-swiru[/b]; [i]pl. n. Hills;[/i] colles, Ps. Th. 64, 13. v. ge-sweoru.[/m]
ge-swíðan
	[m1][b]ge-swíðan[/b], -swýðan; [i]p.[/i] de; [i]pp.[/i] ed [i]To make strong, confirm, comfort[/i] :-- Mín earm hine mid mycle mægene geswýðeþ [i]brachium meum confortabit eum,[/i] Ps. Th. 88, 18. He twelf apostolas mid his gástes gife geswíðde [i]he strengthened twelve apostles with the gift of his spirit,[/i] Cd. 226; Th. 300, 29; Sat. 572. Hæfde he ðá geswíðed sóþum cræftum werodes aldor [i]he had then strengthened with true powers the chief of the band,[/i] 143; Th. 179, 17; Exod. 30: 188; Th. 234, 7; Dan 288: Andr. Kmbl. 1394; An. 697: 1402; An. 701: Salm. Kmbl. 91; Sal. 45: Ps. Th. 118, 76: Exon. 13 a; Th. 24, 16; Cri. 385. Geswýðede, Ps. Th. 118, 77.[/m]
ge-swiðrian
	[m1][b]ge-swiðrian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To weaken, destroy;[/i] imminuere, debilitare, conficere :-- Mægen wæs geswiðrod [i]the might was destroyed,[/i] Elen. Kmbl. 1393; El. 698: 1833; El. 918: 2526; El. 1264: Judth. 12; Thw. 25, 18; Jud. 266. Ne mót innan geondscínan sunne for ðǽm sweartum mistum ǽr ðæm hí geswiðrad weorþen [i]the sun cannot shine through from within for the black mists before they are dissipated,[/i] Bt. Met. Fox 5, 90; Met. 5, 45. Ðæt helle fýr wæs siððan geswiðrad [i]that hell-fire was afterwards mitigated,[/i] Ors. 2, 6; Bos. 50, 20. v. ge-sweðrian.[/m]
ge-swógen
	[m1][b]ge-swógen[/b]; [i]part. p. Senseless, inanimate, swooned[/i] :-- Se læg geswógen betwux ðám ofslegenum [i]he lay in a swoon amongst the slain,[/i] Homl. Th. ii. 356, 27: Swt. A. S. Rdr. 66, 324, v. ge-swówung.[/m]
ge-swógung
	[m1][b]ge-swógung[/b], -swówung, e; [i]f. Swooning,[/i] Lchdm. ii. 176, 13: 194, 3.[/m]
ge-sworc
	[m1][b]ge-sworc[/b], es; [i]n. A cloud, mist;[/i] nĕb&u-short;la :-- Gesworc swá swá ahsan he tostredeþ [i]nĕb&u-short;lam sīcut cĭnĕrem spargit,[/i] Ps. Spl. C.147, 5. v. ge-sweorc.[/m]
ge-sworfen
	[m1][b]ge-sworfen[/b] [i]rubbed off, polished off,[/i] Glos. Prud. Recd. 142, 19. v. ge-sweorfan.[/m]
ge-swúgian
	[m1][b]ge-swúgian[/b]. v. ge-swígian.[/m]
ge-swungen
	[m1][b]ge-swungen[/b] [i]scourged, beaten,[/i] Andr. Kmbl. 2791; An. 1398; [i]pp. of[/i] ge-swingan.[/m]
ge-swurdod
	[m1][b]ge-swurdod[/b] \[sweord, swurd [i]a sword[/i]\] [i]armed with a sword;[/i] glădio cinctus :-- Geswurdod [i]glădiātus,[/i] Ælfc. Gr. 43; Som. 45, 13.[/m]
ge-swustra
	[m1][b]ge-swustra[/b], -swustru [i]sisters,[/i] Mk. Bos. 10, 29: Homl. Th. ii. 458, 29. To mínre méder and mínum geswustrum [i]to my mother and my sisters,[/i] Nar. 3, 8. v. ge-sweostor.[/m]
ge-swutelian
	[m1][b]ge-swutelian[/b], -swuteligan, -swytelian, -sweotulian, -sweotlian; [i]p.[/i] ode, ade, ude; [i]pp.[/i] od, ad, ud \[sweotol [i]manifest, clear, open[/i]\] [i]To declare, publish, make known, explain, prove, manifest, show, glorify;[/i] monstrāre, demonstrāre, publĭcāre, exprĭmĕre, manĭfestāre, signāre, explānāre, pr&o-short;bāre, clārĭfĭcāre :-- Ic wolde mid ðære gebícnunge geswutelian ðæt ic eom ðære stówe hyrde [i]I would manifest by that sign that I am the guardian of the place,[/i] Homl. Th. i. 504, 1: L. C. E. 22; Th. i. 372, 26: Ps. Spl. 79, 2: Jn. Bos. 14, 22. He wolde God geswutelian [i]clarificāt&u-long;rus esset Deum,[/i] 21, 19. Ic geswutelige [i]exprĭmo,[/i] Ælfc. Gr. 28, 4; Som. 31, 16: Jn. Bos. 14, 21. He inc geswutelaþ mycele healle gedæfte [i]ipse vobis demonstrābit cænāc&u-short;lum grande strātum,[/i] Mk. Bos. 14, 15. Geswutelaþ [i]pr&o-short;bat,[/i] Glos. Prudent. Recd. 139, 25. He him lífes weig geswutelode [i]he manifested to them the way of life,[/i] Homl. Th. ii. 118, 16: Boutr. Scrd. 20, 28: 22, 2. Moses geswutelude ða ǽ [i]cæpit Moyses explānāre lēgem,[/i] Deut. 1, 5. Geswutelie mid gewitnysse [i]let him show by witness,[/i] L. Eth. ii. 9; Th. i. 290, l0. Nis nán þing dígle, ðæt ne sý geswutelod [i]non est occultum, quod non manĭfestētur,[/i] Lk. Bos. 8, 17. Is geswutelod [i]signātum est,[/i] Ps. Th. 4, 7. Nú ys mannes sunu geswutelod, and God ys geswutelod on him [i]nunc clārĭfĭcātus est fīlius h&o-short;mĭnis, et Deus clārĭfĭcātus est in eo,[/i] Jn. Bos. 13, 31, 32.[/m]
ge-swutelung
	[m1][b]ge-swutelung[/b], e; [i]f. A making clear, plain, a manifestation, declaration[/i] :-- Ðæt sum tácn wǽre on heora líchaman to geswutelunge ðæt hí on God belýfdon [i]that there might be some token on their body as a manifestation that they believed on God,[/i] Homl. Th. i. 92, 32: Cod. Dipl. Kmbl. ii. 300, 9. Hér is siú geswitelung ðære gerǽdnisse ðe ðiús geférrǽden gerǽd hæfþ [i]here is the declaration of the ordinance that this society has decided upon,[/i] Th. Chart. 610, 27.[/m]
ge-swyrf
	[m1][b]ge-swyrf[/b], es; [i]m. Filings;[/i] limatum :-- Genim ánre yntsan gewihte geswyrfes of seolfre [i]take the weight of one ounce of the filings of silver,[/i] Herb. 101, 3; Lchdm. i. 216, 12.[/m]
ge-swyrfan
	[m1][b]ge-swyrfan[/b] [i]to file off, to polish;[/i] elimare, Cot. 71. v. ge-sweorfan.[/m]
ge-swyru
	[m1][b]ge-swyru[/b]; [i]pl. n. Hills;[/i] colles, Ps. Th. 71, 3: 113, 4: 148, 9. v. ge-sweoru.[/m]
ge-swystra
	[m1][b]ge-swystra[/b] [i]sisters[/i] :-- Geswystrena bearn [i]sisters' children,[/i] Bt. 35, 4; Fox 162, 10. To mínre méder and geswystrum [i]to my mother and sisters,[/i] Nar. 1, 12. v. ge-sweostor.[/m]
ge-swytelian
	[m1][b]ge-swytelian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To make known, manifest, show;[/i] manĭfestāre :-- Ðæt he ðæt sóþeste geswytelie [i]that he make manifest what is most true,[/i] L. Ath. iv. 7; Th. i. 226, 30. v. ge-swutelian.[/m]
ge-syb
	[m1][b]ge-syb[/b] [i]peaceable, related,[/i] Soul Kmbl. 107; Seel. 54. v. ge-sib.[/m]
ge-sybsum
	[m1][b]ge-sybsum[/b]; [i]adj. Peaceable;[/i] pācĭfĭcus :-- Eádige synd ða gesybsuman [i]beati pācĭfĭci,[/i] Mt. Bos. 5, 9. v. ge-sibsum.[/m]
ge-sybsumlíce
	[m1][b]ge-sybsumlíce[/b] [i]peaceably,[/i] Ps, Spl. 34, 23. v. ge-sibsumlíce.[/m]
ge-sýcan
	[m1][b]ge-sýcan[/b], -sícan; [i]p.[/i] -sýhte [i]To give suck to, to suckle[/i] :-- Ða breóst ðe swylce gesíhton [i]the breasts that gave such suck,[/i] Homl. Th. i. 84, 16.[/m]
ge-sýclian
	[m1][b]ge-sýclian[/b] [i]to be infirm,[/i] Jn. Bos. 4, 46. v. ge-síclian.[/m]
ge-syd
	[m1][b]ge-syd[/b], es; [i]n. A place in which to wallow, mud[/i] :-- Sol [i]vel[/i] gesyd [i]volutabrum,[/i] Ælfc. Gl. 56; Som. 67, 32; Wrt. Voc. 37, 22.[/m]
ge-syflan
	[m1][b]ge-syflan[/b] [i]to provide 'sufol,' q. v.[/i] Salm. Kmbl. 807; Sal. 403.[/m]
ge-syfled hláf
	[m1][b]ge-syfled hláf[/b] [i]panis lacticinio et ovorum luteo maceratus,[/i] Lye. v. ge-sufel.[/m]
ge-syfl-melu
	[m1][b]ge-syfl-melu[/b]; [i]n. Dough[/i] :-- Ðæt folc nam gesyflmelu \[gesyft melu, Thw.\] ǽr ðam hit gebyrmed wǽre [i]the people took their dough before it was leavened,[/i] Exod. 12, 34.[/m]
ge-syft
	[m1][b]ge-syft[/b]. v. ge-syfl-melu.[/m]
ge-syhð
	[m1][b]ge-syhð[/b]. v. ge-siht.[/m]
ge-sylhð
	[m1][b]ge-sylhð[/b] [i]a plough;[/i] aratrum, Som.[/m]
ge-syllan
	[m1][b]ge-syllan[/b]; [i]p.[/i] -sealde; [i]pp.[/i] -seald [i]To give, deliver, betray, sell, give up;[/i] dare, donare :-- Mycel feoh to gesyllanne [i]to give much money,[/i] Bd. 4, 19; S. 587, 29: Ps. Th. 110, 4: 104, 10: 117, 18. Gesyllon ðone oxan and todǽlon ðæt wurþ [i]let them sell the ox and divide the price,[/i] Ex. 21, 35. v. ge-sellan, sellan.[/m]
ge-sylt
	[m1][b]ge-sylt[/b] [i]salted;[/i] sale conditus :-- Gyf ðæt sealt awyrþ, on ðam ðe hit gesylt biþ [i]if the salt be insipid, with what shall it be salted?[/i] Mt. Bos. 5, 13: Mk. Bos, 9, 49; [i]pp. of[/i] ge-syltan. v. syltan.[/m]
ge-sýlð
	[m1][b]ge-sýlð[/b] [i]happiness.[/i] v. ge-sǽlð.[/m]
ge-sýman
	[m1][b]ge-sýman[/b], -séman. -sǽman; [i]p.[/i] de; [i]pp.[/i] ed [i]To load[/i] :-- Se cyning ge-sýmde gold and seolfor uppan olfendas [i]the king loaded gold and silver upon camels,[/i] Homl. Th. i. 458, 23. Ða wǽron gesýmed mid feó and mid hrægle [i]that were laden with money and raiment,[/i] Gen. 45, 23. Ealle ðe gesýmede synt [i]omnes qui onerati estis,[/i] Mt. Bos. 11, 28. Ðeáh ðe we gesǽmde beón mid ðare berdene ðæs deádlíces líues [i]licet mortalis vitæ pondere pressi,[/i] Th. Chart. 317, 3.[/m]
ge-syndlíc
	[m1][b]ge-syndlíc[/b]; [i]adj. Prosperous, healthy, happy;[/i] prosperus :-- On ðám gesyndlícan þingum ... and on ðám wiðerweardum þingum [i]in prosperous ... and in adverse circumstances,[/i] Bd. 4, 23; S. 595, 21.[/m]
ge-syndrian
	[m1][b]ge-syndrian[/b] [i]to separate[/i] :-- Gesyndrod sí he fram beodes dǽlnimunge [i]let him be separated from sharing in the table,[/i] R. Ben. interl. 24, Lye. On ðære gesyndredan híde [i]in the separate hide,[/i] Cod. Dipl. Kmbl. iii. 4, 8.[/m]
ge-sýne
	[m1][b]ge-sýne[/b], -séne, -siéne; [i]adj. Visible, seen, evident, plain[/i] :-- Ne mihte ic hire bedyrnan mínes módes unrótnesse for ðan hit wæs on mínum andwlitan gesýne [i]I could not hide from her the disquiet of my mind for it was evident in my face,[/i] Shrn. 41, 25: Ors. 1, 7; Bos. 30, 28: Blickl. Homl. 93, 35. Ða fótlástas wǽron swutole and gesýne [i]the footsteps were plain and visible,[/i] 203, 36: Andr. Kmbl. 1129; An. 565: Beo. Th. 2811; B. 1403: 4622; B. 2316: Elen. Kmbl. 527; El. 264. Ðǽr wæs gesýne his seó sóþe spéd [i]videbitur in majestate sua,[/i] Ps. Th. 101, 14. Wæs gesýne ðæt ... [i]it was evident that[/i] ...; Blickl. Homl. 207, 11: Beo. Th. 2515; B. 1255: Andr. Kmbl. 1051; An. 526: 1097; An. 549: Elen. Kmbl. 487; El. 244. On me syndon ða dolg gesiéne [i]the wounds are visible on me,[/i] Rood Kmbl. 92; Kr. 46. Geséne, Cd. 135; Th. 170, 1; Gen. 2806: 218; Th. 278, 30; Sat. 230: Chr.1121; Erl. 248, 39. Ðæt hia geséne síe [i]ut videantur,[/i] Mt. Kmbl. Lind. 6, 5, 16.[/m]
ge-sýnelíce
	[m1][b]ge-sýnelíce[/b]; [i]adv. Visibly[/i] :-- Ðæt tácen gesýnelíce bær [i]bore that token visibly,[/i] Bd. 3, 19; S. 549, 15.[/m]
ge-syngian
	[m1][b]ge-syngian[/b], -singian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To sin, perpetrate crime, commit adultery;[/i] peccāre, mæchāri :-- Ðæt ǽlc ðæra ðe wíf gesyhþ and hyre gewilnaþ, eallunga ðæt se gesyngaþ on hys heortan [i]quia omnis, qui vīdĕrit m&u-short;liĕrem ad conc&u-short;piscendum eam, jam mæchātus eam in corde suo,[/i] Mt. Bos. 5, 28. Nú is geséne ðæt we gesyngodon [i]now it is seen that we have sinned,[/i] Cd. 218 ; Th. 278, 31; Sat. 230. Ðæt wæs feohleás gefeoht, fyrenum gesyngad [i]that was a priceless fight, criminally perpetrated,[/i] Beo.Th. 4874; B. 2441.[/m]
ge-synlíce
	[m1][b]ge-synlíce[/b]; [i]adv. More frequently;[/i] sæpius, R. Ben. 56.[/m]
ge-synto
	[m1][b]ge-synto[/b]; [i]indecl. in sing; gen. pl.[/i] -synta, -synto; [i]dat. pl.[/i] -syntum; [i]f. Health, welfare, safety, prosperity, success, advantage, profit, benefit;[/i] sānĭtas, sospĭtas, sălus, prospĕrĭtas :-- Hí ðære gefeán ðære willendan gesynto onfóþ [i]c&u-short;pītæ sospĭtātis gaudia redībunt,[/i] Bd. 4, 3; S. 570, 22. For heora gesynto [i]for their health,[/i] 3, 15; S. 541, 29. Ðe on eallum þingum máron gesynto hæfdon [i]qui măgis prospĕrantur in omnĭbus,[/i] 2, 13; S. 516, 8. Geunne me mínra gesynta [i]grant me my health,[/i] Judth. 10; Thw. 22, 34; Jud. 90: Exon. 37 a; Th. 122, 9; Gú. 303. Fela óðera gescreopa and gesynto [i]many other advantages and benefits,[/i] Bd. 4, 22; S. 592, 21. He hét hine leóde swǽse sécean on gesyntum [i]he bade him seek his own people in safety,[/i] Beo. Th. 3742; B. 1869: Ps. Th. 114, 5. Him wǽre mín gesynto leófre ðonne hiora seolfa hǽlo [i]magis pro mea salute mori paratos,[/i] Nar. 30, 17: 8, 6.[/m]
ge-syrwan
	[m1][b]ge-syrwan[/b]; [i]p.[/i] -syrede; [i]pp.[/i] -syrwed. [b]I.[/b] [i]to arm[/i] \[v. searu [i]armour[/i]\] :-- Eode ða gesyrwed secg to ðam eorle [i]then went an armed man to the earl,[/i] Byrht. Th. 136, 30; By. 159. \[[i]Or[/i] gesyrwed [i]wily,[/i] searu [i]a wile;[/i] cf. gelýfed [i]having belief.[/i]\] [b]II.[/b] [i]to plot, machinate[/i] \[searu [i]artifice[/i]\] :-- Wom-dǽda ðe \[MS. ðy\] ic gesyrede [i]the ill-deeds that I have devised cunningly,[/i] Exon. 72 b; Th. 270, 20; Jul. 468.[/m]
get
	[m1][b]get[/b], geta. v. git, gita.[/m]
gét
	[m1][b]gét[/b] [i]she-goats,[/i] Som. 126; Lchdm. iii. 206, 2; [i]acc. pl. of[/i] gát.[/m]
get
	[m1][b]get[/b] [i]a gate.[/i] v. geat.[/m]
gét
	[m1][b]gét[/b] [i]poured out[/i] :-- He gét ðæt blód uppan ðæt weofod [i]fudit sanguinem super altare,[/i] Lev. 8, 24; [i]p. of[/i] geótan.[/m]
ge-tácnian
	[m1][b]ge-tácnian[/b]; [i]p.[/i] ode, ade, ude; [i]pp.[/i] od, ad, ud \[tácen, tácn [i]a sign, token[/i]\]. [b]I.[/b] [i]to denote by a sign, signify, betoken, show, instruct;[/i] signāre, signĭfĭcāre, den&o-short;tāre, insĭnuāre, monstrāre, instruĕre :-- Ic getácnige [i]signĭfĭco,[/i] Ælfc. Gr. 37; Som. 39, 36. Wæter getácnaþ on ðyssere stówe mennisc ingehýd [i]water in this place betokens human knowledge,[/i] Homl. Th. ii. 280, 1: Boutr. Scrd. 21, 42: Lchdm. iii. 198, 6, 7. Ða alecgendlícan word getácnaþ dǽde [i]the deponent verbs signify action,[/i] Ælfc. Gr. 19; Som. 22, 56. Eua getácnode Godes gelaðunge [i]Eve betokened God's church,[/i] Ælfc. T. 6, 11, 13: 7, I. Adam getácnude úrne Hǽlend Crist [i]Adam betokened our Saviour Christ,[/i] 6, 8. Ðú me sóþfæstnysse weg getácna [i]viam justĭfĭcātiōnum tuārum insĭnua mihi,[/i] Ps. Th. 118, 27. Him gedafenaþ ðæt hí cunnon hwæt heó gástlíce getácnige [i]it is fitting that they know what it betokens spiritually,[/i] Homl. Th. ii. 264, 27. Mid ðý is getácnod, ðæt ... [i]by that is signed that[/i] ..., Bt. Met. Fox 31, 35; Met. 31, 18: Boutr. Scrd. 19, 27, 28. [b]II.[/b] [i]to sign, mark, witness, seal;[/i] signāre, insignīre, obsignāre :-- He getácnaþ ðæt God is sóþfæstnes [i]signāvit quia Deus vērax est,[/i] Jn. Bos. 3, 33. Ðone God Fæder getácnode [i]hunc Păter signāvit Deus,[/i] 6, 27. Is eall heáhmægen tíre getácnod [i]all the lofty power is marked with glory,[/i] Elen. Kmbl. 1504; El. 754. Godes þeówas getácnode beón sceoldan [i]clēricos insignīri deceret,[/i] Bd. 5, 21; S. 642, 42.[/m]
ge-tácsniendlíc
	[m1][b]ge-tácsniendlíc[/b], -tácnigendlíc; [i]adj. Bearing a sign, significative, typical;[/i] signĭfĭcātīvus :-- Ðæt getácniendlíce \[getácnigendlíce, Homl. Th. ii. 278, 14\] lamb wæs geoffrod æt heora Eáster-tíde [i]the typical lamb was offered at their Easter-tide,[/i] Homl. Pasc. Lisle 11, 18.[/m]
ge-tácnung
	[m1][b]ge-tácnung[/b], e; [i]f.[/i] \[tácnung [i]a sign[/i]\] [i]A sign, signification, token, type;[/i] signĭfĭcātio :-- Ðæt unscæððige lamb hæfde getácnunge Cristes þrówunge [i]the innocent lamb was a token of Christ's passion,[/i] Homl. Th. ii. 264, 29: 266, 1: 276, 4: 278, 7: Jud. 16; Thw. 161, 6. Sume þing sind gecwedene be Criste þurh getácnunge [i]some things are said of Christ typically,[/i] Homl. Th. ii. 268, 13, 16.[/m]
ge-tǽcan
	[m1][b]ge-tǽcan[/b], -tǽcean, -técan; [i]p.[/i] -tǽhte; [i]pp.[/i] -tǽht \[tǽcan [i]to teach[/i]\] [i]To teach, instruct, show, declare, assign;[/i] d&o-short;cēre, instruĕre, ostendere, assignāre, offerre :-- Ic hit ðé wille getǽcan [i]I will teach it thee,[/i] Bt. 34, 9; Fox 146 13: 36, 1; Fox 172, 28. He cwæþ ðæt he mihte óðerne getǽcan \[getǽcnan, MS. T.\] [i]ostendĕre posse se dixit alium,[/i] Bd. 4, 1; S. 564, 2. Getǽcean, Ps. Th. 105, 25. Ðe ic ðé getǽce [i]which I will show thee,[/i] Cd. 137; Th. 173, 1; Gen. 2854. Ðú me róde ródera cining ryhte getǽhtest [i]thou hast rightly shown me the cross of heaven's king,[/i] Elen. Kmbl. 2148; El. 1075. Ðæt hie us fersc wæter and swéte getǽhton [i]ut dulcem aquam demonstrarent,[/i] Nar. 10, 20: Guthl. 3; Gdwn. 20, 24. Him Dryhten hlyt getǽhte [i]God assigned to them a lot,[/i] Andr. Kmbl. 12; An. 6: Beo. Th. 4031; B. 2013: Cd. 136; Th. 171, 32; Gen. 2837. We ðé wíc getǽhton [i]we assigned to thee a dwelling place,[/i] 127; Th. 162, 27; Gen. 2687. Weg rihtwísnyssa ðínra getǽc me [i]viam justĭfĭcātiōnum tuārum instrue me,[/i] Ps. Spl. 118, 27. Ðæt ðú me getǽhte [i]that thou teach me,[/i] Andr. Kmbl. 969; An. 485. Ðæt he riht getǽhte [i]that he should declare the truth,[/i] Elen. Kmbl. 1199; El. 601.[/m]
ge-tæl
	[m1][b]ge-tæl[/b], -tel, -teal, es; [i]pl. nom. acc.[/i] -talu; [i]n.[/i] [b]I.[/b] [i]a number, series, reckoning, computation;[/i] numerus, series, computus, computatio :-- Ðæra etendra getæl wæs fíf þúsenda wera [i]manducantium fuit numerus quinque millia virorum,[/i] Mt. Bos. 14, 21. Seó Abbudisse hét hine \[Cædmon\] lǽran ðæt getæl ðæs hálgan stǽres and spelles [i]the Abbess commanded \[them\] to teach him \[Cædmon\] the series of the holy story and narrative;[/i] Abbatissa jussit illum \[Cædmonem\] seriem sacræ historiæ doceri, Bd. 4, 24; S. 598, 5: Homl. Th. ii. 222, 3. Getel is [i]numerus,[/i] Ælfc. Gr. 13; Som. 15, 56: Num. Pref. Ágene naman habbaþ ánfeald getel, and nabbaþ mænigfeald; eác sunne and móna syndon ánfealdes geteles [i]proper names have a singular number and have not a plural; the sun and moon are also of the singular number,[/i] 13; Sons. 16, 1. Sume naman synd óðres cynnes on ánfealdum getele, and óðres cynnes on mænigfealdum getele [i]some nouns are of one gender in the singular number, and of another gender in the plural number,[/i] 13; Som. 16, 25, 26. On fulfremedra hálgena geteal [i]in the number of perfect saints,[/i] Nat. S. Greg. Els. 9, 2, God geíce fela þúsenda to ðison getale [i]Deus addat ad hunc numerum multa millia,[/i] Deut. 1, 11. Twelf pund be getale [i]twelve pounds by tale,[/i] Chart. Th. 577, 19. [b]II.[/b] [i]a company, race, tribe;[/i] centuria, tribus :-- Getalu [i]vel[/i] heápas [i]vel[/i] hundredu [i]centurias,[/i] Ælfc. Gl. 96; Som. 76, 25; Wrt. Voc. 53, 34. All getalu oððe cynn [i]omnes tribus,[/i] Mt. Kmbl. Rush. 24, 30. Hie gemitton getalum myclum [i]they met in many tribes,[/i] Cd. 80; Th. 101, 27; Gen. 1688. [b]III.[/b] [i]a book of reckoning, a register, catalogue;[/i] laterculum, catalogus = [i]κατάλoγos[/i] :-- Getel [i]laterculum,[/i] Cot. 119: [i]catalogus,[/i] 31, 37, 104. DER. bold-getæl, -getel, folc-, rím-, rinc-, tigol-, winter-.[/m]
ge-tǽlan
	[m1][b]ge-tǽlan[/b], -télan; [i]p.[/i] ede; [i]pp.[/i] ed [i]To accuse, reprove;[/i] accusare, exprobrare, calumniari, reprehendere :-- Ne meaht ðú nó getǽlan ðíne wyrd [i]thou canst not accuse thy fortune,[/i] Bt. 10; Fox 28, 1. Ic mǽge getǽlan [i]I may reprove,[/i] 32, 3; Fox 118, 27. Word his getéla [i]verbum ejus repræhendere,[/i] Lk. Skt. Lind. 20, 26. Oðerne getéleþ [i]alterum contemnet,[/i] Mt. Kmbl. Lind. 6, 24. Nǽfre getéldon gé ða unsuinnigo [i]numquam condemnassetis innocentes,[/i] 12, 7. Ðætte hé getéldon him [i]ut accusarent eum,[/i] 10: Mk. Skt. Lind. 3, 2. Ða ðé getéled aron [i]quæ tibi objiciuntur,[/i] 14, 60. DER. tǽlan.[/m]
getæl-fæst
	[m1][b]getæl-fæst[/b]; [i]adj. Measurable;[/i] mens&u-long;rābĭlis :-- Efne gemetelíce oððe getælfæste oððe ametendlíce ðú asettest dagas míne [i]ecce mens&u-long;rābĭles p&o-short;s&u-short;isti dies meos,[/i] Ps. Lamb. 38, 6.[/m]
getæl-ríme
	[m1][b]getæl-ríme[/b], es; [i]n.[/i] \[getæl [i]a number[/i]\] [i]Succession;[/i] successio :-- On getælríme [i]in succession,[/i] Salm. Kmbl. 76; Sal. 38.[/m]
ge-tænge
	[m1][b]ge-tænge[/b]; [i]adj. Incident;[/i] incidens :-- Gif hwylcum men sý ðæs feórþan dæges fefer getænge [i]if to any man there be a quartan fever incident,[/i] Herb. 2, 12; Lchdm. i. 84, 5, MS. B. v. ge-tenge.[/m]
gw-tǽsan
	[m1][b]gw-tǽsan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[tǽsan [i]to tease[/i]\] [i]To pluck, tease;[/i] carpĕre :-- Nim wǽte wulle wel getǽsede [i]take wet wool well teased,[/i] Herb. 178, 6; Lchdm. i. 312, 13.[/m]
ge-tǽse
	[m1][b]ge-tǽse[/b], es; [i]n. An advantage;[/i] commodum :-- Ac geþenc ðæt ðú hym forwymdest ǽlcra getésa ðá git becgen on líchaman wǽron and ðú hæfdest ǽlc good and he hefde ǽlc yfel ne mót he ðé nú ðý máre dón to getǽcan ðe ðú ðá hym woldest [i]but remember that thou didst refuse him every advantage when ye were both in the body and thou hadst every good and he had every evil; he cannot now do more for thy advantage than thou wouldest then do for his,[/i] Shrn. 202, 31-4. Hió an Æþelflede ealra ðera getǽsa ðet ðǽr binnan beóþ [i]she gives to Æthelfled all the desirable things that are there within,[/i] Th. Chart. 538, 37. Getǽse [i]commodum,[/i] Cot. 59, Lye.[/m]
ge-tǽse
	[m1][b]ge-tǽse[/b]; [i]adj. Meet, convenient suitable, mild, easy;[/i] accommodus, placidus, lenis :-- Gif him wǽre niht getǽse [i]if he had had an easy night,[/i] Beo. Th. 2645; B. 1320. Swá hit getǽsost wæs [i]as was most fitting,[/i] Bt. Met. Fox 20, 22; Met. 20, 11. \[[i]O. H. Ger.[/i] ki-zeso [i]dextrum.[/i] v. Grff. v. 708-10.\][/m]
ge-tǽsnes
	[m1][b]ge-tǽsnes[/b], se; [i]f. An opportunity, a saving, placing;[/i] commoditas, Cot. 55.[/m]
ge-tal
	[m1][b]ge-tal[/b]; [i]adj. Quick, ready, active;[/i] agilis, velox, expeditus :-- Wǽron hyra tungan getale teónan gehwylcre and to yfele gehwám ungemet scearpe [i]their tongues were swift to every wrong and to every evil exceeding sharp;[/i] lingua eorum machæra acuta, Ps. Th. 56, 5. \[[i]O. H. Ger.[/i] ge-zal [i]agilis, rapidus, alacer.[/i]\][/m]
ge-talian
	[m1][b]ge-talian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad, ed [i]To tell, number, reckon, consider[/i] :-- Getalade [i]reputans,[/i] Lk. Skt. Lind. 11, 38. Héras heáfdes alle getalad aron [i]capilli capitis omnes numerati sunt,[/i] Mt. Kmbl. Lind. 10, 30. Ueras getaled suelce fífo þúsendo [i]viri numero quasi quinque milia,[/i] Jn. Skt. Lind. 6, 10. Miþ unrehtwísum getaled wæs [i]cum iniquis reputatus est,[/i] Mk. Skt. Lind. 15, 28. v. ge-tellan.[/m]
getal-scipe
	[m1][b]getal-scipe[/b], es; [i]m. Number;[/i] numerositas :-- Getalscipes and tídes [i]numerositatis et temporis,[/i] Mt. Kmbl. p. 12, 14.[/m]
ge-talu
	[m1][b]ge-talu[/b] [i]tribes;[/i] tribus, Mt. Kmbl. Rush. 24, 30; [i]pl. nom. of[/i] ge-tæl, II.[/m]
getan
	[m1][b]getan[/b]; [i]p.[/i] de, te; [i]pp.[/i] ed [i]To[/i] GET, [i]take, obtain;[/i] adipisci, capere, assequi :-- Cwæþ he on mergenne méces ecgum getan wolde [i]said he in the morning would take them with the edges of the sword,[/i] Beo. Th. 5872; B. 2940. DER. a-getan. v. gitan.[/m]
gétan
	[m1][b]gétan[/b]; [i]p.[/i] de, te; [i]pp.[/i] ed [i]To grant, to confirm, assent to[/i] :-- Geáfon and gétton [i]gave and granted,[/i] Chr. 675; Th. 59, 20. Gétton hit ælle ða óþre [i]all the others assented to it,[/i] 656; Th. 53, 27. v. geátan.[/m]
ge-tang
	[m1][b]ge-tang[/b] [i]lying, prostrate;[/i] prostratus, C. R. Ben. 34, Lye.[/m]
ge-tanned
	[m1][b]ge-tanned[/b]; [i]part. Tanned;[/i] cortĭce mācĕrātus :-- Getannede hýd [i]subacta c&o-short;rĭa,[/i] vel [i]mĕdĭcāta,[/i] vel [i]confecta,[/i] Ælfc. Gl. 17; Som, 58,104; Wrt. Voc. 22, 19.[/m]
ge-targed
	[m1][b]ge-targed[/b]; [i]part. Provided with a shield;[/i] scutatus, Hpt. Gl. 459. v. targe.[/m]
ge-tawa
	[m1][b]ge-tawa[/b]; [i]pl. f. Instruments;[/i] instrumenta :-- Mannes getawa [i]instrumenta genitalia,[/i] L. M. 1, 29; Lchdm. ii. 70, 7. Ðis syndon ða getawa [i]these are the instruments,[/i] L. E. I. 2; Th. ii. 404, 3. \[[i]O. H. Ger.[/i] gizawa [i]suppellex, stipendium.[/i]\] DER. gúþ-getawe, wíg-. v. taw, e; [i]f.[/i][/m]
ge-tawian
	[m1][b]ge-tawian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[tawian [i]to prepare[/i]\] [i]To prepare, reduce[/i] or [i]bring to;[/i] părāre, red&u-long;cĕre ad :-- Getawian to yrmþe [i]red&u-long;căre ad mĭsĕrĭam,[/i] Nathan. 7; St. And. 34, 18. Hý se æðeling to ðam bismre getawade [i]the prince brought them to shame,[/i] Ors. 3, 8; Bos. 63, 15. To bysmere beóþ itawode ðæs earman lond-leódæ [i]to shame are brought this miserable people,[/i] Th. An. 121, 9. v. tawian.[/m]
ge-teág
	[m1][b]ge-teág[/b], -teáh [i]drew, led, gave,[/i] Cd. 162; Th. 203, 22; Exod. 407: Bd. 5, 18; S. 636, 4: Beo. Th. 2093; B. 1044. v. ge-teón.[/m]
ge-teágan
	[m1][b]ge-teágan[/b], -tégan; [i]p.[/i] -téde; [i]pp.[/i] -teád [i]To make, prepare[/i] :-- Ðæt land mid to teágenne. Ðá ðæt land ðá geteád wæs [i]to prepare the land with. When then the land was prepared;[/i] preparata terra, Bd. 4, 28; S. 605, 33. Ðone ilcan mete ðe he hí ǽror mid tame getéde [i]the same food with which before he had made them tame[/i] \[[i]the prose has[/i] ða ilcan mettas ðe hí ǽr tame mid gewenedon, Fox 88, 18\], Bt. Met. Fox 13, 87; Met. 13, 44. \[Cf. ge-tawian.\][/m]
ge-teal
	[m1][b]ge-teal[/b] -teall [i]a number,[/i] Nat. S. Greg. Els. 9, 2: Chr. 1014; Erl. 151, 16. v. ge-tæl, I.[/m]
ge-teald
	[m1][b]ge-teald[/b], es; [i]n. A tent, tabernacle;[/i] tabernāc&u-short;lum :-- God afærþ ðé of getealde ðínum [i]Deus emigrābit te de tabernāc&u-short;lo tuo,[/i] Ps. Spl. 51, 5. v. ge-teld.[/m]
ge-teáma
	[m1][b]ge-teáma[/b], -týma, an; [i]m. An advocate, avoucher, a warranter;[/i] adv&o-short;cātus, qui rei emptæ fĭdem præstat :-- Ic wille ðæt gehwilc man hæbbe his geteáman [i]I will that every man have his warranter,[/i] L. Ed. 1; Th. i. 158, 9: L. Eth. ii. 8; Th. i. 288, 16. v. teám, ge-téman.[/m]
ge-técan
	[m1][b]ge-técan[/b] [i]to show[/i] :-- Is þearf ðæt ic ðé hí selfe getéce [i]it is necessary that I show thee itself,[/i] Bt. 33, 1; Fox 120, 1. v. ge-tǽcan.[/m]
ge-téde
	[m1][b]ge-téde[/b]. v. ge-teágan.[/m]
ge-téh
	[m1][b]ge-téh[/b] [i]drew,[/i] Nicod. 30; Thw. 17, 31. v. ge-teón.[/m]
ge-tehhod
	[m1][b]ge-tehhod[/b] [i]determined, decreed,[/i] Bt. 7, 3; Fox 20, 30 = ge-teohhod; [i]pp. of[/i] ge-teohhian.[/m]
ge-tel
	[m1][b]ge-tel[/b] [i]a number;[/i] numerus :-- Gemænigfylde hí synt ofer getele [i]multiplicati sunt super numerum,[/i] Ps. Lamb. 39, 6: Ælfc. Gr. 13; Som. 15, 56. v. ge-tæl, I.[/m]
ge-télan
	[m1][b]ge-télan[/b]. v. ge-tǽlen.[/m]
getel-cræft
	[m1][b]getel-cræft[/b], es; [i]m. Arithmetic,[/i] Hpt. Gl. 479.[/m]
ge-teld
	[m1][b]ge-teld[/b], -tæld, -teald, es ; [i]n.[/i] \[teld [i]a tent[/i]\] [i]A tent, tabernacle, pavilion,[/i] TILT, [i]cover;[/i] tentōrium, tabernāc&u-short;lum :-- Geteld [i]tentōrium[/i] vel [i]tabernāc&u-short;lum,[/i] Wrt. Voc. 85, 84: [i]scēna[/i] vel [i]tabernāc&u-short;lum,[/i] Ælfc. Gl. 56; Som. 67, 25; Wrt. Voc. 37, 15. God æteówde Abrahame on ðam dene Mambre, ðǽr ðǽr he sæt on his geteldes ingange [i]appāruit Abraham in convalle Mambre, sĕdenti in ostio tabernāc&u-short;li sui,[/i] Gen. 18, 1: Ps. Spl. 26, 9. Hwylc eardaþ on getelde ðínum [i]quis habĭtābit in tabernāc&u-short;lo tuo?[/i] 14, 1. Hí aslógan án geteld [i]tĕtendērunt tentōrium,[/i] Bd. 3, 17; S. 543, 34. On sunnan gesette getelda his [i]in sōle p&o-short;suit tabernāc&u-short;lum suum,[/i] Ps. Spl. 18, 5.[/m]
ge-teldung
	[m1][b]ge-teldung[/b], e; [i]f. A tent, tabernacle;[/i] tabernāc&u-short;lum :-- On sunnan gesette geteldunge his [i]in sōle p&o-short;suit tabernāc&u-short;lum suum,[/i] Ps. Spl. T. 18, 5: 26, 9.[/m]
geteld-wurþung
	[m1][b]geteld-wurþung[/b], e; [i]f. A celebration of tents, the feast of tabernacles;[/i] scēn&o-short;pēgia = [i]σκηνoπηγία[/i] :-- Getimbra hálgung [i]vel[/i] geteldwurþung [i]scēn&o-short;pēgia,[/i] Ælfc. Gl. 3; Som. 55, 77; Wrt. Voc. 16, 50.[/m]
ge-telged
	[m1][b]ge-telged[/b] [i]coloured, dyed;[/i] coloratus, Cot. 49, 81. v. tælg.[/m]
ge-tellan
	[m1][b]ge-tellan[/b], ic -telle, ðú -telest, he -teleþ, [i]pl.[/i] -tellaþ; [i]p.[/i] -tealde, [i]pl.[/i] -tealdon; [i]pp.[/i] -teald, -teled [i]To tell, number, reckon, esteem, consider, ascribe, assign;[/i] numerare, computare, reputare, comparare, dinumerare :-- Ruben and Simeon beóþ mid me getealde [i]Ruben et Simeon reputabuntur mihi,[/i] Gen. 48, 5: Ps. Spl. C. 43, 25: Ps. Th. 118, 119. Hit getealdon ealde ǽgleáwe [i]elders skilled in laws reckoned it,[/i] Menol. Fox 34; Men. 17: Cd. 154; Th. 191, 33; Exod. 224. Hwylc can getellan [i]quis novit dinumerare,[/i] Ps. Spl. 89, 13. Ðá getealdon hie ðæt ðǽr wæs eác syx hund manna acweald [i]then they reckoned that there were six hundred men slain,[/i] Blickl. Homl. 203, 27. Seó bóc ðe ys genemned on Englisc getel for ðam ðe Israhéla bearn wǽron on ðære getealde [i]the book that is called in English Numbers because in it the children of Israel were numbered,[/i] Num. Pref: Ps. Th. 89, 11: Andr. Kmbl. 1765; An. 885: Mt. Bos. 10, 30. Ðæt is geteald ðæs læssan mílgetæles ðe stadia hátte ccc and þreó twentig [i]it is, reckoned by the smaller measure of distance that are called stadia, three hundred and twenty-three,[/i] Nar. 36, 16: 34, 27. Se biþ geteald Godes feónd [i]he will be accounted God's enemy,[/i] Homl. Th. i. 162, 22. Án eórod is geteald to six þúsendum [i]a legion is reckoned at six thousand,[/i] ii. 378, 29: i. 68, 35. Ðæt Mæcedonisce gewinn ðæt mon mæg to ðám mǽstan gewinnum getellan [i]the Macedonian war which may be reckoned amongst the greatest wars,[/i] Ors, 4, 11; Bos. 98, 18. Ðonne biþ he geteald to ðære fýrenan eá [i]then shall he be assigned to the fiery river,[/i] Blickl. Homl. 43, 24. Ðæt hí hiora ágnum godum getealde wǽron [i]that they might be ascribed to their own gods,[/i] Ors. 1, 5; Bos. 28, 27. Ðá ðis Constantine geteald wæs [i]when this was told to Constantine,[/i] H. R. 5, 27. Geteled rímes [i]reckoned by number,[/i] Cd. 67; Th. 80, 30; Gen. 1336: 107; Th. 141, 14; Gen. 2344: Elen. Kmbl. 4; El. 2. Geteled ríme, Cd. 64; Th, 76, 27; Gen. 1263: 161; Th. 201, 15; Exod. 372: Andr. Kmbl. 2070; An. 1037. Tyn hund geteled [i]ten hundred in number,[/i] Cd. 154; Th. 192, 15; Exod. 232: Andr. Kmbl. 1329; An. 665: Ps. Th. 90, 7. v. ge-talian.[/m]
ge-téman
	[m1][b]ge-téman[/b], -týman; [i]p.[/i] de; [i]pp.[/i] ed [i]To vouch to warranty;[/i] vocare ad warrantum. "Vouching to warranty. A process by which a person, in whose possession lost or stolen property was found, was compelled to show from whom he bought or had it, which latter was, in like manner, obliged to declare how it came into his hands, and so on to a third holder, beyond whom, provided he could prove lawful possession, the tracing might not proceed. The person from whom the accused party had the property, and who came forth as his warranter, was called the 'getýma' or 'geteáma,' and the process itself 'teám,'" LL. Th. Glos. v. L. H. E. 7; Th. i. 30, 8: L. In. 35; Th. i. 124, 10.[/m]
ge-temesed
	[m1][b]ge-temesed[/b], -temsud; [i]part. Sifted;[/i] cribratus :-- Hláfas getemeseda [i]panes propositionis,[/i] Mt. Kmbl. Lind. 12, 4: Lk. Skt. Lind. 6. 4. Nim getemsud melu [i]take sifted meal,[/i] Lchdm. iii. 134, 20.[/m]
ge-temian
	[m1][b]ge-temian[/b]; [i]p.[/i] ede: [i]pp.[/i] ed [i]To tame;[/i] domare :-- Ic gewylde oððe temige \[getemige, MS. C.\] [i]domo,[/i] Ælfc. Gr. 36; Som. 38, 19. Ða getemedon [i]domitos,[/i] Th. An. 26, 7, 13. Se getemeda assa hæfde getácnunge ðæs Iudéiscan folces, ðe wæs getemed under ðære ealdan ǽ [i]the tamed ass betokened the Jewish people that was tamed under the old law,[/i] Homl. Th. i. 208, 20. v. temian.[/m]
ge-temprian
	[m1][b]ge-temprian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To temper, moderate, govern, cure;[/i] temperare :-- Seó sunne ða eorþan getempraþ [i]the sun tempers the earth,[/i] Bd. de nat. rerum; Wrt. popl. Scienc. 9, 3; Lchdm. iii. 250, 14. Getemprie seó bilewitnys ðæt fýr ðæt hit to réðe ne sý [i]let the meekness temper the fire that it be not too fierce,[/i] Homl. Th. ii. 46, 8. Án is ðæt gehwá hine sylfne getemprige mid gemete on ǽte and on wǽte [i]one is, that every one govern himself with moderation in food and drink,[/i] i. 360, 12. Mót se ðe wile mid sóþum lǽcecræfte his líchaman getemprian [i]he who will may cure his body with true leechcraft,[/i] 474, 35.[/m]
ge-temsud
	[m1][b]ge-temsud[/b] [i]sifted.[/i] v. ge-temesed.[/m]
ge-tengan
	[m1][b]ge-tengan[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[tengan [i]to hasten, rush upon[/i]\] [i]To hasten, join, devote one's self to;[/i] injungĕre, dēdĕre :-- Hine sylfne getengde in Godes þeówdóm [i]he devoted himself to God's service,[/i] Elen. Kmbl. 400; El. 200. Ðá getengde se Aristodemus to ðam heáhgeréfa [i]then Aristodemus hastened to the prefect,[/i] Homl. Th. i. 72, 18. He sóna getengde wiþ ðæs drýs [i]he at once hastened towards the magician,[/i] 374, 4. Se þeign ðá ðǽr to geteingde [i]the servant then hastened thither,[/i] Shrn. 14, 27.[/m]
ge-tenge
	[m1][b]ge-tenge[/b]; [i]adj. Near to, close to, pressing upon, oppressing;[/i] propinquus, incumbens, gravis, molestus :-- Geseah gold glitnian grunde getenge [i]he saw gold glitter lying on the ground,[/i] Beo. Th. 5510; B. 2758: Elen. Kmbl. 2226; El. 1114: 456; El. 228: Bt. Met. Fox 31, 14; Met. 31, 7. Cyningas on heáhsetlum hrófe getenge [i]kings high-raised[/i] \[lit. [i]close to the roof[/i]\] [i]on thrones,[/i] 25, 10; Met. 25, 5: Cd. 38; Th. 50, 14; Gen. 808: Runic pm. Kmbl. 343, 2; Rún. 18. Hundas deórum getenge [i]dogs pressing upon the animals,[/i] Homl. Th. ii. 514, 25: Shrn. 37, 14. Swá fela gásta wǽron getenge ðam ánum men [i]so many spirits were oppressing that one man,[/i] 378, 30. Heora þurst ðe him getenge wæs [i]their thirst that was oppressive to them,[/i] Ors. 5, 8; Bos. 107, 28: 6, 4; Bos. 119, 4: Nar. 8, 24: Bt. 5, 1; Fox 10, 24: 10; Fox 30, 5. Bróhþreá Cananéa wearþ cynne getenge hunger se hearda [i]terrible calamity came upon the race of the Canaanites the hard famine,[/i] Cd. 86; Th. 108, 31; Gen. 1814: 149; Th. 187, 9; Exod. 148: 206; Th. 255, 25; Dan. 629: 229; Th. 309, 18; Sat. 711. \[Cf. [i]O. Sax.[/i] bi-tengi: and v. [i]O. H. Ger.[/i] gi-zengi, Grff. v. 680.\] v. ge-tengan, ge-tingan.[/m]
getenys
	[m1][b]getenys[/b], gytenes, se; [i]f. A procuring, attaining,[/i] GETTING, [i]instruction, education;[/i] adeptio, institutio, Lye. Getenis [i]historia,[/i] Hpt. Gl. 459.[/m]
ge-teód
	[m1][b]ge-teód[/b] [i]determined, decreed,[/i] Bd. 3, 24; S. 556, 12; [i]pp. of[/i] ge-teón.[/m]
ge-teóde
	[m1][b]ge-teóde[/b] [i]formed, decreed, assigned,[/i] Cd. 182; Th. 228, 19; Dan. 204: Exon. 88 b; Th. 333, 17; Gn. Ex. 5; [i]p.[/i] of ge-teón.[/m]
ge-teóh
	[m1][b]ge-teóh[/b]; [i]gen.[/i] -teóges; [i]n. Matter, material; pl. instruments, implements, utensils[/i] :-- Se ðis leóht onwráh and ðæt torhte geteóh tillíce onwráh [i]who this light displayed and the bright matter \[the universe\] revealed,[/i] Exon. 94 a; Th. 352, 32; Reim. 2. Sulh-geteógo [i]ploughing implements,[/i] Th. An. 118, 12. \[[i]O. H. Ger.[/i] ge-ziug [i]materia, suppellex, instrumentum: Ger.[/i] ge-zeug.\][/m]
ge-teohhian
	[m1][b]ge-teohhian[/b], -teohian, -tiohhian, -tihhian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To appoint, determine, decree, assign;[/i] stătuĕre, decernĕre, assignāre :-- Ðá heó Gode ánum geteohode þeówian [i]cum Deo sōli servīre decrēvisset,[/i] Bd. 4, 23; S. 593, 7. Wæs óðer in geteohhod mǽrum Geáte [i]another dwelling had been assigned to the renowned Goth,[/i] Beo. Th. 2605; B. 1300. Geteohod, Bd. 5, 14; S. 634, 31, note. Ðé sind heardlícu wítu geteohhad [i]stern torments are determined for thee,[/i] Exon. 69 b; Th. 258, 13; Jul. 264: Blickl. Homl. 25, 25. Ðe his sylfes sáwle hafaþ deáþe geteohhad [i]who hath assigned his own soul to death,[/i] 183, 33. Eall ðæt yfel, ðæt hí him geteohod hæfdon [i]all the evil that they had determined against him,[/i] Ps. Th. 9, argument: 14: 16, 13. Ðæt hí toweorpen ðæt God ge-teohhad hæfþ to wyrcanne [i]to destroy what God had determined to do,[/i] 10, 3.[/m]
ge-teolod
	[m1][b]ge-teolod[/b]; [i]part. Gained;[/i] lucrĭfactus :-- Ðonne sceal gehwá him æteówian hwæt he mid ðam punde geteolod hæfþ [i]then shall every one show to him what he has gained with the pound,[/i] Homl. Th. ii. 558, 10. v. ge-tilian.[/m]
ge-teón
	[m1][b]ge-teón[/b], ic -teó, ðú -týhst, he -týhþ, [i]pl.[/i] -teóþ; [i]p.[/i] -teáh, -teág, -téh, [i]pl.[/i] -tugon; [i]pp.[/i] -togen. [b]I.[/b] [i]to draw, lead, incite, excite, constrain, restrain, bring up, instruct, bring to an end, complete, draw[/i] or [i]bind together, string a musical instrument;[/i] trahere, ducere, perducere, stringere, evaginare, excitare, constringere, educare, instituere, ad finem perducere, complere, nervis aptare [i]vel[/i] instruere :-- Woldon hine geteón in orwénnysse [i]would draw him into despair,[/i] Exon. 41 a; Th. 136, 24; Gú. 546. Ðás wíf wuna getéþ [i]has mulieres consuetudo constringit,[/i] Bd. 1, 7; S. 494, 11. Ðú getíhst his heáhnisse [i]consummabis summitatem ejus,[/i] Gen. 6, 16. He Adam fram helle getéh [i]he drew Adam from hell,[/i] Nicod. 30; Thw. 17, 31. He monige to rihtre weorþunge ðǽre Drihtenlícan Eástrana geteáh and gelǽdde [i]multos ad Catholicam Dominici Paschæ celebrationem perduxit,[/i] Bd. 5, 18; S. 636, 4. Ðá hí hæfdon getogen eall Creáca folc to ðǽm gewinnum [i]when they had drawn all the people of Greece to the wars,[/i] Ors. 1, 14; Bos. 37, 14, 35. He geteág ealde láfe [i]he drew an ancient relic[/i] \[i. e. [i]a sword[/i]\], Cd. 162; Th. 203, 22; Exod. 407. Getogene ðý wǽpne [i]evaginata sica,[/i] Bd. 2, 9; S. 511, 21. Folc to mánum getogen [i]excitatum ad scelera vulgus,[/i] 2, 5; S. 507, 42. Hæfþ ealle gesceafta getogen [i]he has restrained all creatures,[/i] Bt. Met. Fox 11, 48; Met. 11, 24. Ða ðe wǽron on rím-cræfte rihte getogene [i]those who were rightly instructed in the art of numbers,[/i] Chr. 975; Th. 226, 31; Edg. 27. Swá getogen mann [i]a man so well instructed,[/i] Homl. Th. ii. 122, 13: Th. Ap. 17, 18. Ðeós fyrd wæs getogen ðý feorþan geáre his ríces [i]hoc bellum quarto imperii sui anno complevit,[/i] Bd. 1, 3; S. 475, 15. Wæs heó mid micle sáre getogen [i]illa erat multo dolore constricta,[/i] 5, 3; S. 616, 22. Wamb getogen [i]alvus constricta,[/i] Med. ex Quadr. 6, 11; Lchdm. i. 352, 24. Mid tyn strengum getogen hearpe [i]a harp strung with ten strings,[/i] Ps. Th. 143, 10. Ða organa wǽron getogene [i]the organs were played,[/i] Th. Ap. 25, 15. [b]II.[/b] [i]to bring as an offering[/i] or [i]gift, contribute, bestow, give;[/i] conferre :-- Onweald geteáh wicga and wǽpna [i]gave possession of war-horses and weapons,[/i] Beo. Th. 2093; B. 1044: 4337; B. 2165. Nó ðú him wearne geteóh [i]do not give them a denial,[/i] 738; B. 366.[/m]
ge-teón
	[m1][b]ge-teón[/b], -tión; [i]p.[/i] -teóde; [i]pp.[/i] -teód [i]To make, form, frame, appoint, determine, decree, ordain, assign;[/i] făcĕre, stătuĕre, constĭtuĕre, decernĕre :-- Ðe him to gode geteóde [i]which he had formed to himself for a god,[/i] Cd. 182; Th. 228, 19; Dan. 204. He us æt frymþe geteóde líf [i]he assigned life to us at the beginning,[/i] Exon. 88 b; Th. 333, 17; Gn. Ex. 5: 90 a; Th. 337, 28; Gn. Ex. 71: Andr. Kmbl. 28; An. 14. He hine gegyrede mid grame wyrgþu, swá he hine wǽdum wrǽstum geteóde [i]induit se mălĕdictiōne sīcut vestīmento,[/i] Ps. Th. 108, 18. Hú woruld wǽre wundrum geteód [i]how the world was wondrously framed,[/i] Cd. 177; Th. 222, 28; Dan. 111. Se ðe geteód hæfde [i]qui decrēvĕrat,[/i] Bd. 3, 24; S. 556, 12: Blickl. Homl. 19, 35. Geteód to ðǽm écan wítum [i]destined to eternal torments,[/i] 37, 4: 31, 22. Ðonne biþ ðam heard dóm geteód [i]a hard sentence will be the lot of that man,[/i] 95, 36. Þurh hwelces monnes hond mín ende wǽre getiód [i]by what man's hand my death was determined;[/i] cujus mortem percussoris manu cavendam habeam, Nar. 31, 19: Th. Ch. 483, 15.[/m]
ge-teorian
	[m1][b]ge-teorian[/b], -teorigan, -teorigean; [i]p.[/i] ode, ude; [i]pp.[/i] od, ud, ad; [i]v. intrans. To fail, faint, be weary, languish, cease, perish;[/i] deficere, fatigari, languere, exterminari :-- Geteoriaþ [i]deficiant,[/i] Ps. Th. 67, 2: 103, 27: Ps. Spl. 17, 39. Ic geteorode [i]ego defeci,[/i] Ps. Spl. 38, 14: 54, 11. Ðá se mete geteorude ðe hig of Egipta lande brohton [i]when the food was consumed that they brought from Egypt,[/i] Gen. 43, 2: 47, 15: Jn. Bos. 2, 3. Hí geteorodon [i]defecerunt,[/i] Ps. Spl. 72, 19. Úre dagas ealle geteorudun [i]omnes dies nostri defecerunt,[/i] Ps. Th. 89, 9. Ðé læs hig on wege geteorian [i]ne deficiant in via,[/i] Mt. Bos. 15, 32. Me is heorte geteorad [i]defecit cor meum,[/i] Ps. Th. 72, 21. He sent on eów geteorigende eágan and módes gnornunge [i]he shall send on you failing eyes and sorrow of mind,[/i] Deut. 28, 65. Geteorigende ateoraþ [i]deficientes deficient,[/i] Ps. Spl. 36, 21. Be wege hí geteorigeaþ [i]deficient in via,[/i] Mk. Bos. 8, 3. For swíðlícre hǽtan geteorud [i]wearied by the excessive heat,[/i] Herb. 114, 1; Lchdm. i. 226, 23. Beóþ geteorode [i]exterminabuntur,[/i] Ps. Spl. 36, 9. Sume sceufon sume tugon and swíðe swǽtton óþ ðæt hig geteorode wǽron [i]some shoved, some pulled and sweated exceedingly until they were exhausted,[/i] Shrn. 154, 27.[/m]
ge-teorung
	[m1][b]ge-teorung[/b], e; [i]f. A failing, fainting, languishing, weariness;[/i] defectio, languor, fatigatio :-- Geteorung nam me for synfullum [i]defectio tenuil me præ peccatoribus,[/i] Ps. Spl. 118, 53: 141, 3.[/m]
ge-teóþian
	[m1][b]ge-teóþian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To tithe, give a tenth part[/i] :-- Ic ealle ða landáre ðe ic on Angla þeóde hæfde Gode into hálgan stówon geteóðode [i]I gave a tenth part of all my landed property to God for holy places,[/i] Chart. Th. 116, 27. v. teóðian.[/m]
ge-ter
	[m1][b]ge-ter[/b], es; [i]n. A tearing;[/i] dilaceratio, Hpt. Gl. 499.[/m]
ge-teran
	[m1][b]ge-teran[/b] [i]to tear[/i] :-- Getearende [i]discerpens,[/i] Mk. Skt. Lind. 9, 26.[/m]
ge-tése
	[m1][b]ge-tése[/b]. v. ge-tǽse.[/m]
ge-tete
	[m1][b]ge-tete[/b] [i]pomp, show, ostentation, magnificence.[/i] v. ge-tot.[/m]
ge-téung
	[m1][b]ge-téung[/b]. v. ofer-bæc-getéung.[/m]
ge-þaca
	[m1][b]ge-þaca[/b], an; [i]m. A thatcher, coverer;[/i] tector :-- Sceal ðis sáwel-hús fǽge flǽschoma leomu lámes geþacan wunian wælreste [i]this soul-house, the doomed flesh-covering, the limbs, coverers of the earth \[lying upon the earth\], must inhabit the mortal resting-place,[/i] Exon. 47 b; Th. 164, 1; Gú. 1005.[/m]
ge-þæf
	[m1][b]ge-þæf[/b]; [i]adj.[/i] \[geþafian [i]to agree, consent[/i]\] [i]Agreeing, content;[/i] consentiens :-- He his nó geþæf wæs [i]he was not a consenting party to it,[/i] Cod. Dipl. 183; A. D. 803; Kmbl. i. 222, 35: R. Ben. 7.[/m]
ge-þæht
	[m1][b]ge-þæht[/b], e; [i]f:[/i] es; [i]n. Counsel, consultation;[/i] consĭlium :-- Ðæt he wolde mid his freóndum sprǽce and geþæht habban [i]that he would have a conference and consultation with his friends,[/i] Bd. 2, 13; S. 515, 37. Giþæht [i]consilium,[/i] Rtl. 1, 9. v. ge-þeaht.[/m]
ge-þæslǽcan
	[m1][b]ge-þæslǽcan[/b] [i]to fit, to be fit, to become;[/i] aptare, quadrare, congruere, R. Ben. interl. 2: Hpt. Gl. 506; 523.[/m]
ge-þæslíc
	[m1][b]ge-þæslíc[/b]; [i]adj.[/i] \[þæslíc [i]fit[/i]\] [i]Fit, proper;[/i] dĕcens, opport&u-long;nus :-- Geþæslíc \[MS. geþæsliic\] [i]dĕcens,[/i] Ælfc. Gr. 14; Som. 16, 44. On tíman geþæslícum oððe on gedafenlícre tíde [i]in temp&o-short;re opport&u-long;no,[/i] Ps. Lamb. 31, 6.[/m]
ge-þafa
	[m1][b]ge-þafa[/b], an; [i]m.[/i] \[geþafian [i]to consent[/i]\] [i]A favourer, supporter, helper, assenter, consenter;[/i] fautor, adj&u-long;tor :-- He biþ ryhtes geþeahtes geþafa [i]he is the supporter of good designs,[/i] Past. 42, 1; Swt. 306, 14; Hat. MS. 58 a, 17: Cd. 22; Th. 127, 8; Gen. 414. Hwí ne eart ðú his geþafa [i]why art thou not an assenter to this?[/i] Bt. 26, 2; Fox 92, 13: L. De Cf. 7; Th. ii, 262, 30. Ic eom geþafa [i]I am convinced, I am an assenter,[/i] Bt. 35, 2; Fox 156, 13: 36, 5; Fox, 180, 16: 38, 2; Fox 196, 16. Gif ðé mon for rihtre scylde brócie, geþola hit wel and beó his wel geþafa [i]if thou art afflicted for a just cause, bear it well and assent to it readily,[/i] Prov. Kmbl. 45. Ðá næs Æðelm ná fullíce geþafa [i]then Æthelm did not fully assent,[/i] Th. Ch. 171, 4. We sceolon beón geþafan [i]we must necessarily be consenters,[/i] Bt. 34, 12; Fox 154, 7.[/m]
ge-þafian
	[m1][b]ge-þafian[/b], -þafigan, -þafigean; [i]p.[/i] ode, ude; [i]pp.[/i] od, ud \[þafian [i]to permit, allow, consent[/i]\] [i]To favour, support, permit, allow, admit, assent, consent, agree, approve, obey, submit to;[/i] făvēre, sustĭnēre, sĭnĕre, admittĕre, permittĕre, assentīre, consentīre, obēdīre, concēdĕre :-- Ðú deáþe sweltest gif ðú geþafian nelt módges gemánan [i]thou shalt perish by death if thou wilt not consent to the proud one's fellowship,[/i] Exon. 67 b; Th. 250, 12; Jul. 126: 41 a; Th. 138, 7; Gú. 572: Judth. 10; Thw. 22, 12; Jud. 60: L. Alf. pol. 6; Th. i. 66, 5. He nolde geþafigan ðæt man hys hús underdulfe [i]non sĭnĕret perf&o-short;di d&o-short;mum suam,[/i] Mt. Bos. 24, 43. Geþafigean, Bd. 2, 2; S. 502, 14. Ic geþafige [i]consentio,[/i] Ælfc. Gr. 30, 2; Som. 34, 39: 37; Som. 39, 9: Ps. Th. 130, 3. He ne geþafode ðæt hig ǽnig þing sprǽcon [i]non sĭnēbat ea l&o-short;qui,[/i] Lk. Bos. 4, 41: 12, 39. Se eádega wer idese lárum geþafode [i]the blessed man assented to the woman's counsels,[/i] Cd. 101; Th. 134, 31; Gen. 2233: Bd. 3, 23; S. 555, 2. Ná hí geþafudon geþeaht his [i]non sustĭnuērunt consĭlium ejus,[/i] Ps. Spl. 105, 13. Ðínum mǽge mán ne geþafa [i]approve not wickedness in thy kinsman,[/i] Exon. 80 a; Th. 301, 12; Fä. 18. Ne gé in ne gáþ, ne gé ne geþafiaþ ðæt óðre ingán [i]vos non intrātis, nec introeuntes sĭnĭtis intrāre,[/i] Mt. Bos. 23, 13. Ðás hwílwendlícan gedrefednyssa we sceolon mid gefeán for Cristes naman geþafian [i]but these transitory tribulations we ought to submit to with joy for Christ's name,[/i] Homl. Th. i. 556, 10: Prov. Kmbl. 9: Past. 21, 1; Swt. 151, 15; Hat. MS. Beágmund geþafie and mid wríte [i]I, Beagmund, approve and consign,[/i] Th. Ch. 475, 16.[/m]
ge-þafsum
	[m1][b]ge-þafsum[/b]; [i]adj. Agreeing;[/i] consentiens :-- Wæs ðú geþafsum [i]esto consentiens,[/i] Mt. Kmbl. Lind. 5, 25.[/m]
ge-þafsumniss
	[m1][b]ge-þafsumniss[/b], e; [i]f. Agreement, consent,[/i] Mt. Kmbl. p. 14, 14.[/m]
ge-þafung
	[m1][b]ge-þafung[/b], e; [i]f. Permission, allowance, assent, consent;[/i] permissio, assensus, consensus :-- Mid Earnulfes geþafunge [i]with Arnulf's permission,[/i] Chr. 887; Erl. 86, 3. Be his geþafunge gecyrde se apostol [i]by his permission the apostle returned,[/i] Homl. Th. i. 60, 6: Th. Ch. 526, 21. On húse Godes we eodon mid geþafunge [i]in d&o-short;mo Dei ambulāvĭmus cum consensu,[/i] Ps. Spl. C. 54, 15: Bd. 1, 27; S. 497, 25. Ðyssum wordum óðer ðæs cyninges wita and ealdormann geþafunge sealde, and to ðære sprǽce féng [i]cujus suasiōni verbisque prudentĭbus alius optĭmātum trĭb&u-short;ens assensum, contĭnuo subdĭdit,[/i] Bd. 2, 13; S. 516, 12: 4, 8; S. 576, note 5.[/m]
ge-þanc
	[m1][b]ge-þanc[/b], -þonc, -þang, es: generally [i]m.[/i] but sometimes [i]n.[/i] \[þanc [i]will[/i]\] [i]Mind, will, opinion, thought;[/i] mens, animus, cogitatio :-- Þincþ on his geþance [i]thinks in his mind,[/i] R. Ben. 65. Ðone fǽlan geþanc frine [i]interroga me,[/i] Ps. Th. 138, 20. Se Hǽlend geseh hyra heortan geðancas [i]Iesus videns cogitationes cordis illorum,[/i] Lk. Bos. 9, 47: Ps. Th. 91, 4: 93, 11: 128, 3: 139, 8; all [i]m;[/i] but the following three are [i]n[/i] :-- Sóþlíce ðæt geþanc eode on hig, hwylc hyra yldest wǽre [i]intravit autem cogitatio in eos, quis eorum major esset,[/i] Lk. Bos. 9,46: Byrht. Th. 132, 9; By. 13. Geþancu and geþeahtu [i]thoughts and plans,[/i] Lchdm. iii. 214, 23. Ðone ilcan geþang ic ðé ǽr sǽde [i]the same thought I have told thee before,[/i] Blickl. Homl. 179, 28. Geþanges [i]mentis,[/i] Ps. Spl. 67, 29.[/m]
ge-þancian
	[m1][b]ge-þancian[/b], -þoncian; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed \[þancian [i]to thank[/i]\] [i]To thank, give thanks, reward;[/i] grătias agĕre :-- Geþance ðé þeóda Waldend, ealra ðæra wynna ðe ic on worulde gebád [i]I thank thee, Lord of the nations, for all the delights which I have experienced on earth,[/i] Byrht. Th. 136, 57; By. 173. He geþancode Gode his sande [i]he thanked God for what he had sent,[/i] Homl. Th. ii. 136, 18. We sceolon geþancian Gode ðæt he wolde asendan his áncennedan Sunu [i]we ought to thank God that he was willing to send his only-begotten Son,[/i] 23, 2. We him his geswinces geþancedon, of úrum gemǽnum feó [i]we would reward him for his labour out of our common money,[/i] L. Ath. v. § 7; Th. i. 234, 27. We giþoncia [i]gratulamur,[/i] Rtl. 74, 7: 31, 1.[/m]
geþanc-metian
	[m1][b]geþanc-metian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To deliberate, consider;[/i] consĭdĕrāre :-- Geþancmeta ðíne móde, on hwilce healfe ðú wille hwyrft dón [i]deliberate in thy mind on which side thou wilt depart,[/i] Cd. 91; Th. 115, 9; Gen. 1917.[/m]
ge-þancol
	[m1][b]ge-þancol[/b], -þancul, -þoncol; [i]adj.[/i] \[þanc [i]the mind, thought[/i]\] [i]Mindful, thoughtful, considerate, suppliant;[/i] mĕmor, cōgĭtābundus, supplex :-- Ic wæs gemyndig mǽrra dóma ðínra geþancol, þeóden Dryhten [i]mĕmor fui judĭciōrum tuōrum a sēc&u-short;lo, D&o-short;mĭne,[/i] Ps. Th. 118, 52: Ps. C. 50, 6; Ps. Grn. ii. 276, 6. Swá hleóðrode hálig cempa, þeáwum geþancul [i]thus spake the holy champion, in all his ways thoughtful,[/i] Andr. Kmbl. 923; An. 462. Giþoncolo [i]intenti,[/i] Rtl. 16, 31. Giþoncle [i]supplices,[/i] 4, 24.[/m]
ge-þancol
	[m1][b]ge-þancol[/b], -þoncol; [i]adj. Thankful, grateful[/i] :-- Giþoncolo wosaþ gie [i]grati estote,[/i] Rtl. 13, 39.[/m]
ge-þang
	[m1][b]ge-þang[/b]. v. ge-þanc.[/m]
ge-þang
	[m1][b]ge-þang[/b], es; [i]n. Growth[/i] :-- Gyfe pund, ðanon him wæs geseald se fæt and geþang [i]a pound of grace, thence was given him the fat and growth,[/i] Salm. Kmbl. 180, 12.[/m]
ge-þawenian
	[m1][b]ge-þawenian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To moisten;[/i] h&u-long;mectāre :-- Hió mid ðæm wætere weorþeþ \[weorþaþ, MS.\] geþawened [i]it is moistened with the water,[/i] Bt. Met. Fox 20, 204; Met. 20, 102.[/m]
ge-þeáh
	[m1][b]ge-þeáh[/b] [i]thrived,[/i] L. R. 3; Th. i. 190, 18; [i]p. of[/i] ge-þeón.[/m]
ge-þeád
	[m1][b]ge-þeád[/b]. v. ge-þeód.[/m]
ge-þeaht
	[m1][b]ge-þeaht[/b], -þæht, e; [i]f:[/i] es; [i]n.[/i] [b]I.[/b] [i]counsel, consultation, deliberation, advice, thought, a determination, resolution, device, plan, purpose;[/i] consĭlium, cōgĭtātio :-- Geþeaht Drihtnes on écnysse wunaþ [i]consĭlium D&o-short;mĭni in æternum mănet,[/i] Ps. Spl. 32, 11: Ps. Th. 88, 6. Ðæt geþeaht [i]the counsel,[/i] Ps. Th. 9, 6. Hie ðære geþeahte wǽron [i]they were of the resolution,[/i] Cd. 182; Th. 228, 21; Dan. 205. Hí nyllaþ geþafan beón óðerra monna geþeahtes [i]they will not be supporters of the plan of other men,[/i] Past. 42, 1; Swt. 305, 15; Hat. MS. 58 a, 2. On ánre geþeahte \[MS. geþeaht\] eodan togædere [i]consĭlium fēcērunt in &u-long;num,[/i] Ps. Th. 70, 9. On geþeahte [i]in consĭlio,[/i] Ps. Spl. 1, 1: Ps. Th. 105, 32. Bútan geþeahte [i]without advice;[/i] inconsulte, Bd. 3, 1; S. 523, 31. Of hiera ágnum geþeahte [i]from their own determination,[/i] Past. 42, 1; Swt. 305, 18; Hat. MS. 58 a, 4. Ealle geþeaht ðín he getrymþ [i]omne consĭlium tuum confirmet,[/i] Ps. Spl. 19, 4. Þurh monnes geþeaht [i]through man's device,[/i] Cd. 29; Th. 38, 12; Gen. 605: Elen. Kmbl. 2117; El. 1060. Hí forhogodon ðæs Hǽlendes geþeaht [i]consĭlium Dei sprēvērunt,[/i] Lk. Bos. 7, 30: Bd. 2, 13; S. 515, 32, 40. Hí án geþeaht ealle ymbsǽtan [i]cōgĭtāvērunt consensum in &u-long;num,[/i] Ps. Th. 82, 5. Ðæt he him geþeaht sealde [i]ut consĭlium sibi dăret,[/i] Bd. 4, 25; S. 599, 38. Ðú \[God\] eal gód \[MS. good\] ánes geþeahte ðínes geþohtest [i]thou \[God\] didst conceive all good by the counsel of thyself alone,[/i] Bt. Met. Fox 20, 78; Met. 20, 39: Bt. 33, 4; Fox 128, 20. Mid geþeahte ðínum [i]with thy counsel,[/i] Bt. Met. Fox 20, 173; Met. 20, 87. Geþancu and geþeahtu [i]thoughts and plans,[/i] Lchdm. iii. 214, 24. He wiðcwyþ geþeaht ealdrum [i]repr&o-short;bat consĭlia princĭpum,[/i] Ps. Spl. 32, 10: Ps. Th. 55, 5. [b]II.[/b] [i]a council, an assembly;[/i] concĭlium :-- Geþeaht awyrgedra ofsǽton me [i]concĭlium mălignantium obsēdit me,[/i] Ps. Spl. 21, 15. Ic ne sæt mid geþeahte ýdelnyssa [i]non sēdi cum concĭlio vānĭtātis,[/i] 25, 4. On ðam geþeahte [i]in the council,[/i] Homl. Th. i. 46, 5. DER. rǽd-geþeaht.[/m]
ge-þeaht
	[m1][b]ge-þeaht[/b] [i]covered,[/i] Cd. 73; Th. 90, 8; Gen. 1492; [i]pp. of[/i] ge-þeccan.[/m]
ge-þeahta
	[m1][b]ge-þeahta[/b], an; [i]m. A counsellor;[/i] consiliarius :-- Hæfst ðú ǽnigne wísne geþeahtan [i]habes aliquem sapientem consiliarium,[/i] Coll, Monast. Th. 30, 5.[/m]
ge-þeahtend
	[m1][b]ge-þeahtend[/b], es; [i]m. A counsellor;[/i] consĭliārius :-- Se geþeahtend andsweraþ [i]consĭliārius respondit,[/i] Coll. Monast. Th. 30, 37: 31, 21.[/m]
ge-þeahtendlíc
	[m1][b]ge-þeahtendlíc[/b]; [i]adj. Deliberative[/i] :-- Geþeahtendlíc ymcyme [i]a deliberative convention,[/i] L. Wih. pref; Th. i. 36, 7.[/m]
ge-þeahtere
	[m1][b]ge-þeahtere[/b], es; [i]m. A counsellor;[/i] consĭliārĭus :-- Se wæs geþeahtere ðæs apostolícan pápan [i]qui consĭliārĭus ĕrat ăpost&o-short;lĭci pāpæ,[/i] Bd. 5, 19; S. 638, 14. DER. þeahtere.[/m]
ge-þeahtian
	[m1][b]ge-þeahtian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To take counsel, consult;[/i] consĭliāri :-- Geniman sáwle míne hí geþeahtodon [i]accĭpĕre anĭmam meam consĭliāti sunt,[/i] Ps. Lamb. 30, 17.[/m]
ge-þeahting
	[m1][b]ge-þeahting[/b], -þeahtung, -þæhtung, e [i]f. Counsel, consultation, deliberation, agreement;[/i] consilium, consultātio, consultum, consensus :-- Ic Ælfréd cingc mid geþeahtunge Æþerédes ercebisceopes [i]I, king Alfred, with the counsel of archbishop Athered,[/i] Th. Ch. 484, 11. Hú egesfullíc he is in geþeahtingum ofer monna bearn [i]quam terrĭbĭlis in consĭliis s&u-short;per fīlios h&o-short;mĭnum![/i] Bd. 4, 25; S. 601, 36. Se geþeahtingum hafaþ in hondum heofon and eorþan [i]who by his counsels holdeth in his power heaven and earth,[/i] Exon. 43 a; Th. 140, 31; Gú. 618. To geþeahtunge [i]ad consulta,[/i] Bd. 1, 27; S. 497, 43. Mid geþeahtunge [i]cum consensu,[/i] Ps. Th. 54, 13. Geþæhtung [i]consilium,[/i] Mt. Kmbl. Lind. 12, 14: 22, 15.[/m]
ge-þearf
	[m1][b]ge-þearf[/b], ic, he; [i]I have,[/i] or [i]he has need[/i] or [i]necessity.[/i] v. ge-þurfan.[/m]
ge-þearfian
	[m1][b]ge-þearfian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To impose necessity;[/i] necessitatem imponere :-- Ðá him swá geþearfod wæs [i]as necessity thus was imposed upon them,[/i] Beo.Th. 2211; B. 1103. v. þearfian.[/m]
ge-þeccan
	[m1][b]ge-þeccan[/b]; [i]p.[/i] -þeahte [i]To cover;[/i] tegere :-- Lago hæfde geþeahte éðel [i]the water had covered the country,[/i] Cd. 73; Th. 90, 8; Gen. 1492. DER. þeccan.[/m]
ge-þecgan
	[m1][b]ge-þecgan[/b]; [i]p.[/i] ede [i]To consume[/i] :-- Þurste geþegede [i]consumed with thirst,[/i] Exon. 30 a; Th. 92, 17; Cri. 1510. v. a-, of-þecgan. [i]But cf. also[/i] ge-þéwan.[/m]
ge-þegnian
	[m1][b]ge-þegnian[/b], -þénian; [i]p.[/i] ode; [i]pp.[/i] od \[þegnian [i]to serve[/i]\] [i]To minister, serve;[/i] ministrāre :-- Ðú hæfst to þance geþénod ðínum hearran [i]thou host served thy lord so as to please him,[/i] Cd. 25; Th. 32, 20; Gen. 506.[/m]
ge-þencan
	[m1][b]ge-þencan[/b], -þencean, ic -þence, ðú -þencest, -þencst, he -þenceþ, -þencþ, [i]pl.[/i] -þencaþ, -þenceaþ; [i]p.[/i] ic, he -þohte, ðú -þohtest, [i]pl.[/i] -þohton; [i]pp.[/i] -þoht. [b]I.[/b] [i]to think, conceive, perceive, reflect upon, weigh;[/i] meditari, considerare, pensare :-- Hwylc eówer mæg sóþlíce geþencan ðæt he geeácnige áne elne to hys anlícnesse [i]quis autem vestrum cogitans potest adjicere ad staturam suam cubitum unum,[/i] Mt. Bos. 6, 27: Exon. 77 a; Th. 289, 34; Wand. 58, 100 a; Th. 378, 6; Deor. 12. Ðú meaht sweotole geþencean [i]thou mayest clearly perceive,[/i] Bt. Met. Fox 5, 2; Met. 5, 1. To geþencanne [i]to think,[/i] Exon. 112 a; Th. 429, 3; Rä. 42, 8. Ðú \[God\] eal gód \[MS. good\] ánes geþeahte ðínes geþohtest, and hí ðá worhtest [i]thou \[God\] didst conceive all good by the counsel of thyself alone, and then didst create it,[/i] Bt. Met. Fox 20, 79; Met. 20, 40. Snyttro geþencaþ weras wísfæste [i]think prudence, oh ye wise men![/i] Elen. Kmbl. 626; El. 313. [b]II.[/b] [i]to think about, remember, consider maturely, to take to heart;[/i] recogitare, iterum cogitare, reminisci :-- He sceal geþencan gǽstes þearfe [i]he shall think about the need of his soul,[/i] Exon. 23 b; Th. 65, 20; Cri. 1057. Geþenceþ [i]thinketh,[/i] 117 a; Th. 449, 27; Dóm. 77. Ic geþence [i]reminiscor,[/i] Ælfc. Gr. 29; Som. 33, 54. Ic ánne ánlépne ne mæg geþencean [i]I cannot remember a single one,[/i] Past. pref; Swt. 3, 18; Hat. MS. Ðæt he ne mæg ende geþencean [i]that he cannot consider his end,[/i] Beo. Th. 3473; B. 1734. Gif he hit geþencan can [i]if he can consider it,[/i] Salm. Kmbl. 814; Sal. 406: Exon. 115 b; Th. 445, 8; Dóm. 4. Hwæt! ðú lyt geþohtest [i]lo! thou didst consider little,[/i] Soul Kmbl. 45; Seel. 23. [b]III.[/b] [i]to think of, bear in mind, remember;[/i] recordari, cogitare, memor esse :-- Mæg geþencan, ðæt geond ðas woruld witig Dryhten wendeþ geneahhe [i]he may bear in mind that throughout this world the sagacious Lord alternates abundantly,[/i] Exon. 100 b; Th. 379, 70; Deór. 31: 83 b; Th. 314, 5; Mód. 9. Ðe his synna geþenceþ [i]who bears in mind his sins,[/i] 117 a; Th. 450, 6; Dóm. 83. Sóþfæste beót geþenceaþ [i]the righteous think of the promise \[of God\],[/i] Ps. Th. 106, 41: 118, 74. Ic ealde dagas geþohte [i]cogitavi dies antiquos,[/i] 76, 5. Geþenc se snottra fengel hwæt wit sprǽcon [i]let the sagacious prince bear in mind what we have spoken,[/i] Beo. Th. 2952; B. 1474: Exon. 13 a; Th. 23, 18; Cri. 370. [b]IV.[/b] [i]to excogitate, devise, invent, conceive;[/i] excogitare, struere, invenire :-- Ðú meaht rǽd geþencan [i]thou mayest devise counsel,[/i] Cd. 27; Th. 35, 28; Gen. 561. Mid swilcum mæg man rǽd geþencean [i]with such one may devise counsel,[/i] 15; Th. 19, 4; Gen. 286. He worn geþenceþ hinderhóca [i]he devises a number of stratagems,[/i] Exon. 83 b; Th. 315, 19; Mód. 33. Se geréfa hét ða hálgan margaretan on karcerne betýnan óþ ðæt he geþohte hú he hire mægþhád forspilde [i]the prefect ordered the holy Margaret to be shut up in prison until he had devised how he might destroy her virginity,[/i] Nar. 41, 17. He cwæþ ðæt he nán ryhtre geþencan ne meahte [i]he said he could conceive nothing more right,[/i] Th. Ch. 171, 15. Hý grófon ǽghwylcne stán swá se cásere geþohte [i]they carved every stone as the emperor devised,[/i] Shrn. 146, 17. [b]V.[/b] [i]to resolve, intend, wish;[/i] intendere, velle :-- Uton geþencan Hǽlende héran [i]let us resolve to obey the Saviour,[/i] Cd. 227; Th. 305, 9; Sat. 644. Se awyrgda geþohte ðæt he heofencyninge héran ne wolde [i]the accursed one resolved that he would not obey heaven's king,[/i] 220; Th. 284, 4; Sat. 316: 217; Th. 276, 11; Sat. 187. Ðú geþohtest ðæt ðú ðíne mægþhád Meotude sealdes [i]thou didst resolve that thou wouldest give to the Lord thy maidenhood,[/i] Exon. 12 a; Th. 18, 23; Cri. 288. DER. þencan.[/m]
ge-penian
	[m1][b]ge-penian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To stretch out, extend[/i] :-- Geþenede [i]extendens,[/i] Mt. Kmbl. Lind. 12, 49: 14, 31.[/m]
ge-þénsum
	[m1][b]ge-þénsum[/b]; [i]adj. Obsequious, obliging, serviceable;[/i] officiosus :-- He wearþ geset cumena þén ðæt he mynsterlícum cumum geþénsum wǽre [i]he was appointed servant of guests that he might attend upon the monastic guests,[/i] Homl. Th. ii. 136, 24. Gif hwilc sibling ðé biþ swá geþénsum swilce ðín ágen fót [i]if any kinsman be as serviceable to thee as thy own foot,[/i] i. 516, 15.[/m]
ge-þeód
	[m1][b]ge-þeód[/b]; [i]part. p. Captive;[/i] captivus :-- Geþeódo [i]captivi,[/i] Lk. Skt. Lind. 21, 24. Fore geþeádum [i]pro captivis,[/i] Rtl. 177, 19. v. ge-þeón.[/m]
ge-þeódan
	[m1][b]ge-þeódan[/b], he -þeót; [i]p.[/i] -þeódde; [i]pp.[/i] -þeóded, -þeód [i]To join, connect, unite, associate, apply, adjust, translate;[/i] jungĕre, adjungĕre, conjungĕre, cōp&u-short;lāre, s&o-short;ciāre, aptāre :-- Ic geþeóde [i]conjungo,[/i] Ælfc. Gr. 47; Som. 48, 42. Forðam forlǽt se man fæder and móder and geþeót hine to his wífe [i]quamobrem relinquet h&o-short;mo patrem suum et matrem et adhærēbit uxōri suæ,[/i] Gen. 2, 24: Mt. Bos. 19, 5. Ðe hí hie oftost to geþeódaþ [i]to whom they most frequently join themselves,[/i] Bt. 16, 3; Fox 56, 34. He ðám wordum sóna monig word to geþeódde [i]eis mox pl&u-long;ra verba adjunxit,[/i] Bd. 4, 24; S. 597, 27. Ðæt us Gode ðú geþeóddest [i]ut nos Deo conjungĕres,[/i] Hymn. Surt. 31, 29. Ðonne mihte he ðara ríme geþeóded beón [i]posset eōrum n&u-short;mĕro s&o-short;ciāri,[/i] Bd. 5, 13; S. 633, 36: Ps. Th. 61, 5. Mihte swýðe well beón to him geþeóded se cwide ðe Iacob se heáh-fæder cwæþ [i]cui mĕrĭto p&o-short;tĕrat illud quod Patriarcha dīcēbat aptāri,[/i] Bd. 1, 34; S. 499,25. Ðá wæs geþeóded hefig gefeoht [i]conserto grăvi prælio,[/i] 2, 20; S. 521, 10: 4, 21; S. 590, 12. Ðæt bearn fæderlícum setle ys geþeód [i]quod partus păternæ sēdi jungĭtur,[/i] Hymn. Surt. 89, 32. Of hwylce cneórysse sculon cristene men mid heora mágum him betwih on gesinscipe geþeódde beón [i]usque ad qu&o-short;tam generātiōnem fīdēles dēbeant cum propinquis sibi conj&u-short;gio cōp&u-short;lāri?[/i] Bd. 1, 27; S. 490, 35: 2, 3; S. 504, 17. He hét ðisne regul of læden-gereorde on englisc geþeódan [i]he ordered to translate this rule from Latin into English,[/i] Lchdm. iii. 440, 28. v. ge-þýdan.[/m]
ge-þeóde
	[m1][b]ge-þeóde[/b], es; [i]n. Language, speech, idiom, translation;[/i] lingua :-- Nis nán mennisc geþeóde [i]non sunt sermones,[/i] Ps. Th. 18, 3. Ðǽr ðǽr hine nán man ne can ne he nǽnne mon ne furðum ðæt geþeóde ne can [i]where no man knows him nor he any man, nor does he know even the language,[/i] Bt. 27, 3; Fox 98, 23. Ðæt ys gereht on úre geþeóde [i]quod est interpretatum,[/i] Mt. Kmbl. 1, 23: Mk. Skt. 5, 41: 15, 22: Homl. Th. i. 194, 1: Past. pref; Swt. 5, 13; Hat. MS. Ða Finnas and ða Beormas sprǽcon neáh án geþeóde [i]the Finns and the Permians spoke nearly one language,[/i] Ors. 1, 1; Bos. 20, 15. Hér sind fíf geþeóde Englisc and Brittisc and Wilsc and Scyttisc and Pyhtisc and Bóc Leden [i]there are five languages here, English, British, Scotch, Pictish, and Latin,[/i] Chr. Erl. 3, 2. Hí mihton sóna sprecan on ǽghwelc ðara geþeóda ðe under heofonum is [i]they could at once speak in every language under heaven,[/i] Shrn. 85, 16: Bt. 35, 4; Fox 162, 26. Ðæt hér ðý mára wísdóm on londe wǽre ðý we má geþeóda cúþon [i]that there might be the more wisdom in the land the more languages we knew,[/i] Past. pref; Swt. 5, 25; Hat. MS. Hát todǽlan heora geþeóde [i]divide linguas eorum,[/i] Ps. Th. 54, 8. Ic ðá geþeóde to micclan gesceáde telede [i]I reckoned then a translation to make much difference,[/i] Lchdm. iii. 442, 4. \[Cf. [i]O. H. Ger.[/i] ge-diuti, Grff. v. 131.\][/m]
ge-þeóde
	[m1][b]ge-þeóde[/b]. v. ingeþeóde.[/m]
ge-þeódendlíc
	[m1][b]ge-þeódendlíc[/b]; [i]adj. Conjunctive, joining;[/i] copulativus :-- Copulativæ ðæt synd geþeódendlíce [i]copulativæ, that is, joining together,[/i] Ælfc. Gr. 44; Som. 45, 36.[/m]
ge-þeódnes
	[m1][b]ge-þeódnes[/b], -ness, -nyss, e; [i]f.[/i] \[ge, þeódnes, -nys [i]a joining[/i]\]. [b]I.[/b] [i]a joining, juncture, joint;[/i] junctio, junctura, compages :-- Seó geþeódnes ðæs heáfdes tobrocen wæs [i]the joining of the head was broken,[/i] Bd. 5, 6; S. 619, 24. He wæs býgendlíc on ðám geþeódnessum his liþa [i]he was flexible in the joints of his limbs,[/i] 4, 30; S. 608, 38. Monigra monna mód to geþeódnesse ðæs heofonlícan lífes onbærnde wǽron [i]multorum animi appetitum sunt vitæ cælestis accensi,[/i] 4, 24; S. 596, 37. [b]II.[/b] [i]a conjunction[/i] :-- Conjunctio mæg beón gecweden geþeódnyss [i]conjunctio may be called 'geþeódnyss,'[/i] Ælfc. Gr. 44, 2; Som. 45, 24: 5, 26; Som. 3, 50. [b]III.[/b] [i]conjugation[/i] :-- Conjugatio verborum is worda geþeódnyss ... Conjugatio mæg beón gecweden geþeódnyss forðan ðe on ðære beóþ manega word geþeódde on ánre declínunge, Ælfc. Gr. 24; Som. 24, 19-23. [b]IV.[/b] [i]a translation[/i] :-- Ðeáh ða scearpþanclan witan ðisse engliscan geþeódnesse ne behófien [i]though the acute wise men need not this English translation,[/i] Lchdm. iii. 440, 32.[/m]
ge-þeódrǽden
	[m1][b]ge-þeódrǽden[/b], e; [i]f. Fellowship, society[/i] :-- Ðonne biþ ðé sélre ðæt ðú heora geþeódrǽdene forbuge [i]then it will be better for thee that thou avoid their society,[/i] Homl. Th. i. 516, 17.[/m]
ge-þeódsumness
	[m1][b]ge-þeódsumness[/b], e; [i]f. Assent, consent, agreement,[/i] Lk. Skt. p. 8, 1.[/m]
ge-þeófian
	[m1][b]ge-þeófian[/b]; [i]p.[/i] ode, ade: [i]pp.[/i] od, ad [i]To steal, thieve;[/i] furāri :-- Gif hwá on cirican hwæt geþeófige [i]if any one thieve aught in a church,[/i] L. Alf. pol. 6; Th. i. 66, 2. Ðæt he hæbbe ǽr geþeófad [i]that he had before thieved,[/i] L. In. 48; Th. i. 132, 8, MSS. B. H.[/m]
ge-þeón
	[m1][b]ge-þeón[/b], ic -þeó, [i]pl.[/i] -þeóþ; [i]p.[/i] -þeáh, [i]pl.[/i] -þugon; [i]pp.[/i] þogen [i]To grow, grow up, increase, thrive, flourish, prosper;[/i] crescĕre, profĭcĕre, vĭgēre :-- Lofdǽdum sceal man geþeón [i]a man shall flourish by praiseworthy deeds,[/i] Beo. Th. 50; B. 25: 1825; B. 910: Homl. Th. i. 12, 26. Erigende ic geþeó [i]arando profĭcio,[/i] Ælfc. Gr. 24; Som. 25, 18. Ic strangige oððe geþeó [i]vĭgeo,[/i] 26, 3; Som. 28, 47. Fela ríccra manna geþeóþ Gode [i]many rich men thrive to God,[/i] Homl. Th. i. 130, 33: ii. 22, 15. Gif þegen geþeáh ðæt he þénode cynge [i]if a thane thrived so that he served the king,[/i] L. R. 3; Th. i. 190, 18: 5, 6; Th. i. 192, 7, 9. Wæs his fæder ǽrest cyninges þegn and ðá æt néhstan geþeáh ðæt he wæs cininges þegna aldorman [i]his father was first a king's thane, and at last rose to be chief of the king's thanes,[/i] Blickl. Homl. 211, 21. Ðe Gode geþugon þurh gehaltsumnysse his beboda [i]who throve to God through observance of his commandments,[/i] Homl. Th. ii. 280, 32: i. 444, 16. Geþeóh tela [i]thrive well![/i] Beo. Th. 2441; B. 1218: Exon. 122 a; Th. 469, 13; Hy. 11, 1. Ðæt ic ðé geþeó þinga gehwylce [i]that I may thrive to thee in everything,[/i] 118 a; Th. 453, 9; Hy. 4, 12: L. Wg. 7, 10; Th. i. 188, 1, 8. Se ðe for wísdóme wende to Scottum ðæt he ælþeódig on láre geþuge [i]who for the sake of wisdom had gone to Scotland that in a foreign land he might increase in learning,[/i] Homl. Th. ii. 148, 19. Ðá ðá he geþogen wæs [i]when he was grown up,[/i] 38, 9: L. Ælf. P. 40; Th. ii. 380, 27. Se ðe swá geþogenne forwyrhtan næfde [i]he who had not so prosperous a vicegerent,[/i] L. R. 4; Th. i. 192, 5. Wæl geboren and yfele geþogen [i]degĕner,[/i] Ælfc. Gr. 9, 18; Som. 10, 6. Geþogen \[geþogend, MS.\] on mægne [i]mactus virt&u-long;te,[/i] 41; Som. 44, 14.[/m]
ge-þeón
	[m1][b]ge-þeón[/b], -þeówan; [i]p.[/i] -þeóde, -peówde; [i]pp.[/i] -þeód [i]To tame, oppress;[/i] d&o-short;māre, opprĭmĕre :-- Se mec ána mæg ána meahtum geþeón [i]who alone can tame me by his eternal powers,[/i] Exon. 111 b; Th. 427, 14; Rä. 41, 91. Me ðínes yrres egsa geþeówde [i]the terror of thine anger oppressed me,[/i] Ps. Th. 87, 16. v. ge-þýwan [i]and[/i] ge-þeód [i]captive.[/i][/m]
ge-þeón
	[m1][b]ge-þeón[/b]; [i]p.[/i] -þeóde [i]To do, commit, perform;[/i] perficere, patrare :-- Ðæt we siððan forþ ða séllan þing symle móten geþeón [i]that henceforth we may ever do those better things,[/i] Exon 13 a; Th. 23, 31; Cri. 377. v. þeón.[/m]
ge-þeót
	[m1][b]ge-þeót[/b], es; [i]n. Howling[/i] :-- Wulfa geþeót [i]howling of wolves,[/i] Guthl. 8; Gdwn. 48, 4.[/m]
ge-þeót
	[m1][b]ge-þeót[/b] [i]shall join, = 3rd pres. sing. of[/i] ge-þeódan.[/m]
ge-þeówan
	[m1][b]ge-þeówan[/b] [i]to oppress,[/i] Ps. Th. 87, 16. v. ge-þeón, -þýwan.[/m]
ge-þeówian
	[m1][b]ge-þeówian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To make a slave, enslave;[/i] servĭt&u-long;ti subjĭcĕre, in servĭt&u-long;tem redĭgĕre :-- Ǽr hine mon geþeówode [i]before he was made a slave,[/i] L. In. 48; Th. i. 132, 9. Gif hwelc man biþ niwan geþeówad [i]if any man be newly made a slave,[/i] 48; Th. i. 132, 7: Th. Chart. 553, 9. Syndon cradolcild geþeówode [i]infantes e c&u-long;nāb&u-short;lis sunt mancĭpāti,[/i] Lupi Serm. i. 5; Hick. Thes. ii. 100, 30; Swt. A. S. Rdr. 106, 50.[/m]
ge-þersc
	[m1][b]ge-þersc[/b] [i]a stripe, blow;[/i] verber, Dial. 1, 2.[/m]
ge-þerscan
	[m1][b]ge-þerscan[/b]; [i]p.[/i] -þearsc, [i]pl.[/i] -þurscon [i]To strike, beat, thrash[/i] :-- Geþearsca [i]cædere,[/i] Mk. Skt. Lind. 14, 65. To geþearscanne, 15, 15. Geþurscon [i]cederunt,[/i] 12, 3: Mt. Kmbl. Lind. 21, 35.[/m]
ge-þéwan
	[m1][b]ge-þéwan[/b]; [i]p.[/i] -þéwde; [i]pp.[/i] -þéwed, -þéwd [i]To oppress;[/i] opprĭmĕre :-- He sárig folc, geþéwde þurste, blissade [i]he gladdened the sorrowful people, oppressed with thirst,[/i] Ps. Th. 106, 32. v. ge-þýwan.[/m]
ge-þicfyldan
	[m1][b]ge-þicfyldan[/b]; [i]p.[/i] de [i]To make thick;[/i] densare, Gl. Prud. 970.[/m]
ge-þicgan
	[m1][b]ge-þicgan[/b], -þicgean; [i]p.[/i] -þah [i]To take, accept, receive;[/i] sumere, accipere :-- Waldon ða swángeréfan ða læswe forður gedrífan and ðone wudu geþicgan ðonne hit aldgeryhto wéron [i]the swainreeves wanted to push the pasturage and take the wood further than the old rights extended,[/i] Th. Ch. 70, 22. And hiera se æþeling gehwelcum feoh and feorh gebeád and hiera nǽnig hit geþicgean nolde [i]the atheling offered every one of them money and life and none of them would accept it,[/i] Chr. 755; Erl. 50, 6. Hit on mete oððe on drince to geþicganne [i]to take it \[poison\] in meat or drink,[/i] Ors. 3, 6; Bos. 58, 16. He ðæt ful geþeah æt Wealþeón [i]he took the cup from Waltheow,[/i] Beo. Th. 1261; B. 628: 1241; B. 618: Cd. 42; Th. 54, 30; Gen. 885. Ðǽr ic beág geþah [i]there I received a bracelet,[/i] Exon. 85 b; Th. 322, 19; Víd. 65: 84 b; Th. 318, 24; Víd. 3. Londryht geþah [i]he received the land-right,[/i] 100 b; Th. 379, 29; Deór. 40: Cd. 161; Th. 200, 10; Exod. 354. Boitius se hæle hátte se ðone hlísan geþah [i]Boethius the man was named who got that fame,[/i] Bt. Met. Fox 1, 106; Met. 1, 53. Geþǽgon medoful manig [i]they took many a mead-cup,[/i] Beo. Th. 2033; B. 1014.[/m]
ge-þicgan
	[m1][b]ge-þicgan[/b]; [i]pp.[/i] -þiged [i]To take[/i] :-- Seoððan wæs méce geþiged \[Th. geþinged\] [i]afterwards was the sword taken,[/i] Beo. Th. 3881; B. 1938. v. þicgan [i]wk.[/i][/m]
ge-þiédan
	[m1][b]ge-þiédan[/b]. v. ge-þeódan.[/m]
ge-þiéfian
	[m1][b]ge-þiéfian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To steal;[/i] f&u-long;rāri, L. In. 48; Th. i. 132, 8. v. ge-þeófian.[/m]
ge-þíhan
	[m1][b]ge-þíhan[/b]; [i]p.[/i] -þáh, -þág, -þǽh [i]To thrive, prosper, grow;[/i] vigere, proficere, crescere :-- Ǽlc ðæra ðe Gode geþíhþ [i]every one that thrives to God,[/i] Homl. Th. ii. 454, 29. Eádig biþ se ðe in his éðle geþíhþ [i]happy is he who thrives in his country,[/i] Exon. 89 a; Th. 335, 21; Gn. Ex. 37. Alexandreas manna cynnes mǽst geþáh [i]Alexandreas prospered most of the race of men,[/i] Exon. 85 a; Th. 319, 23; Wid. 16: 40 b; Th. 134, 16; Gú. 508: Cd. 149; Th. 186, 24; Exod. 143. \[Cf. ge-þeón.\] DER. þíhan.[/m]
ge-þincð
	[m1][b]ge-þincð[/b]. v. ge-þingþu.[/m]
ge-þind
	[m1][b]ge-þind[/b]. v. ge-þynd.[/m]
ge-þinde
	[m1][b]ge-þinde[/b]; [i]pl. m. Rivals;[/i] æmulatores, Hpt. Gl. 429. \[Cf. þindan.\][/m]
ge-þing
	[m1][b]ge-þing[/b], es; [i]n.[/i] [b]I.[/b] [i]a council, an assembly;[/i] concilium, counio :-- Ðá se þeóden ongan geþinges wyrcan [i]then did the prince form a council,[/i] Cd. 197; Th. 245, 25; Dan. 468. Hét hie upastandan to Godes geþinge [i]he bade them arise to God's assembly,[/i] Andr, Kmbl. 1588; An. 7951. [b]II.[/b] [i]a compact, an agreement, a condition;[/i] pactum :-- Be diernum geþinge [i]concerning a private compact,[/i] L. In. 52; Th. i. 134, 11, 12: 50; Th. i. 134, 1: L. Ath. v. § 11; Th. i. 240, 16: Th. Ch. 465, 12. Hig him geþingo budon ðæt hie him óðer flet eal gerýmdon [i]they offered him conditions that they would wholly yield to him another dwelling,[/i] Beo. Th. 2175; Th, 1085. v. Grm. R. A. 600. [b]III.[/b] [i]what is impending over one, what is awaiting one, what is certainly to be expected[/i] or [i]hoped for, fate, destiny;[/i] quod est imminens [i]vel[/i] expectandum, fatum, sors :-- Bád beadwa geþinges [i]he awaited the fate of the battle,[/i] Beo. Th. 1423; B, 709: 802; B. 398. Wéndon hie þearlra geþinga þræge hnágran [i]they expected a worse period of severe fates,[/i] Andr. Kmbl. 3194; An. 1600: 1512; An. 757.[/m]
ge-þingan
	[m1][b]ge-þingan[/b]; [i]p.[/i] -þang, [i]pl.[/i] -þungon; [i]pp.[/i] -þungen [i]To thrive, grow, become excellent[/i] :-- Metode geþungon Abraham and Loth [i]Abraham and Lot throve to the Lord[/i] \[cf. ge-þeón\], Cd. 82; Th. 103, 7; Gen. 1714: Bt. Met. Fox 1, 14; Met. 1, 7. Ǽghwæðer heora wæs ælþeódig ðǽr and hwæðere for heora lífes geearnunge geþungon ðæt hí bútá wáeron Abbudissan on ðam mynstre [i]quæ utraque cum esset peregrina, præ merito virtutum ejusdem monasterii est abbatissa constituta,[/i] Bd. 3, 8; S. 531, 23. Wát ic ðæt ðú wǽre on woruldríce geþungen þrymlíce [i]I know that thou wert in this world exalted gloriously,[/i] Soul Kmbl. 328; Seel. 168. v. ge-þungen.[/m]
ge-þingan
	[m1][b]ge-þingan[/b]; [i]pp.[/i] ed [i]To determine, fix, destine[/i] :-- Gif him ðonne Hréðríc to hofum Geáta geþingeþ \[MS. -ed\] he mæg ðǽr fela freónda findan [i]if then Hrethric determine to come to the Goths' courts he can find there many friends,[/i] Beo. Th. 3678; B. 1857. Hafaþ him geþinged hider þeóden usser [i]our prince hath determined to come hither,[/i] Exon. 115 b; Th. 445, 9; Dóm. 5. \[Cf. ge-þingian, II.\] Wiste hilde geþinged [i]he knew war was destined,[/i] Beo. Th. 1299; B. 647: Menol. Fox 326; Men. 164: 14; Men. 7.[/m]
ge-þingelíc
	[m1][b]ge-þingelíc[/b]; [i]adj. Concerning a council,[/i] Cot. 179.[/m]
ge-þingere
	[m1][b]ge-þingere[/b], es; [i]m. An intercessor[/i] :-- We biddaþ ðætte fore us ge-þingere astonde [i]quesumus ut pro nobis intercessor existat,[/i] Rtl. 44, 36.[/m]
ge-þingian
	[m1][b]ge-þingian[/b]; [i]p.[/i] ode; [i]pp.[/i] od, ad. [b]I.[/b] \[ge-þing, II.\] [i]to make terms with a person for one's self[/i] or [i]for another, to be reconciled, to come to an agreement, to reconcile, settle a dispute, intercede, mediate[/i] :-- Swá hie geþingian mǽgen wið cyning and his geréfan [i]according to the terms they can make with the king and his reeve,[/i] L. In. 73; Th. i. 148, 11: 62; Th. i. 142, 3: Cod. Dipl. ii. 58, 26. Ðá geþingadun wið ðǽm wyrhtum [i]conventione facta cum operariis,[/i] Mt. Kmbl. Rush. 20, 2: Chr. 694; Erl. 42, 15: 628; Erl. 24, 4. Ðǽr genam Hettulf Honoriuses sweostor and siððon wið hine geþingode [i]there Ataulf took the sister of Honorius and afterwards made an agreement with him,[/i] Ors. 6, 38; Bos. 133, 15. Bútan ðú ǽr wið hí geþingige [i]unless thou first be reconciled to them,[/i] Exon. 68 b; Th. 254, 16; Jul. 198. Geþinge wið ðínum bróðer reconciliare fratri tuo, Mt. Kmbl. Rush. 5, 24. Swá beóþ þeóda geþwǽre ðonne hý geþingad habbaþ [i]so are peoples in concord when they have made a treaty,[/i] Exon. 89 b; Th. 336, 29; Gn. Ex. 57. Goda bæd ðæt se kynincg him geþingude wið Eádgife his bóca edgift [i]Goda asked that the king would arrange for him with Eadgifu the restoration of his charters,[/i] Th. Ch. 202, 32. He geþingade fǽhþa mæste [i]he settled the greatest feud,[/i] Exon. 16 b; Th. 39, 2; Cri. 616: Blickl. Homl. 9, 6. Ná ðé geþingodre [i]none the more settled,[/i] L. In. 22; Th. i. 116, 12, MS. B. Gehwilces manes, dǽda hine gewrégaþ oððe geþingiaþ [i]every man's deeds accuse him or reconcile him \[to God\],[/i] Boutr. Scrd. 20, 38. Ðæt me seó hálge wið ðone hýhstan cyning geþingige [i]that the holy one intercede for me to the most high king,[/i] Exon. 76 a; Th. 285, 20; Jul. 717. Giþingage [i]intercedat,[/i] Rtl. 66, 13: [i]intervenire,[/i] 60, 42. Ðæt hí to ðam mildheortan Hǽlende hire geþingodon [i]that they would intercede for her to the merciful Saviour,[/i] Homl. Th. ii. 112, 22: 528, 14: Past. 10, 2; Swt. 63, 2, 10: Hat. MS. Geþinga us [i]intercede for us,[/i] Exon. 12 b; Th. 21, 29; Cri. 342. [b]II.[/b] [i]to determine[/i] :-- Hafaþ nú geþingod to us þeóden mǽra [i]the great prince hath determined \[to come\] to us,[/i] Cd. 226 ; Th. 302, 12; Sat. 598. \[Cf. ge-þingan.\][/m]
ge-þingio
	[m1][b]ge-þingio[/b] [i]a provision;[/i] apparatio, Cot. 8, Lye.[/m]
geþing-sceat
	[m1][b]geþing-sceat[/b], es; [i]m. Ransom[/i] :-- He ne sealde Gode nǽnne geþingsceat wið his miltse [i]he gave God no ransom for his mercy,[/i] Past. 45; Swt. 339, 10; Hat. MS.[/m]
ge-þingþu
	[m1][b]ge-þingþu[/b], -þingcþu, -þincþ, -þyncþ, e; [i]f.[/i] [b]I.[/b] [i]honour, dignity, rank;[/i] honor, dignitas :-- He becom to ðære cynelícan geþincþe [i]he arrived at the royal dignity,[/i] Homl. Th. i. 82, 1. Eal folc ðone eádigan Gregorius to ðære geþincþe geceás [i]all folk chose the blessed Gregory to that dignity,[/i] ii. 122, 22. Hú micelre geþincþe sý ðæt hálige mǽden Maria [i]of how great dignity is the holy maiden Mary,[/i] 22, 21. Godes gecorenan scínaþ on heofonlícum wuldre ǽlc be his geþingcþum; nú is geleáflíc ðæt seó eádige cwén mid swá micclum wuldre and beorhtnysse óðre oferstíge, swá micclum swá hire geþincþe óðra hálgena unwiðmetenlíce sind [i]God's elect shine in heavenly glory each according to his rank; now it is credible that the blessed queen excels others with so much brightness and glory, as much as her rank is not comparable with that of other saints,[/i] i. 446, 2-5: Jud. Thw. p. 161, 21: Swt. A. S. Rdr. 98, 93: Homl. Th. ii. 450, 2. Sum geþungen láreow wæs on Engla lande Albin geháten and hæfde micele geþincþa [i]there was a certain distinguished teacher in England named Albin and he had great honour,[/i] Boutr. Scrd. 17, 6. Him to wǽron witode geþingþo [i]to him were destined honours,[/i] Cd. 23; Th. 30, 31; Gen. 475. Geþyncþum [i]honourably,[/i] Exon. 41 b; Th. 138, 16; Gú. 577. [b]II.[/b] [i]a court, legal assembly[/i] :-- Ðæt, griþ ðæt se ealdormann on fíf-burhga geþincþe sylle and ðæt griþ ðæt man sylleþ on burhgeþincþe béte man [i]for the 'grith' which the alderman in the assembly of the five-burghs may give and for the 'grith' that is given in a burghassembly, let 'bót' be made,[/i] L. Eth. iii. 1; Th. i. 292, 6. \[Cf. ge-þungen [i]and[/i] ge-þing(?).\][/m]
ge-þingung
	[m1][b]ge-þingung[/b], e; [i]f. Intercession[/i] :-- Giþingunge [i]intercessione,[/i] Rtl. 71, 17: 124, 36.[/m]
ge-þinnian
	[m1][b]ge-þinnian[/b], -þinngian, -þynnian; [i]p.[/i] ode; [i]pp.[/i] od [i]To thin, lessen, diminish, dispel;[/i] attenuāre :-- Ic hie sceal ǽrest geþinnian \[geþinngian, MS. Bod.\] [i]I must first dispel them,[/i] Bt. 5, 3; Fox 14, 19.[/m]
ge-þióde
	[m1][b]ge-þióde[/b] [i]speech.[/i] v. ge-þeóde.[/m]
ge-þióstrian
	[m1][b]ge-þióstrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To obscure;[/i] obsc&u-long;rāre :-- Seó sunne oferlíht ealle óðre steorran, and geþióstraþ mid hire leóhte [i]the sun outshines all other stars, and obscures \[them\] with her light,[/i] Bt. titl. ix; Fox xii. 2. Sunna biþ geþióstrod [i]sol contenebrabitur,[/i] Mk. Skt. Lind. 13, 24.[/m]
ge-þíwan
	[m1][b]ge-þíwan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To threaten, rebuke, oppress[/i] :-- Simon me mid his englum geþíwde [i]Simon threatened me with his angels,[/i] Homl. Th. i. 378, 2. Óþ-ðæt hio óðer folc egsan geþíwdan [i]until they oppressed other people with fear,[/i] Ps. Th. 104, 11. v. ge-þýwan.[/m]
ge-þofta
	[m1][b]ge-þofta[/b], an; [i]m. A companion, comrade;[/i] s&o-short;dālis, cont&u-short;bernālis :-- Onbræd se his geþofta and lócade to him [i]expergefactus s&o-short;dālis respexit eum,[/i] Bd. 3, 27; S. 559, 17. Ðe ǽr his geþofta wæs [i]who was formerly his companion,[/i] Ors. 3, 7; Bos. 61, 18: 3, 11; Bos. 74, 45. Geþofta [i]cont&u-short;bernālis,[/i] Ælfc. Gr. 49; Som. 65, 80; Wrt. Voc. 34, 12. Ðæt ðú sí gemyndig ðínes getreówan geþoftan [i]tui mĕmor sis fīdissimi s&o-short;dālis,[/i] Bd. 4, 29; S. 607, 25. Gemétte he ðone his geþoftan slǽpendne [i]invēnit s&o-short;dālem dormientem,[/i] 3, 27; S. 559, 14. He gesomnode wered his geþoftena [i]he collected a band of his companions,[/i] Guthl. 2; Gdwn. 14, 2: Shrn. 196, 20. Geþofta [i]cliens,[/i] Wrt. Voc. 291, 33.[/m]
ge-þoftian
	[m1][b]ge-þoftian[/b]; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od, ad, ed [i]To associate, join, to enter into an agreement;[/i] ass&o-short;ciāre, societātem inīre :-- Geþoftade he wið Ptholomeus [i]he joined with Ptolemy,[/i] Ors. 3, 11; Bos. 74, 26. Seleucus and Demetrias him togædere geþoftedan [i]Seleucus and Demetrius joined together,[/i] 3, 11; Bos. 75, 14.[/m]
ge-þoftrǽden
	[m1][b]ge-þoftrǽden[/b], e; [i]f. Companionship, fellowship, converse;[/i] consortium :-- God to him genam geþoftrǽdene God [i]held converse with him,[/i] Homl. Th. i. 90, 20.[/m]
ge-þoftscipe
	[m1][b]ge-þoftscipe[/b], es; [i]m. Companionship, society;[/i] consortium :-- Ðýlæs he sié innan asliten from ðæm geþoftscipe ðæs incundan déman [i]lest he be inwardly cut off from the society of the internal judge,[/i] Past. 46, 5; Swt. 351, 24; Hat. MS. 67 a, 16, 20: Swt. 353, 3.[/m]
ge-þogen
	[m1][b]ge-þogen[/b] [i]grown up,[/i] Homl. Th. ii. 38, 9; [i]pp. of[/i] ge-þeón.[/m]
ge-þoht
	[m1][b]ge-þoht[/b], es; [i]m. n.[/i] \[ge-þoht, [i]pp. of[/i] ge-þencan [i]to think[/i]\] THOUGHT, [i]thinking, mind, determination;[/i] cōgĭtātio, mens :-- Ðæt wæs þreálíc ge-þoht [i]that was a guilty thought,[/i] Elen. Kmbl. 851; El. 426: Exon. 115 b; Th. 444, 6; Kl. 43. Forðonðe mannes geþoht mægen andetteþ [i]quia cōgĭtātio h&o-short;mĭnis confĭtēbĭtur tibi,[/i] Ps. Th. 75, 7: 32, 10. Manna cynnes \[MS. kynnes\] costere hafaþ acenned on ðé ða unablinnu ðæs yfelan geþohtes [i]the tempter of mankind[/i] \[lit. [i]of the race of men[/i]\] [i]hath begotten in thee the unrest of this evil thought,[/i] Guth. 7; Gdwn. 46, 10: Bd. 1, 27: S. 496, 32: Exon. 73 b; Th. 275, 14; Jul. 550. Mínne gehýraþ ánfealdne geþoht [i]hear my simple thought,[/i] Beo. Th. 517; B. 256: 1225; B. 610: Salm. Kmbl. 478; Sal. 239. Hwíle mid geþohte [i]sometimes with thought,[/i] Hy. 3, 45; Hy. Grn. ii. 282, 45: Exon. 77 b; Th. 291, 27; Wand. 88. Ðæt geþohtas sýn awrigene of manegum heortum [i]ut revēlentur ex meltis cordĭbus cōgĭtātiōnes,[/i] Lk. Bos. 2, 35: Ps. Th. 138, 2. Gé sind earmra geþohta [i]ye are of poor thoughts,[/i] Andr. Kmbl. 1488; An. 745: Bd. 2, 12; S. 513, 31. On geþohtum [i]in cōgĭtātiōnĭbus,[/i] Ps. Th. 138, 17. Ðæt he him afirre frécne geþohtas [i]that he banish from him wicked thoughts,[/i] Cd. 219; Th. 282, 10; Sat. 284: 217; Th. 277, 18; Sat. 206. The following examples are neuter :-- Þurh dyrne \[[i]or[/i] = dyrnne?\] geþoht [i]through dark counsel,[/i] Exon. 115 a; Th. 442, 13; Kl. 12: Ps. Th. 139, 2.[/m]
ge-þohte
	[m1][b]ge-þohte[/b] [i]thought,[/i] Cd. 217; Th. 276, 11; Sat. 187; [i]p. of[/i] ge-þencean.[/m]
ge-þolian
	[m1][b]ge-þolian[/b], to -þolianne, -þolienne, -þoligenne; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od, ad, ed \[þolienne [i]to bear, suffer[/i]\]. [b]I.[/b] [i]to bear, suffer, endure, sustain;[/i] sufferre, păti, sustĭnēre :-- Hea geþolas [i]patiuntur,[/i] Mt. Kmbl. Lind. 5, 10: Mk. Skt. Lind. 9, 12. Hie geþolian sceolon earmlíc wíte [i]they shall suffer miserable torment,[/i] Cd. 227; Th. 304, 26; Sat. 636: Elen. Kmbl. 2582; El. 1292. Ðæt Andrea þúhte þeódbealo þearlíc to geþolianne [i]that seemed to Andrew a general evil hard to bear,[/i] Andr. Kmbl. 2274; An. 1138: Beo.Th. 2842; B. 1419: Exon. 48 a; Th. 166, 7; Gú. 1039. To geþolienne, Andr. Kmbl. 3375; An. 1691. To geþoligenne, 3317; An. 1661. We hénþo geþoliaþ [i]we shall suffer punishment,[/i] Cd. 222; Th. 289, 18; Sat. 399: Exon. 70 b; Th. 262, 30; Jul. 340. He feala wíta geþolode [i]he endured a multitude of torments,[/i] Andr. Kmbl. 2979; An. 1492: Beo. Th. 297; B. 147. Ic ðæt for worulde geþolade [i]I suffered that for the world,[/i] Exon. 28 b; Th. 87, 13; Cri. 1424: 29 a; Th. 88, 21; Cri. 1443. Geþoledan, Ps. Th. 145, 6. Geþola Drihtnes willan [i]sustĭne D&o-short;mĭnum,[/i] 26, 16: Andr. Kmbl, 213; An. 107. [b]II.[/b] [i]to have patience, endure, wait, remain;[/i] perd&u-long;rāre, mănēre :-- Ðú scealt geþolian sume hwíle [i]thou must bear \[with me\] for some time,[/i] Bt. 39, 4; Fox 218, 8. Gif he inne geþolian wille [i]if he will remain within,[/i] L. Alf. pol. 42; Th. i. 90, 6: Beo. Th. 6210; B. 3109. Se ðe geþolias on ende [i]qui sustinuerit in finem;[/i] Mk. Skt. Lind. 13, 13: 14, 34. [b]III.[/b] [i]with the gen. To suffer loss of, forfeit, lose;[/i] cărēre :-- Ic geþolian sceal þinga ǽghwylces [i]I must forfeit everything,[/i] Cd. 219; Th. 281, 17; Sat. 273.[/m]
ge-þonc
	[m1][b]ge-þonc[/b], es; [i]m. n. Thought, mind, understanding;[/i] cōgĭtātio, mens :-- Gleáw on geþonce [i]cunning in thought,[/i] Judth. 9; Thw. 21, 11; Jud. 13. Þurh glædne geþonc [i]through benign thought,[/i] Exon. 12 b; Th. 20, 10; Cri. 315. Ðæt ic him monigfealde ongeánbere grimra geþonca [i]that I present manifold dire thoughts to him,[/i] 71 a; Th. 264, 21; Jul. 367: 31 a; Th. 97, 1; Cri. 1584. Ic onsende in breóstsefan bitre geþoncas [i]I send into his mind bitter thoughts,[/i] 71 b; Th. 266, 29; Jul. 405. He us geþonc syleþ, missenlícu mód [i]he gives us understandings, various minds,[/i] 89 a; Th. 334, 7; Gn. Ex. 13. Breóst innan weóll þeóstrum geþoncum [i]his breast boiled within with dark thoughts,[/i] Beo. Th. 4653; B. 2332: Exon. 54 a; Th. 190, 4; Az. 68. v. ge-þanc.[/m]
ge-þracen
	[m1][b]ge-þracen[/b]; [i]part. p. Prepared, decked;[/i] ornatus :-- Geþracen hors [i]mannus[/i] vel [i]brunnicus,[/i] Ælfc. Gl. 5; Som. 56, 18; Wrt. Voc. 17, 22. \[Cf. ge-þræc [i]apparatus,[/i] Lye.\][/m]
ge-þræc
	[m1][b]ge-þræc[/b], -þrec, es; [i]n. Press, crowd, crush, tumult[/i] :-- Ac wæs flód to deóp atol ýða geþræc [i]but too deep was the flood, the fierce press of the waves,[/i] Exon. 106 a; Th. 404, 13; Rä. 23, 7: 101 a; Th. 381, 26; Rä. 3, 2. Þurh þreáta geþræcu\[?\], 109 a; Th. 417, 17; Rä. 36, 6. Beorna geþrec [i]press of men,[/i] Elen. Kmbl. 228; El. 114: Ps. C. 50, 44; Ps. Grn. ii. 277, 44: Exon. 102 a; Th. 386, 13; Rä. 4, 61. Geþrec [i]clangor,[/i] Cot. 59, Lye.[/m]
ge-þræc
	[m1][b]ge-þræc[/b] [i]apparatus, adjutorium,[/i] Cot. 1, Lye.[/m]
ge-þrǽstan
	[m1][b]ge-þrǽstan[/b]; [i]p.[/i] -þrǽste; [i]pp.[/i] -þrǽst [i]To twist, hurt, torment, afflict;[/i] contĕrĕre, afflīgere :-- Gefeóll he semninga on his earm ufan, and ðone swýðe geþrǽste and gebræc [i]repente corr&u-short;ens brachĭum contrīvit,[/i] Bd. 3, 2; S. 525, 2. Se hǽleþ heortan geþrǽste [i]qui sānat contrītos corde,[/i] Ps. Th. 146, 3. Weorþen hí swá geþrǽste mid hungre ðæt hi eton swýnen flǽsc [i]may they be so tormented with hunger as to eat swine flesh,[/i] Ps. Th. 16, 14. On ðám dagum ðe ic geþrǽsted wæs [i]in die afflictionis meæ,[/i] 17, 19. Godes engel hí geþrǽste [i]angelus Domini adfligens eos,[/i] 34, 6.[/m]
ge-þrǽstian
	[m1][b]ge-þrǽstian[/b] [i]adducere, præjudicare,[/i] Hpt. Gl. 440.[/m]
ge-þrǽstnes
	[m1][b]ge-þrǽstnes[/b], -ness, e; [i]f. Affliction, contrition;[/i] contrītio :-- On swá mycelre geþræstnesse [i]in tanta contrītiōne,[/i] Bd. 5, 12; S. 627, 27.[/m]
ge-þráfod
	[m1][b]ge-þráfod[/b] [i]corrected, chastised.[/i] v. þráfian.[/m]
ge-þrang
	[m1][b]ge-þrang[/b], es; [i]n. A throng, crowd, tumult;[/i] turba, tumultus :-- On geþrang [i]in the throng,[/i] Byrht. Th. 140, 36; By. 299. \[Cf. [i]O. H. Ger.[/i] gethrengi: [i]Ger.[/i] ge-dränge.\][/m]
ge-þráwan
	[m1][b]ge-þráwan[/b], -þrǽwan; [i]p.[/i] -þreów, [i]pl.[/i] -þreówon; [i]pp.[/i] -þráwen, -þrǽwen [i]To twist;[/i] torquere :-- Ðæt geþrǽwene \[geþráwene, MS. Cot.\] twín [i]byssus torta,[/i] Past. 14, 6; Swt. 87, 11; Hat. MS. 18 b, 15. Geþráwan [i]torquere,[/i] Hpt. Gl. 435.[/m]
ge-þreán
	[m1][b]ge-þreán[/b]; [i]p.[/i] þreáde; [i]pp.[/i] -þreád [i]To reprove, rebuke, afflict, vex, constrain, compel;[/i] corripere, increpare, arguere, cogere, affligere, coartare, urgere, vexare :-- Se ðe him sylfum leofaþ rihtlíce he is ýdel geþreád [i]he who lives for himself is rightly reproved as idle,[/i] Homl. Th. ii. 78, 5. Huelc from iúh geþreáþ mec [i]quis ex vobis arguit me?[/i] Jn. Skt. Lind. 8, 46: 16, 18. He geþreáde ðæt wind [i]ille increpavit ventum,[/i] Lk. Skt. Lind. 8, 24: 9, 55. Geþreá hine [i]increpa illum,[/i] 17, 3. Ne geþreá me [i]neque corripias me,[/i] Ps. Surt. 37, 2. From giþreándum [i]ab increpantibus,[/i] Rtl. 19, 15. Hú beó ic geþreád [i]quomodo coarctor,[/i] Lk. 12, 50. Ic wæs geþreád ðæt ic ðé sóhte [i]I was compelled to seek thee,[/i] Exon, 70 b; Th. 263, 3; Jul. 344. Egsan geþreád [i]afflicted with terror,[/i] 30 b; Th. 95, 28; Cri. 1564: 33 b; Th. 106, 22; Gú. 45: Cd. 90; Th. 112, 4; Gen. 1865: 126; Th. 161, 21; Gen. 2668: Andr. Kmbl. 781; An. 391. He náhte his líchoman geweald ac he wæs mid godcundum mægene geþreád [i]he had no power over his body, but was afflicted by the divine might,[/i] Blickl. Homl. 223, 12.[/m]
ge-þreátian
	[m1][b]ge-þreátian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[þreátian [i]to urge, press[/i]\] [i]To urge, oppress, threaten, rebuke, compel, restrain, afflict, torment;[/i] urgēre, cōgĕre, afflīgĕre, trīb&u-short;lēre :-- Ne meaht ðú mec geþreátian ðé to gesingan [i]thou canst not compel me to be thy wife,[/i] Exon. 66 b; Th. 245, 33; Jul. 54. On yrre ðú folc geþreátast [i]in ira populos confringes,[/i] Ps. Th. 55, 6: Exon. 68 a; Th. 253, 6; Jul. 176. Se snáw hý geþreátaþ [i]the snow oppresseth them,[/i] Salm. Kmbl. 607; Sal. 303. Geþýd and geþreátod [i]rebuked and threatened,[/i] Andr. Kmbl. 871; An. 436: 2231; An. 1117: Elen. Kmbl. 1387; El. 695. Hungre geþreátad [i]oppressed by hunger,[/i] Exon. 46 a; Th. 157, 8; Gú. 888. Ðæt geþreátade mód biþ suíðe raðe gehwierfed to fióunga [i]the rebuked mind will very soon be turned to hatred,[/i] Past. 21; Swt. 167, 13; Hat. MS. Hie hine hæfdon geþreátodne mid fýrenum racentum ðæt he ne móste gecweðan 'Miltsa me God' [i]they had restrained him with fiery chains from saying 'Have mercy on me, O God!'[/i] Blickl. Homl. 43, 30: 221, 15. Geþreátad [i]coactus,[/i] Mt. Kmbl. p. 8, 1. Petrus ongan giþreátiga hine [i]Petrus coepit increpare eum,[/i] Mk. Skt. Rush. 8, 32: Mt. Kmbl. Lind. 8, 26: 20, 31. Sóna geþreátade þegnas his [i]statim coegit discipulos suos,[/i] Mk. Skt. Rush. 6, 45.[/m]
ge-þrec
	[m1][b]ge-þrec[/b]. v. ge-þræc.[/m]
ge-þréstan
	[m1][b]ge-þréstan[/b], Ps. Surt. 146, 3. v. ge-þrǽstan.[/m]
ge-þring
	[m1][b]ge-þring[/b], es; [i]n.[/i] \[ge-þringan [i]to press[/i]\] [i]A press, tumult, crowd, throng;[/i] t&u-short;multus, turba :-- Ofer wætera geþring [i]over the throng of waters,[/i] Chr. 975; Erl. 126, 21; Edg. 47: Andr. Kmbl. 736; An. 368: Beo. Th. 4271; B. 2132. Wæs giþring [i]there was a throng,[/i] Lk. Skt. Rush. 8, 42.\[[i]O. Sax.[/i] ge-þring.\] Cf. ge-þrang.[/m]
ge-þringan
	[m1][b]ge-þringan[/b]; [i]p.[/i] -þrang, -þringde \[North. Gospels\], [i]pl.[/i] -þrungon; [i]pp.[/i] -þrungen [i]To press, oppress;[/i] comprimere, contendere, opprimere. [b]I.[/b] [i]v. intrans[/i] :-- Ceól up geþrang [i]the keel pressed up,[/i] Beo. Th. 3829; B. 1912. Deáþ in geþrong [i]death pressed in,[/i] Exon. 45 a; Th. 153, 34; Gú. 835. Hú he þurh ðæt folc geþrang [i]how he pressed through the people,[/i] Ors. 3, 9; Bos. 68, 30. Geþrincgas to ingeonganne [i]contendite intrare,[/i] Lk. Skt. Lind. 13, 24. Hæfde ðá se æþeling in geþrungen [i]then had the noble one pressed in,[/i] Andr. Kmbl. 1980; An. 992. Wæs ðá ende-dógor neáh geþrungen [i]the final day had come near,[/i] Exon. 46 b; Th. 158, 10; Gú. 906. Ðære tíde ys neáh geþrungen [i]it is close upon the time,[/i] Judth. 12; Thw. 25, 31; Jud. 287: Cd 116; Th. 151, 15; Gen. 2509. [b]II.[/b] [i]v. trans[/i] :-- Woldon Rómwara ríce geþringan [i]they would oppress the power of the Romans,[/i] Elen. Kmbl. 80; El. 40 Me firenlustas ðíne geþrungon [i]me thy sinful lusts oppressed,[/i] Exon. 98 b; Th. 369, 2; Seel. 35: Bt. Met. Fox 1, 5; Met. 1, 3. Geþringdon hine [i]comprimebant eum,[/i] Mk. Skt. Lind. 5, 24. From ðæm here wæs geþrunged &l-bar; geþrungen [i]a turba comprimebatur,[/i] Lk. Skt. Lind. 8, 42. Calde geþrungen wǽron míne fét [i]pinched with cold were my feet,[/i] Exon. 81 b; Th. 306, 16; Seef. 8. Wombe geþrungne [i]a swollen belly,[/i] 129 a; Th. 485, 3; Rä. 84, 2.[/m]
ge-þrístian
	[m1][b]ge-þrístian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[þríst, þríste [i]bold[/i]\] [i]To dare, presume;[/i] audēre, præs&u-long;mĕre :-- Ic ne geþrístige [i]ego non audeo,[/i] Coll. Monast. Th. 25, 5. Forðam he geþrístade [i]quod se præsumpsisset,[/i] Bd. 1, 7; S. 477, 15.[/m]
ge-þrístlǽcan
	[m1][b]ge-þrístlǽcan[/b]; [i]p.[/i] -lǽhte, -lǽcte [i]To dare, presume, excite;[/i] provocare :-- Ne geþristlǽcaþ hí ó ðæt hí mánswergen on his noman [i]they never dare to sware falsely in his name,[/i] Shrn. 109, 17. Þurh Albinus swíðost ic geþrístlǽhte ðæt ic dorste ðis weorc ongynnan [i]hortatu præcipue ipsius Albini ut hoc opus adgredi auderem provocatus sum,[/i] Bd. pref; S. 472, 11. Eádréd biddeþ ðet nán man geþrístlíce his cynelícan gefe gewonian [i]Eadred prays that no man will presume to diminish his royal gift,[/i] Cod. Dipl. Kmbl. ii. 304, 26. We geþrístlǽcton [i]provocavimus,[/i] Cot. 154.[/m]
ge-þrowian
	[m1][b]ge-þrowian[/b], -þrowigan; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To suffer[/i] :-- Feolo geþrowia [i]multa pati,[/i] Lk. Skt. Lind. 9, 22. Gé ondspyrnise geþrowiges [i]vos scandalum patiemini,[/i] Mt. Kmbl. Lind. 26, 31. On hwylcre þeóden engla geþrowode [i]on which the prince of angels suffered,[/i] Elen. Kmbl. 1714; El. 859. Se cyle geþrowode wið ða hǽto [i]the cold should suffer by the heat,[/i] Bt. 33, 4; Fox 128, 33. Geþrowade, 1123; El. 563. Twegen mid him geþrowedon [i]two suffered with him,[/i] 1706; El. 855. Sunu monnes geþrowend biþ [i]Filius hominis passurus est,[/i] Mt. Kmbl. Lind. 17, 12. Ðú bist geþrouad [i]tu cruciaris,[/i] Lk. Skt. Lind. 16, 25. He swá mycel for úre lufan geþrowode [i]he has suffered so much for love of us,[/i] Blickl. Homl. 25, 3: 91, 12. Geþrowade, Elen. Kmbl. 1035; El. 519. Deáþ he geþrowode for us [i]he suffered death for us,[/i] Blickl. Homl. 85, 2: Cd. 228; Th. 306, 18; Sat. 666. He æt ðǽm unlǽdum Iudéum manig bysmor geþrowade [i]he suffered many contumelies at the hands of the wicked Jews,[/i] Blickl. Homl. 23, 31.[/m]
ge-þruen
	[m1][b]ge-þruen[/b] \[ = ge-þuren\]; [i]part. p. Pressed together, compact[/i] :-- Eorþe is hefigre óðrum gesceaftum þicre geþruen [i]earth is heavier than the other elements, more closely compact,[/i] Bt. Met. Fox 20, 267; Met. 20, 134. v. ge-þweran.[/m]
ge-þryccan
	[m1][b]ge-þryccan[/b], -þrycgan; [i]p.[/i] -þrýde [i]To press, compress, bind a book\[?\], restrain, express;[/i] premere, comprimere, exprimere, operire :-- Óðer ge-þrýde &l-bar; awrát [i]alius expressit,[/i] Mt. Kmbl. p. 3, 6. Eþiluald hit úta giþrýde [i]Ethewold bound\[?\] it,[/i] Jn. Skt. p. 188, 3. See note, p. viii. Ðone fiónd úserne geþrycg [i]hostem nostrum comprime,[/i] Rtl. 180, 18.[/m]
ge-þrýde
	[m1][b]ge-þrýde[/b]. v. ge-þryccan.[/m]
ge-þryle
	[m1][b]ge-þryle[/b] [i]an assembly, a meeting;[/i] frequentia :-- For þæs folces geþryle [i]for the folk's assembly,[/i] Homl. 8, Cal. Jan. p. 18, Lye.[/m]
ge-þryscan
	[m1][b]ge-þryscan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To press, oppress, press down, depress;[/i] premere, deprimere :-- Ðæt hine ne geþrysce nán wiðermódnes to ormódnesse [i]non aspera ad desperationem premant,[/i] Past. 14, 3; Swt. 83, 18; Hat. MS. 17 b, 26. Ðonne sió þreáung biþ ungemetgad ðonne biþ ðæt mód ðæs agyltendan mid ormódnesse geþrysced [i]cumque increpatio immoderate accenditur, corda delinquentium in desperatione deprimuntur,[/i] 21, 7; Swt. 165, 19; Hat. MS.[/m]
ge-þryþian
	[m1][b]ge-þryþian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed \[þryþ [i]power, strength[/i]\] [i]To strengthen, arm;[/i] corroborare :-- Deáþ nimeþ wíga wælgífre wǽpnum geþryþed ealdor ánra gehwæs [i]death, the blood-greedy warrior, armed with weapons, takes the life of every one,[/i] Exon. 62 b; Th. 231, 9; Ph. 486.[/m]
ge-þúf
	[m1][b]ge-þúf[/b] [i]growing, luxuriant;[/i] luxurians, Cot. 123, 198. v. þúf, þúfian.[/m]
ge-þugon
	[m1][b]ge-þugon[/b] [i]throve,[/i] Homl. Th. ii. 280, 32; [i]p. pl. of[/i] ge-þeón.[/m]
ge-þuhtsum
	[m1][b]ge-þuhtsum[/b]; [i]adj. Abundant[/i] :-- Hit wæs ǽr ðǽr singal druwung and sóna æfter ðam com geþuhtsum rén on eorþan [i]there had been there before continual drought, and directly after that came abundant rain on the earth,[/i] Shrn. 113, 20. \[Cf. þyhtig, ge-þyht.\][/m]
ge-þuild
	[m1][b]ge-þuild[/b] [i]patience,[/i] Lk. Skt. Lind. 18, 7. v. ge-þyld.[/m]
ge-þun
	[m1][b]ge-þun[/b], es; [i]n. A noise;[/i] clangor :-- Us þúhte for þam geþune ðæt sió eorþe eall cracode [i]it seemed to us from the noise that the earth all cracked,[/i] Ps. Th. 45, 3.[/m]
ge-þungen
	[m1][b]ge-þungen[/b]; [i]part. p. Grown, thriven, advanced[/i] \[[i]morally, mentally,[/i] etc.\], [i]excellent, pious, noble, perfect[/i] :-- Leomum geþungen [i]perfect in its limbs,[/i] Exon. 64 a; Th. 241, 1; Ph. 649. On geþungenum wæstme [i]in mature growth,[/i] Homl. Th. ii. 76, 25. Geþungen [i]emeritus, provectus,[/i] Ælfc. Gl. 82; Som. 73, 52; Wrt. Voc. 47, 56. Ðæt nǽnig þing ne gedafenade swá æþelum cyninge and swá geþungenum [i]quia nulla ratione conveniat tanto regi,[/i] Bd. 2, 12; S. 514, 38: 2, 1; 501, 34: Homl. Th. ii. 122, 14: 126, 28. Gódne wer and geþungenne to biscopháde [i]virum bonum el aptum episcopatu,[/i] Bd. 3, 29; S. 561, 11: 4, 23; S. 594, 6. Sum ǽfast mann and geþungen [i]veracem ac religiosum hominem,[/i] 3, 19; S. 549, 24. Sum geþungen and gedéfe sacerd [i]sacerdos quietus,[/i] Nar. 37, 25. Mód geþungen [i]mens sobria,[/i] Ps. Stev. ii. 202, 7. Wæs he swíðe geþungen on his þeáwum [i]he was very excellent in his conduct,[/i] Blickl. Homl. 217, 6: Judth. 11; Thw. 23, 19; Jud. 129. Cwén móde geþungen [i]the queen excellent of mind,[/i] Beo. Th. 1252; B. 624. Þegen geþungen [i]an illustrious minister,[/i] Andr. Kmbl. 1055; An. 528: Exon. 69 b; Th. 258, 8; Jul. 262. Ic ða geþungnestan nemde [i]I have named the most distinguished,[/i] Chr. 897; Erl. 95, 6: 905; Erl. 98, 30. Hafa ðú me to ðan geþungennestan wífe [i]have me as the most excellent wife,[/i] Shrn. 40, 17. \[[i]O. Sax.[/i] gi-þungan.\][/m]
ge-þungenlíce
	[m1][b]ge-þungenlíce[/b]; [i]adv. Soberly;[/i] sobrie, Ps. Stev. ii. 201, 21.[/m]
ge-þungennes
	[m1][b]ge-þungennes[/b], -ness, e; [i]f. Increase, growth, piety, excellence, gravity[/i] :-- Ðæt wæs ðæt templ ðære geþungennesse and ealre clǽnnesse [i]that was the temple of piety and all purity,[/i] Blickl. Homl. 5, 20: Shrn. 40, 2: 44, 9. Geþungennis [i]incrementum,[/i] Mk. Skt. p. 2, 6. Geþungennes [i]perfectio,[/i] Mone Gl. 365.[/m]
ge-þurfan
	[m1][b]ge-þurfan[/b], ic -þearf; [i]p.[/i] -þorfte [i]To have need[/i] or [i]necessity;[/i] indigere, necesse habere :-- Ðýlæs ðé geþearfe to óðres mannes ǽhtum [i]lest thou have need of another man's goods,[/i] Prov. Kmbl. 73. v. þurfan.[/m]
ge-þwǽnan
	[m1][b]ge-þwǽnan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To moisten, wet, soften;[/i] irrigare, emollire :-- Gif þat wæter hí ne geþwǽnde [i]if the water moisten it not,[/i] Bt. 33, 4; Fox 130, 7. Ða adrugodan heortan geþwǽnan mid ðǽm flówendan ýðon \[ýðum, MS. Cot.\] his láre [i]corda arentia doctrinæ fluentis irrigare,[/i] Past. 10, 1; Swt. 61, 19; Hat. MS. 14 a, 15: 18, 5; Swt. 137, 8; Hat. MS. 27 a, 12. His lǽcas tiloden and ðone swile mid sealfum and mid beþenum geþwǽnan woldon [i]curabant medici tumorem adpositis pigmentorum fomentis emollire,[/i] Bd. 4, 32; S. 611, 20.[/m]
ge-þwǽran
	[m1][b]ge-þwǽran[/b] [i]mansuescere, respirari,[/i] Gl. Prud. 644, 714.[/m]
ge-þwǽre
	[m1][b]ge-þwǽre[/b], -þwére; [i]adj. United, agreeing, consonant, harmonious, accordant, concordant, mild, gentle, peaceful;[/i] concors, congruus, cons&o-short;nus, mansuētus, pācĭfĭcus, plăcĭdus :-- Geþwǽre [i]concors,[/i] Ælfc. Gr. 9, 44; Som. 13, 4, MSS. C. D. Geþwǽre sang [i]harm&o-short;nĭa,[/i] Ælfc. Gl. 34; Som. 62, 59; Wrt. Voc. 28, 39. Ðú noldest on eallum þingum beón geþwǽre ðæs unrihtwísan cyninges willan [i]thou wouldest not in all things be conformable to the will of the unrighteous king,[/i] Bt. 27, 2; Fox 96, 16. Sum hafaþ mód and word monnum geþwǽre [i]one has mind and words agreeable to men,[/i] Exon. 79 b; Th. 298, 15; Crä. 85. Þegnas syndon geþwǽre [i]the thanes are united,[/i] Beo. Th. 2464; B. 1230: Exon. 9 b; Th. 8, 33; Cri. 127: 89 b; Th. 336, 29; Gn. Ex. 57. Wurdon ealle gereord geánlǽhte and geþwǽre [i]all languages became united and concordant,[/i] Homl. Th. i. 318, 24. Ða geþwǽran yrfweardiaþ eorþan [i]mansuēti hæreditabunt terram,[/i] Ps. Spl. 36, 11. On geþwǽrum limum [i]in agreeing limbs,[/i] Bt. 33, 4; Fox 130, 39. Ðonne hit ǽfre geþwǽrust sý ondrǽt ðé ðonne ungeþwǽrnisse [i]when things go most smoothly, then expect trouble,[/i] Prov. Kmbl. 75.[/m]
ge-þwǽrian
	[m1][b]ge-þwǽrian[/b], -þwérian; [i]p.[/i] ode, ede; [i]pp.[/i] od. [b]I.[/b] [i]to cause to agree, to make accordant, mild[/i] :-- He geþwǽrede ða ðe óþ ðæt ungeþwǽre wǽron [i]he brought those to agree who until then had disagreed,[/i] Bd. 3, 6; S. 528, 31. God gemetgaþ ealla gesceafta and geþwǽraþ ðá hé betwuh him wuniaþ [i]God regulates all creatures and makes them agree when they exist together,[/i] Bt. 39, 13; Fox 234, 10: 8; Fox 224, 9, Cot. MS. Geþwéraþ \[geþweraþ?\] Bt. Met. Fox 29, 94; Met. 29, 47. Ðú geþwéras [i]tu mitigas,[/i] Ps. Spl. T. 88, 10. Geþwiǽrodes [i]mitigasti,[/i] 84, 3. [b]II.[/b] [i]to be[/i] or [i]become in accord, to agree, consent, be agreeable;[/i] consentire, concordare, congruere, convenire :-- Se eorl nolde ná geþwǽrian ðære infare [i]the earl would not consent to the entrance,[/i] Chr. 1048; Erl. 178, 11. Uton geþwǽrian mid ðam yrþlinge [i]conveniamus apud aratorem,[/i] Coll. Monast. Th. 31, 27. Gif twegen of eów geþwǽriaþ be ǽlcum þinge [i]si duo ex vobis consenserint de omni re,[/i] Mt. Bos. 18, 19. Ðes ne geþwǽrode hyra geþeahte [i]hic non consenserat consilio eorum,[/i] Lk. Bos. 23, 51. Hí geþwǽredon [i]sibi concordant,[/i] Bd. 2, 2; S. 502, 16. Ða þing ðe geþwǽredon ǽnnysse ðære cyriclícan sibbe [i]ea quæ unitati pacis ecclesiasticæ congruerent,[/i] 4, 5; S. 571, 42. Ðú ðe wǽre geþwǽrigende ðam Hǽlende [i]thou that wast consenting to the Saviour,[/i] Nicod. Thw. 6, 24.[/m]
geþwǽr-lǽcan
	[m1][b]geþwǽr-lǽcan[/b], -lécan; [i]p.[/i] -lǽhte; [i]pp.[/i] -lǽht [i]To agree, assent to;[/i] concordāre, assentīre :-- He sǽde ðæt heora þeáwas ne mihton his dihte geþwǽrlǽcan [i]he said that their manners could not accord with his disposition.[/i] Homl. Th. ii. 158, 7. Se ðe sóþlíce God lufaþ nele he wiðerian ongeán his bebodum ac hí geþwǽrlǽhþ [i]he that truly loves God will not resist his commands but comply with them,[/i] 522, 19. Seó sǽ and se móna geþwǽrlǽcaþ [i]the sea and the moon agree,[/i] Bd. de nat. rerum; Wrt. popl. science 15, 15; Lchdm. 268, 12. Ða hǽðengyldan ðísum cwide geþwǽrlǽhton [i]the idolaters assented to this proposal,[/i] Homl. Th. i. 70, 34. Geþwǽrlécan [i]to agree,[/i] Boutr. Scrd. 21, 1.[/m]
ge-þwǽrlíce
	[m1][b]ge-þwǽrlíce[/b], -þwǽrelíce; [i]adv. Harmoniously, in accord[/i] :-- Sió sunne and se móna rícsiaþ swíðe geþwǽrelíce [i]the sun and moon rule very harmoniously,[/i] Bt. 39, 13; Fox 234, 6. Geþwǽrlíce [i]consonanter,[/i] Bd. 4, 17; S. 585, 35.[/m]
ge-þwǽrnes
	[m1][b]ge-þwǽrnes[/b], -ness, niss, -e; [i]f. Concord, agreement, mildness;[/i] concordia, mansuetudo :-- Mid fægerre geþwǽrnesse [i]pulchra concordia,[/i] Bd. 4, 23; S. 596, 23. Sibb and geþwǽrnyss [i]pax et concordia,[/i] Coll. Monast. Th. 31, 25: Blickl. Homl. 109, 16. He ðæt ríce heóld on gódre geþwǽrnesse and on micelre sibsumnesse [i]he held the kingdom in great peace and tranquillity,[/i] Chr. 860; Erl. 70, 23: 827; Erl. 64, 8. Geþwǽrnysse [i]mansuetudinem,[/i] Ps. Spl. 44, 6: Prov. Kmbl. 23.[/m]
ge-þweán
	[m1][b]ge-þweán[/b]; [i]p.[/i] -þwóh, [i]pl.[/i] -þwógun; [i]pp.[/i] -þwagen, -þwegen, -þwogen, -þwǽn [i]To wash[/i] :-- Ongann geþuoá foet his [i]coepit rigare pedes ejus,[/i] Lk. Skt. Lind. 7, 38. Geþuógon ðæt nett [i]lavabant retiam,[/i] 5, 2. Búta oftor geþuógon hondo [i]nisi crebro lavarent manus,[/i] Mk. Skt. Lind. 7, 3. Búton hí geþwegene beón [i]nisi baptizentur,[/i] Mk. Bos. 7, 4. Se ðe geþuǽn is [i]qui lavatus est,[/i] Jn. Skt. Lind. 13, 10. Hwí he geþwogen nǽre [i]quare non baptizatus esset,[/i] Lk. Bos. 11, 38.[/m]
ge-þweor
	[m1][b]ge-þweor[/b], es; [i]n. Curd, what is coagulated;[/i] coagulum, Coll. Monast. Th. 28, 19. v. buter-geþweor.[/m]
ge-þweran
	[m1][b]ge-þweran[/b]; [i]p.[/i] -þwær, [i]pl.[/i] -þwǽron; [i]pp.[/i] -þworen, -þuren [i]To stir, beat[/i] or [i]mix together, to churn, make thick \[as butter from cream\],[/i] poetically, [i]to forge;[/i] cudere :-- Genim cú meoluc bútan wætere lǽt weorþan to flétum geþwer to buteran [i]take cow's milk, without water, let it become cream, churn it to butter,[/i] L. M. 1, 44; Lchdm. ii. 108, 22. Geþworen \[Lye\], geþrofen \[Wrt.\] fliéte [i]churned cream;[/i] lactudiclum, Wrt. Voc. 290, 28. Heoru hamere geþuren [i]the sword forged with the hammer,[/i] Beo. Th. 2575; B. 1285: Exon. 129 b; Th. 497, 16; Rä. 87, 1. Eorþe is hefigre óðrum gesceafum þicre geþruen [i]earth is heavier than the other elements, more closely compacted,[/i] Bt. Met. Fox 20, 267; Met. 20, 134. \[Cf. þwiril [i]verberaturium; O. H. Ger.[/i] ga-dweran [i]confundere, miscere,[/i] Grff. v. 278.\][/m]
ge-þwére
	[m1][b]ge-þwére[/b]; [i]adj. United, agreeing;[/i] concors, Ælfc. Gr. 9, 44; Som. 13, 4: Shrn. 182, 5. v. ge-þwǽre.[/m]
ge-þwerian
	[m1][b]ge-þwerian[/b], -þweorian; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To mix, mingle[/i] :-- Geþwere [i]mix,[/i] L. M. 2, 51; Lchdm. ii. 264, 25. Geþweorod sint þegnas togædere [i]the ministers are mingled together[/i] \[cf. v. 66\], Bt. Met. Fox 20, 143; Met. 20, 72. \[Cf. ge-þweran, ge-þwǽrian; [i]and O. H. Ger.[/i] tuaron, Grff. v. 278.\][/m]
ge-þwin
	[m1][b]ge-þwin[/b] \[-þwing? Grn: cf. [i]O. Sax.[/i] ge-þwing: [i]O. H. Ger.[/i] ge-dwing\], es; [i]n. Torment;[/i] tormentum. v. hell-geþwin.[/m]
ge-þwinglod
	[m1][b]ge-þwinglod[/b]; [i]part. p. Compressed, fastened up[/i] :-- Ða Ismaheli hæfdon geþwinglode loccas [i]the Ishmaelites had their hair fastened up\[?\],[/i] Shrn. 38, 5.[/m]
ge-þwit
	[m1][b]ge-þwit[/b], es; [i]n. What is cut[/i] or [i]shaved off, shavings, cuttings, chips;[/i] assulæ :-- Heo of ðǽre ilcan styþe spónas þweoton and sceafþan \[ðæt geþwit, MS. B.\] nómon ond in wæter sendon [i]they cut off chips from the very stud \[prop\] and threw the cuttings into the water,[/i] Bd. 3, 17, MS. T; S. 544, 44, col. 2, note. DER. þwítan.[/m]
ge-þýan
	[m1][b]ge-þýan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To press;[/i] premere :-- Geþýþ hý [i]presses them,[/i] Salm. Kmbl. 607; Sal. 303: Salm. Kmbl. p. 150, 34. v. þýan.[/m]
ge-þýdan
	[m1][b]ge-þýdan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To join, associate;[/i] s&o-short;ciāre :-- Monige to ðære ánnesse hí geþýddan þurh geleáfan ðære hálgan Cristes cyrican [i]pl&u-long;res &u-long;nĭtāti se sanctæ Christi ecclēsiæ crēdendo s&o-short;ciare,[/i] Bd. 1, 26; S. 488, 12. Saga hú ðú ðec geþýde on clǽnra gemong [i]say how thou associatest thyself in the company of the pure![/i] Exon. 71 b; Th. 267, 22; Jul. 419. Us is swíðe mycel nédþearf ðæt we us geþýdon to úrum hálgum gebedum [i]there is very great need for us to betake ourselves to our holy prayers,[/i] Blickl. Homl. 133, 8. Wit sceoldan beón tosamne geþýdde [i]we had to be joined together,[/i] Shrn. 39, 19. He wæs Gúþláce neáh geþýded [i]he was nearly associated to Guthlac,[/i] 47 a; Th. 162, 6; Gú. 971. v. ge-þeódan.[/m]
ge-þýde
	[m1][b]ge-þýde[/b]; [i]adj. Good[/i] :-- Sum biþ árfæst and ælmes-georn þeáwum geþýde [i]one is pious and charitable, morally good,[/i] Exon. 79 a; Th. 297, 14; Crä. 68. \[Cf. [i]Goth.[/i] þiuþ.\][/m]
ge-þyht
	[m1][b]ge-þyht[/b]; [i]adj. Good, advantageous,[/i] Exon. 94 a; Th. 353, 25; Reim. 18. \[Cf. þyhtig, ge-þuhtsum.\][/m]
ge-þylan
	[m1][b]ge-þylan[/b] [i]succumbere, consentire,[/i] Hpt. Gl. 482.[/m]
ge-þyld
	[m1][b]ge-þyld[/b], e; [i]f. Patience, resignation;[/i] patientia : Ðú me eart fǽle ge-þyld [i]tu es patientia mea,[/i] Ps. Th. 70, 4: Ps. Spl. 61, 5: Job Thw. 167, 16. Sum þafaþ in geþylde ðæt he sceal [i]one allows what he must with patience,[/i] Exon. 79 a; Th. 297, 20; Crä. 71. On geþylde [i]in patientia,[/i] Lk. Bos. 8, 15. Gehafa geþyld on me [i]patientiam hăbe in me,[/i] Mt. Bos. 18, 26: Exon. 79 b: Th. 298, 3; Crä. 79: Beo. Th. 2795; B. 1395. Mid geþylde [i]with patience,[/i] L. In. 6; Th. i. 106, 12: Ps. Th. 91, 13. Eal ðú hit geþyldum gehealdest [i]thou supportest it all patiently,[/i] Beo. Th. 3415; B. 1705. Forber oft ðæt ðú wrecan mǽge geþyld biþ middes eádes [i]often forbear when vengeance is in your power, patience is half happiness,[/i] Prov. Kmbl. 25. \[[i]O. Sax.[/i] gi-þuld: [i]O. H. Ger.[/i] ge-dult: [i]Ger.[/i] ge-duld.\][/m]
ge-þyldelíc
	[m1][b]ge-þyldelíc[/b]; [i]adj. Patient[/i] :-- Crist us onstealde geþyldelíce bysene [i]Christ has set us an example of patience,[/i] Blickl. Homl. 75, 29.[/m]
ge-þyldelíce
	[m1][b]ge-þyldelíce[/b]; [i]adv. Patiently, quietly;[/i] patienter :-- Drihten deófles costunga geþyldelíce abær [i]the Lord bore the temptation of the devil patiently,[/i] Blick. Homl. 33, 28: Bd. 1, 7; S. 477, 46.[/m]
ge-þyldig
	[m1][b]ge-þyldig[/b]; [i]adj. Patient, long-suffering, quiet;[/i] patiens, longănĭmis :-- Þeáwfæst and geþyldig [i]upright and patient,[/i] Cd. 126; Th. 161, 8; Gen. 2662: 92; Th. 116, 26; Gen. 1942. Geþyldig and swýðe mildheort [i]patiens et multum misĕrĭcors,[/i] Ps. Spl. 144, 8: Ps. Th. 85, 14: 102, 8. Geþyldige hí beóþ [i]patientes ĕrunt,[/i] Ps. Spl. C. 91, 14. Ða geþyldigan [i]sustĭnentes,[/i] Ps. Spl. 36, 9. \[[i]O. H. Ger.[/i] ge-dultig: [i]Ger.[/i] ge-duldig.\][/m]
ge-þyldigean
	[m1][b]ge-þyldigean[/b], -þyldgian, -þyldian; [i]p.[/i] ode; [i]pp.[/i] od [i]To be patient, to bear patiently, endure, to bear, endure, sustain;[/i] sustinere, patientiam habere, tolerare, pati :-- He ne mæg geþyldgian ðæt he ðæt forhele [i]he cannot bear to conceal it,[/i] Past. 33, 2; Swt. 216, 6, 8. Geþyldega [i]patientiam habe,[/i] Mt. Bos. 18, 29. Ðé ic geþyldgode ealne dæg [i]te sustinui tota die,[/i] Ps. Spl. 24, 5. Geþyldigendum [i]patientibus,[/i] 102, 6. Gepyldiendium, Ps. Spl. T. 145, 5. \[[i]O. H. Ger.[/i] ge-dultian: [i]Ger.[/i] gedulden.\][/m]
ge-þyldiglíce
	[m1][b]ge-þyldiglíce[/b]. v. ge-þyldelíce.[/m]
ge-þyll
	[m1][b]ge-þyll[/b], es; [i]n. A breeze, air[/i] :-- Giþyll scendende [i]aura corrumpens,[/i] Rtl. 121, 38.[/m]
ge-þylmédan
	[m1][b]ge-þylmédan[/b] [i]to make patient, bring down[/i] :-- Hí geþylméde synt [i]ipsi obligati sunt,[/i] Ps. Lamb, 19, 9.[/m]
ge-þylmód
	[m1][b]ge-þylmód[/b]; [i]adj. Patient;[/i] patiens, Lye.[/m]
ge-þylmódness
	[m1][b]ge-þylmódness[/b], e; [i]f. Patience;[/i] patientia, Lye.[/m]
ge-þýn
	[m1][b]ge-þýn[/b] = ge-þýan [i]to press[/i] :-- He mæg ealla gesceafta on ánes weax-æpples \[MS. -æples\] onlícnisse geþýn [i]he can press all creatures into the likeness of a wax apple,[/i] Salm. Kmbl. p. 150, 34.[/m]
ge-þyncan
	[m1][b]ge-þyncan[/b]; [i]p.[/i] -þúhte; [i]pp.[/i] -þúht [i]To seem, appear[/i] :-- Ðǽr him wlite-beorhte wongas geþúhton [i]where appeared to them plains beautifully bright,[/i] Cd. 86; Th. 108, 11; Gen. 1804. Se ðe to-dæg is úre folgere geþúht [i]he who to-day seems our follower,[/i] Homl. Th. ii. 80, 20. His loccas and his beard wǽron gylden geþúht [i]his hair and his beard seemed of gold,[/i] Nar. 43, 14: Homl. Th. ii. 80, 12. Ðonne wǽre geþúht swilce ... [i]then it would have seemed as if...,[/i] i. 578, 3. Is me ge-þúht [i]it seems to me,[/i] Exon. 47 b; Th. 163, 6; Gú. 989: 49 a; Th. 169, 18; Gú. 1096. v. þyncan.[/m]
ge-þyncþ
	[m1][b]ge-þyncþ[/b]. v. ge-þincþ.[/m]
ge-þynd
	[m1][b]ge-þynd[/b], es; [i]n. A swelling[/i] :-- Wið geþind [i]against a swelling,[/i] Herb: 46, 4; Lchdm. i. 150, 1. \[Cf. to-þunden.\][/m]
ge-þynge
	[m1][b]ge-þynge[/b], es; [i]n. Growth, increase, advancement, honour[/i] :-- Ðætte he hæbbe forþgeong and geþyngo [i]that he may have advancement and honour,[/i] Jn. Skt. p. 188, 11. Giþynge [i]provectum,[/i] Rtl. 50, 21. \[Cf. ge-þungen.\][/m]
ge-þynnian
	[m1][b]ge-þynnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To thin, lessen, diminish;[/i] attenuāre :-- Geþynnode synt eágan míne [i]attenuāti &o-short;c&u-short;li mei,[/i] Cant. Ezech. Lamb. fol. 185 a, 14. v. ge-þinnian.[/m]
ge-þyrst
	[m1][b]ge-þyrst[/b]; [i]adj. Thirsty[/i] :-- Se geþyrsta mon meolcode ða hinde [i]the thirsty man milked the hind,[/i] Shrn. 130, 4.[/m]
ge-þýwan
	[m1][b]ge-þýwan[/b], -þýan, -þíwan, -þéwan, -þeón, -þeówan; [i]p.[/i] -þýwde, -þýde; [i]pp.[/i] -þýd [i]To press, impel, urge, force, impress, rebuke, oppress;[/i] prĕmĕre, tr&u-long;dĕre, urgēre, compellĕre, imprĭmĕre, incrĕpāre, opprĭmĕre :-- Se snáw geþýþ hý and geþreátaþ [i]the snow presses and afflicts them,[/i] Salm. Kmbl. 607; Sal. 303. Ðú Reádne Sǽ ricene geþýwdest [i]incrĕpāvit Măre Rubrum,[/i] Ps. Th. 105, 9. He Ægypti egesan geþýwde mid feala tácna [i]p&o-short;suit in Ægypto signa sua,[/i] 77, 43. Hí mec þingum geþýdan [i]they pressed me violently,[/i] Exon. 123 a; Th. 472, 10; Rä. 61, 14. Geþýd and geþreátod [i]rebuked and threatened,[/i] Andr. Kmbl. 871; An. 436. Gesáwon hí swilce mannes fótlǽsta fæstlíce on ðam stáne geþýde [i]they saw as it were a man's footsteps firmly impressed on the stone,[/i] Homl. Th. i. 506, 12.[/m]
ge-þýwe
	[m1][b]ge-þýwe[/b]; [i]adj. Customary, usual[/i] :-- Him geþýwe wæs ðæt he oft ðǽr wunode \[[i]other version has[/i] his gewuna wæs\] [i]sæpius ibidem diverti ac manere consueverat,[/i] Bd. 3, 17; S. 543, 24. Swá him geþýwe ne wæs [i]as was not usual with him,[/i] Beo. Th. 4654; B. 2332. v. ungeþeáwe.[/m]
ge-tídan
	[m1][b]ge-tídan[/b], -týdan; [i]p.[/i] de; [i]pp.[/i] ed \[tídan [i]to betide[/i]\] [i]To betide, happen;[/i] contingere :-- Getídeþ oft [i]it often happens,[/i] Bt. 33, 2; Fox 124, 13. Ðé-læs ðe ðé on sumum þingum wyrs getíde [i]ne deterius tibi ălĭquid contingat,[/i] Jn. Bos. 5, 14. Getýdde hit, ðæt ... [i]it happened that...,[/i] Bt. 16, 2; Fox 52, 34.[/m]
ge-tígan
	[m1][b]ge-tígan[/b]; [i]pp.[/i] -tíged [i]To tie, bind[/i] :-- Forhwon fealleþ se snáw wæstmas getígeþ [i]why does the snow fall, bind up the fruits?[/i] Salm. Kmbl. 606; Sal. 302. Ðǽr stód án ramm getíged be ðam hornum [i]there stood a ram tied by the horns,[/i] Homl. Th. ii. 62, 3: i. 206, 10: Lk. Bos. 19, 30: Mt. Bos. 21, 2.[/m]
ge-tigþian
	[m1][b]ge-tigþian[/b] [i]to grant,[/i] Cd. 131; Th. 166, 23; Gen. 2752. v. ge-tíðian.[/m]
ge-tihhian
	[m1][b]ge-tihhian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To appoint, determine, assign;[/i] stătuĕre, decernĕre, assignāre :-- Swá he æt fruman getihhod hæfde [i]as he at the beginning had determined,[/i] Bt. 39, 3; Fox 220, 26. Hafast ðé ánum eall getihhad land and leóde [i]thou hast brought all the land and people on thyself,[/i] Andr. Kmbl. 2642; An. 1322. v. ge-teohhian, -tiohhian.[/m]
ge-tihtan
	[m1][b]ge-tihtan[/b]; [i]p.[/i] te [i]To incite, urge, persuade[/i] :-- Ic getihte hundas míne [i]instigo canes meos,[/i] Coll. Monast. Th. 21, 15. Getiht [i]suasum,[/i] Ælfc. Gr. 26; Som. 28, 53. Getiht [i]instigatus, præmonitus, compunctus,[/i] Hpt. Gl. 420.[/m]
ge-tíhtlod
	[m1][b]ge-tíhtlod[/b], -tíhtled, -týhtlod, -týhtled; [i]part.[/i] \[tíhtlian [i]to accuse[/i]\] [i]Accused;[/i] acc&u-long;sātus :-- Gif se getíhtloda man máran werude beó ðonne twelfa sum [i]if the accused man be of a larger company than twelve,[/i] L. Ath. i. 23; Th. i. 212, 8. Nán man ne tǽce his getíhtledan man fram him, ǽr he hæbbe ryht geworhte [i]let no one dismiss his accused man from him before he has done what is right,[/i] i. 22; Th. i. 210, 23.[/m]
ge-tilian
	[m1][b]ge-tilian[/b], -tilgan; [i]p.[/i] ode; [i]pp.[/i] od. [b]I.[/b] [i]to strive after, to get by striving, to obtain, procure, acquire;[/i] acquīrĕre :-- Ne ic máran getilige to haldænne [i]nor do I strive to have more,[/i] Shrn. 183, 3. Se ðe hit déþ him seluan éce hellewíte ungesǽliglíce getilaþ [i]he who does it will miserably get for himself everlasting hell torment,[/i] Th. Chart. 117, 24. Hæbbe ic þearfe ðæt ic ðíne hyldo getilge [i]I have need that I acquire thy grace,[/i] Exon. 118 a; Th. 454, 8; Hy. 4, 29. \[[i]Goth.[/i] ga-tilon [i]to obtain.[/i]\]. [b]II.[/b] [i]to treat a patient;[/i] curāre :-- Ic wát hú ðín man getilian sceal [i]I know how you must be treated,[/i] Bt. 5, 3; Fox 12, 32.[/m]
ge-tillan
	[m1][b]ge-tillan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To touch, reach, attain;[/i] tangere, attingere :-- Astrece ðíne hand and getill ealle ða þing ðe he áh [i]extende manum tuam et tange cuncta quæ possidet,[/i] Job Thw. 165, 15. Weras blóda and fácenfulle ná healfe getillaþ [i]viri sanguinei et dolosi non dimidiabunt,[/i] Blickl. Gl.[/m]
ge-tilþ
	[m1][b]ge-tilþ[/b], e; f. [i]Gain;[/i] mercimonia, Hpt. Gl. 439.[/m]
ge-timbernes
	[m1][b]ge-timbernes[/b], -ness, e; [i]f. A building, edification;[/i] ædĭfĭcātio :-- To gemynde and to getimbernesse ðara æfterfyligendra [i]ad mĕm&o-short;riam ædĭfĭcātiōnemque sĕquentium,[/i] Bd. 4, 7; S. 574, 25. Gitimbernise [i]ædificatio,[/i] Rtl. 82, 36: 83, 13.[/m]
ge-timbran
	[m1][b]ge-timbran[/b], -timbrian, -timbrigean; [i]part.[/i] -timbriende; [i]p.[/i] ode, ade, ede; [i]pp.[/i] od, ad, ed \[timbrian [i]to build[/i]\]. [b]I.[/b] [i]to make of wood, to build, to build up, construct;[/i] ædĭfĭcāre, construĕre, exstruĕre :-- Ciricean getimbran [i]to build a church,[/i] Andr. Kmbl. 3265; An. 1635. He hét getimbrian cyrican of treówe [i]he commanded a church of wood to be built,[/i] Chr. 626; Erl. 23, 40: Bd. 2, 3; S. 504, 23. Getimbrigean, Mt. Bos. 26, 61. Getimbriende Hierusalem Drihten [i]ædĭfĭcans Hierusalem D&o-short;mĭnus,[/i] Ps. Spl. 146, 2. Ic getimbre hús [i]I will build a house,[/i] Exon. 36 a; Th. 117, 9; Gú. 221. Ic getimbrie, Mk. Bos. 14, 58. Ofer ðisne stán ic getimbrige míne cyrcan [i]over this stone I will build my church,[/i] Homl. Th. ii. 390, 2, 10, 11, 12. Ná ðú getimbrast hí [i]non ædĭfĭcābis eos,[/i] Ps. Spl. 27, 7. He getimbreþ eardwíc niwe [i]he builds a new dwelling-place,[/i] Exon. 62 a; Th. 227, 28; Ph. 430: Salm. Kmbl. 150; Sal. 74. Wá, ðæt ðes towyrpþ Godes templ, and on þrím dagum hyt eft getimbraþ [i]vah qui destruis templum Dei, et in trĭduo illud reædĭfĭcas,[/i] Mt. Bos. 27, 40: Mk. Bos. 15, 29. On ðam seáþe ufan se eádiga wer, Gúthlác, him hús getimbrode [i]over the cistern the blessed man, Guthlac, built himself a house,[/i] Guthl. 4; Gdwin. 26, 9: Gen. 4, 17: Ex. 24, 4. Ðe Róme burh getimbredon [i]who built Rome,[/i] Ors. 2, 1; Bos. 38, 41. Naman mínne on ferhþlocan fæste getimbre [i]fast build up my name within their hearts,[/i] Andr. Kmbl. 3339; An. 1673. Ðeáh ðe ðæt port beó trumlíce on ǽlce healfe getimbrod [i]though the gate be firmly constructed on every side,[/i] Homl. Th. ii. 432, 3. Ðǽr getimbred wæs tempel Dryhtnes [i]where the temple of the Lord was built,[/i] Andr. Kmbl. 1333; An. 667: Ors. 2, 1; Bos. 39, 30. Beóþ byrig mid Iudéum eft getimbrade [i]ædĭfĭcābuntur cīvĭtātes Judæ,[/i] Ps. Th. 68, 36: Bd. 1, 1; S. 473, 27. [b]II.[/b] [i]to build up the mind, instruct, edify;[/i] instruĕre :-- Ic getimbrige ðé on wege [i]instr&u-short;am te in via,[/i] Ps. Spl. C. 31, 10.[/m]
ge-timbru
	[m1][b]ge-timbru[/b], -timbro; [i]pl. gen.[/i] -timbra; [i]n. An edifice, a building, structure;[/i] ædĭfĭcium, struct&u-long;ra :-- Gé geseóþ ealle ða fægernessa ðissa getimbra ... ealle ðás getimbro beóþ toworpene [i]ye see all the beauties of these buildings ... all these buildings shall be destroyed,[/i] Blickl. Homl. 77, 34-6: Mt. Kmbl. Lind. Rush. 24, 1. Ðæt sind ða getimbru ðe nó \[MS. nú\] tydriaþ [i]these are the structures which shall not decay,[/i] Exon. 32 b; Th. 103, 5; Cri. 1683: 39 b; Th. 131, 16; Gú. 456: Bd. 3, 8; S. 532, 30. Hruran and feóllan cynelíco getimbro and ánlípie [i]ruĕbant ædĭfĭcia publĭca sĭmul et prīvāta,[/i] Bd. 1, 15; S. 483, 45: 3, 8; S. 532, 32: Cd. 15; Th. 18, 20; Gen. 276. Getimbra hálgung [i]scenophegia[/i] \[ = [i]scēn&o-short;pēgia[/i]\], Ælfc. Gl. 3; Som. 55, 77; Wrt. Voc. 16, 50. \[[i]O. H. Ger.[/i] gi-zimbri; [i]n. materia, ædificium: Ger.[/i] ge-zimmer ; [i]n. timber-work:[/i] and cf. [i]Goth.[/i] ga-timrjo; [i]f. a building.[/i]\][/m]
ge-timbrung
	[m1][b]ge-timbrung[/b], e; [i]f.[/i] [b]I.[/b] [i]an edifice, a structure, building;[/i] ædĭfĭcium, ædĭfĭcātio, struct&u-long;ra :-- Getimbrung [i]ædĭfĭcium,[/i] Ælfc. Gl. 81; Som. 73, 12; Wrt. Voc. 47, 19: 86, 26. Hí geswicon ðære getimbrunge [i]they ceased from the building,[/i] Homl. Th. i. 318, 21. Ðæt hí him ætýwdon ðæs temples getimbrunge [i]ut ostendĕrent ei ædĭfĭcātiōnes templi,[/i] Mt. Bos. 24, 1: Homl. Th. ii. 390, 13. Lóca hwylce getimbrunga [i]aspĭce, quāles struct&u-long;ræ,[/i] Mk. Bos. 13, 1. [b]II.[/b] [i]a definition;[/i] defīnītio :-- Getimbrung [i]defīnītio,[/i] Cot. 69.[/m]
ge-tímian
	[m1][b]ge-tímian[/b], -týmian; [i]p.[/i] ode; [i]pp.[/i] od \[tíma [i]time[/i]\] [i]To happen, befall;[/i] accĭdĕre :-- Getímian [i]to happen,[/i] Jud. 5; Thw. 156, 8. Getímode hit ðæt he becom to heora byrig ðe wæs Gaza geháten [i]it befell that he came to their city which was called Gaza,[/i] Homl. Th. i. 226, 24: 318, 15. Him getímode swíðe rihtlíce [i]it happened very justly to them,[/i] 88, 29: ii. 160, 14; 304, 24. Getímige ðé swá swá ðú gelýfdest [i]be it to thee as thou hast believed,[/i] i. 126, 21.[/m]
ge-ting
	[m1][b]ge-ting[/b], -tincg, e; [i]f. Condition, state[/i] :-- Missenlícræ yldo and getincge men [i]homines conditionis diversæ et ætatis,[/i] Bd. 1, 7: S. 478, 6.[/m]
ge-tingan
	[m1][b]ge-tingan[/b]; [i]p.[/i] -tang [i]To press upon, throng[/i] :-- Corþer óðrum getang [i]one troop pressed on the other,[/i] Andr. Kmbl. 276; An. 138.[/m]
ge-tingcræft
	[m1][b]ge-tingcræft[/b], es; [i]m. Mechanics,[/i] Hpt. Gl. 479.[/m]
ge-tinge
	[m1][b]ge-tinge[/b], -tynge [i]eloquence;[/i] lepor, Lye.[/m]
ge-tinge
	[m1][b]ge-tinge[/b], -tingce, -tynge; [i]adj. Skilful with the tongue, eloquent[/i] :-- Getinge [i]disertus,[/i] Ælfc. Gr. 47; Som. 48, 51. Getingce [i]lepida[/i] vel [i]facunda,[/i] Ælfc. Gl. 100; Som. 76, 129; Wrt. Voc. 55, 1. Gif se Hǽlend gecure æt fruman getinge láreówas [i]if the Saviour had chosen at first eloquent teachers,[/i] Homl. Th. i. 578, 1. Wer getinge [i]vir linguosus,[/i] Ps. Spl. C. 139, 12. v. ge-tynge.[/m]
ge-tingelíc
	[m1][b]ge-tingelíc[/b], -tyngelíc; [i]adj. Pleasant in speech, affable, eloquent;[/i] lepidus, affabilis :-- Getyngelíc [i]rhetoricus,[/i] Hpt. Gl. 485: Cot. 179.[/m]
ge-tingelíce
	[m1][b]ge-tingelíce[/b]; [i]adv. Eloquently[/i] :-- Ðæt cild getingelíce spræc [i]the child spoke eloquently,[/i] Homl. Th. ii. 490, 32.[/m]
ge-tingness
	[m1][b]ge-tingness[/b], -tyngness, e; [i]f. Eloquence, ease of speech;[/i] facundia :-- Dumbum he forgeaf getingnysse [i]to the dumb he gave eloquence,[/i] Homl. Th. i. 26, 12. Of woruldlícre getingnysse [i]from worldly eloquence,[/i] 578, 4: ii. 140, 30: Swt. A. S. Rdr. 69, 403. Metcundlíc getyngnis [i]metrica facundia,[/i] Hpt. Gl. 409.[/m]
ge-tióde
	[m1][b]ge-tióde[/b] [i]appointed, determined, decreed,[/i] Bt. Met. Fox 11, 76; Met. 11, 38: 13, 26; Met. 13, 13; [i]p. of[/i] ge-tión.[/m]
ge-tiohhian
	[m1][b]ge-tiohhian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To appoint, determine, ordain;[/i] stătuĕre, decernĕre :-- Ðú ðǽm winterdagum wundrum sceorta tída getiohhast [i]thou appointed wondrously short times to winter-days,[/i] Bt. Met. Fox 4, 41; Met. 4, 21. Swá him æt frymþe Fæder getiohhode [i]as the Father appointed to them at the beginning,[/i] 29, 78; Met. 29, 38. Swá he getiohhod habbe [i]as he has ordained,[/i] Bt. 41, 2; Fox 244, 20. v. ge-teohhian.[/m]
ge-tión
	[m1][b]ge-tión[/b], ic -tió, [i]pl.[/i] -tióþ; [i]impert.[/i] -tió, [i]pl.[/i] -tióþ; [i]subj. pres.[/i] -tió, [i]pl.[/i] -tión [i]To draw, to attract;[/i] trăhĕre, attrahere :-- Hwæðer nú gimma wlite eówre eágan to him getió [i]does now the beauty of gems attract your eyes to them?[/i] Bt. 13; Fox 40, 2: 38, 1; Fox 196, 15.[/m]
ge-tión
	[m1][b]ge-tión[/b]; [i]p.[/i] -tióde; [i]pp.[/i] -tiód [i]To appoint, determine, ordain;[/i] stătuĕre, decernĕre :-- Swá him æt frymþe Fæder getióde [i]as the Father appointed to it at the beginning,[/i] Bt. Met. Fox 24, 28; Met. 24, 14; 13, 26; Met. 13, 13: 11, 76; Met. 11, 38. v. ge-teón.[/m]
ge-tiorian
	[m1][b]ge-tiorian[/b]. v. ge-teorian.[/m]
ge-titelian
	[m1][b]ge-titelian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To entitle, ascribe[/i] :-- Twá béc for ðære gelícnisse his gelogodan sprǽce man getitelode him [i]two books from the likeness to his style are ascribed to him,[/i] Swt. A. S. Rdr. 69, 404.[/m]
ge-tíþ
	[m1][b]ge-tíþ[/b] [i]draws, constrains,[/i] Bd. 1, 27; S. 494, 11. v. ge-teón.[/m]
ge-tíðian
	[m1][b]ge-tíðian[/b], -týðian, -tigðian; [i]p.[/i] ode; [i]pp.[/i] od [i]To grant, allow[/i] :-- Him nolde Alexander ðæs getíðian [i]Alexander would not grant him that,[/i] Ors. 3, 9; Bos. 65, 7. Ðæs him getíðaþ Drihten Crist [i]the Lord Christ grants him that,[/i] Homl. Th. i. 76, 22. Ðú bǽde me and ic ðé ne getíðode [i]you asked me and I did not grant thee,[/i] Swt. A. S. Rdr. 57, 16: Bd. 3, 3; S. 525, 30. Gif he eów ðises ne getíðode [i]if he has not granted you this,[/i] Homl. Th. ii, 144, 17. Hý him ðære béne getigðedon [i]they granted him the request,[/i] Ors. 2, 5; Bos. 47, 43: Cd. 131; Th. 166, 23; Gen. 2752. Getíða me [i]grant me,[/i] Hy. 3, 2: 55. Ic wille ðæt gé ealle getíðe míne worde [i]I will that ye all allow my words,[/i] Chr. 656; Erl. 31, 3. Hí his bénum getíðodon [i]they should grant his prayers,[/i] Swt. A. S. Rdr. 96, 42. Him wearþ ðæs getíðod [i]that was granted him,[/i] 44: Beo. Th. 4558; B. 2284.[/m]
ge-toge
	[m1][b]ge-toge[/b], es; [i]n. A tugging, contraction, cramp, convulsion, spasm;[/i] contractio, convulsio, spasmus :-- Wið sina getoge [i]for spasm of sinews,[/i] Med. ex Quadr. 6, 23; Lchdm. i. 356, 3. v. ge-teón.[/m]
ge-togen
	[m1][b]ge-togen[/b] [i]drawn, incited, restrained, educated, brought to an end, drawn together, strung,[/i] Ors. 1, 14; Bos. 37, 14: Bd. 2, 5; S. 507, 42. v. ge-teón.[/m]
ge-togennes
	[m1][b]ge-togennes[/b], -ness, e; [i]f. Cramp, convulsion;[/i] contractio, convulsio, Som.[/m]
ge-toht
	[m1][b]ge-toht[/b], es; [i]n. A warlike expedition, battle;[/i] expĕdītio bellĭca, pugna :-- Æt getohte [i]at the battle,[/i] Byrht. Th. 134, 54; By. 104. v. tohte.[/m]
ge-torfian
	[m1][b]ge-torfian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To stone[/i] :-- Hig wǽron myd stánum getorfode [i]they were stoned with stones,[/i] St. And. 36, 19. v. torfian, of-torfian.[/m]
ge-tot
	[m1][b]ge-tot[/b], es; [i]n. Pomp, splendour;[/i] pompa :-- Ídel-wuldor ðæt is gylp oððe getot [i]vain-glory, that is pride or pomp,[/i] Homl. Th. ii. 220, 28. Riggon ðe mid ðam leaslícum getote inneode [i]Riggo who entered with the false pomp,[/i] 168, 16. Getote [i]pompa,[/i] R. Ben. 7, Lye.[/m]
ge-trahtian
	[m1][b]ge-trahtian[/b], -trahtnian; [i]p.[/i] ode; [i]pp.[/i] od [i]To treat, explain, expound, consider;[/i] tractāre, expōnĕre, consīdĕrāre :-- Sume ðas race we habbaþ getrahtnod on óðre stówe [i]some of this narrative we have expounded in another place,[/i] Homl. Th. ii. 264, 23. Ðá cwæþ Pilatus Hú clypedon hig and hú byþ hit getrahtnod on Hebreisc [i]then said Pilate 'How did they call out and how is it explained in Hebrew,'[/i] Nicod. 4; Thw. 2, 31. Getrahtad [i]interpretatum,[/i] Jn. Skt. Lind. 1, 38, 41: 9, 7. Huætd on woeg gie getrahtade [i]quid in via tractabatis,[/i] Mk. Skt. Lind. 9, 33. Habbaþ word gearu wið ðam æglǽcan eall getrahtod [i]we have words ready all considered against the wretch,[/i] Andr. Kmbl. 2718; An. 1361.[/m]
ge-tredan
	[m1][b]ge-tredan[/b] [i]to tread down;[/i] conculcare :-- Ðý læs hia getrede ða ilco miþ fótum hiora [i]ne forte conculcent eas pedibus suis,[/i] Mt. Kmbl. Lind. 7, 6. Getreden biþ [i]conculcetur,[/i] 5, 13: Lk. Skt. Lind. 8, 5.[/m]
ge-tregian
	[m1][b]ge-tregian[/b], [i]to despise;[/i] despicere :-- Þú ne getregedest mǽdenes innoþ [i]tu non despexisti virgins uterum,[/i] Te Deum, Lye.[/m]
ge-treminc
	[m1][b]ge-treminc[/b] [i]a fort, fortress;[/i] munimentum, Prov. 12, Lye.[/m]
ge-tremman
	[m1][b]ge-tremman[/b]; [i]p.[/i] -tremede; [i]pp.[/i] -tremed [i]To strengthen, establish, confirm;[/i] firmāre, confirmāre :-- Eall úre líf he getremede [i]he strengthened all our life,[/i] Blickl. Homl. 9, 36. Hwá hine heálíce torhtne getremede tungolgimmum [i]who had established it bright on high with starry gems,[/i] Exon. 24 b; Th. 71, 5; Cri. 1151. Me gáste ðíne, God, getreme [i]strengthen me, O God, with thy spirit,[/i] Ps. C. 50, 102; Ps. Grn. ii. 279, 102. Getremed [i]confirmed,[/i] 50, 133; Ps. Grn. ii. 279, 133: Blickl. Homl. 17, 6: 119, 14. v. ge-trymman.[/m]
ge-treówan
	[m1][b]ge-treówan[/b], -triówan, -triéwan; [i]p.[/i] de; [i]pp.[/i] ed. [b]I.[/b] [i]to trust, believe, have confidence, hope;[/i] confidere, credere, sperare :-- Ic gemǽnscipe getreówe ðínra háligra [i]I believe the communion of thy saints,[/i] Hy. Grn. ii. 294, 52, 55: Ps. Th. 118, 15. Ic on ðín word getreówe [i]in verbum tuum speravi,[/i] 114: 62, 1, 7: 129, 5: 124, 1: 129, 6. Ic on ðínum wordum getreówde [i]I trusted in thy words,[/i] 5. Ic ðínum wordum getreówde [i]in verbum tuum speravi,[/i] 118, 74. Ðú in écne god ðínne getreowdes [i]thou hast trusted in thy eternal God,[/i] Exon. 72 a; Th. 268, 21; Jul. 435. Gúþlác sette hyht in heofonas hǽlu getreówde [i]Guthlac put his hope in heaven, trusted in salvation,[/i] 39 a; Th. 128, 19; Gú. 406. [b]II.[/b] [i]to make true[/i] or [i]credible[/i] :-- Ðín gewitnes is weorcum geleáfsum and mid sóþe is swíðe getreówed [i]testimonia tua credibilia facta sunt nimis,[/i] Ps. Th. 92, 6. [b]III.[/b] [i]to persuade, suggest[/i] :-- We getréwaþ him [i]nos suadebimus ei,[/i] Mt. Kmbl. Lind. 28, 14: 27, 20. Ðe hálig gást gitrióweþ iówih alle ða ðe swá hwæt ic cweðo iów [i]spiritus sanctus suggeret vobis omnia quæcumque dixero vobis,[/i] Jn. Skt. Rush. 14, 26. [b]IV.[/b] [i]to make one's self out to be true, to clear one's self[/i] :-- Getriówe hine fácnes se ðe hine féde [i]let him who brings him up clear himself of treachery,[/i] L. Alf. 17; Th. i. 72, 5. Getriéwe hine ðæs sleges [i]let him clear himself of the slaying,[/i] L. In. 34; Th. i. 122, 17. v. ge-treówian, ge-treówsian, ge-trúwan.[/m]
ge-treówe
	[m1][b]ge-treówe[/b], -trýwe, -trúwe, -tréwe; [i]def.[/i] se -treówa; [i]comp.[/i] -treówra; [i]superl.[/i] -treówest; [i]adj. True, trusty, faithful;[/i] fīdus, fīdēlis :-- Getreówe oððe geleáfful [i]fĭdēlis,[/i] Wrt. Voc. 74, 27: Ps. Lamb. 144, 14. Ǽlc getreówa man [i]every true man,[/i] L. C. S. 23; Th. i. 388, 9, note 12, MS. B. Mid fulre gewitnesse and getreówre [i]with full and true witness,[/i] L. Ath. v. § 10; Th. i. 240, 9. Gif þegen hæbbe getreówne man [i]if a thane have a true man,[/i] L. C. S. 23; Th. i. 388, 16, MS. B. Ic wille him syllan míne gewitnesse weorþe and getreówe [i]servabo testāmentum meum fĭdāle ipsi,[/i] Ps. Th. 88, 25: 118, 111. Hwæðer gé getreówe synd [i]whether ye are true,[/i] Gen. 42, 33. Hý habbaþ freónda ðý má tilra and getreówra [i]they will have the more of excellent and faithful friends,[/i] Exon. 107 a; Th. 409, 2; Rä. 27, 23. Beó getreówra [i]be more trusty,[/i] Prov. Kmbl. 76. Ðe he, getreóweste, gelufade [i]whom, most faithful, he loved,[/i] Exon. 43 a; Th. 144, 21; Gú. 681. DER. un-getreówe.[/m]
ge-treówfæstnian
	[m1][b]ge-treówfæstnian[/b] [i]to be faithful, firm, strong[/i] :-- Ðú getreówfæstnig [i]valeas,[/i] Mt. Kmbl. p. 4, 9.[/m]
ge-treówfull
	[m1][b]ge-treówfull[/b]; [i]adj. Faithful;[/i] fĭdēlis :-- Getreówfull [i]fĭdēlis,[/i] Ælfc. Gr. 9; 28; Som. 11, 38. Gecýðnys getreówfull [i]testĭmōnium fĭdēle,[/i] Ps. Spl. 18, 8. Ðú góda þeów and ðú getreówfulla [i]thou good servant and faithful,[/i] Blickl. Homl. 63, 26.[/m]
ge-treówfullíce
	[m1][b]ge-treówfullíce[/b]; [i]adv. Faithfully, confidently;[/i] fīd&u-long;ciālĭter :-- Ge-treówfullíce ic déme on ðam [i]fīd&u-long;ciālĭter ăgam in eo,[/i] Ps. Spl. 11, 6.[/m]
ge-treówian
	[m1][b]ge-treówian[/b], -triówian; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed. [b]I.[/b] [i]to trust, confide, hope[/i] :-- Nelle gé on ealdurmenn getreówian [i]nolite confide in principibus,[/i] Ps. Th. 145, 2. Ic on ðín sóþfæst word getreówige [i]I will trust to thy true word,[/i] Ps. Th. 118, 80, 43, 48: 130, 5. Ic me on mínne Drihten getreówige [i]ego in te sperabo Domine,[/i] 54, 24: 70, 13. [b]II.[/b] [i]to make a treaty, be confederate[/i] \[v. ge-treówþ\] :-- Ða beorn getreówedon betwuh him and sieredon ymbe ðone fæder [i]the children were confederates and plotted against the father,[/i] Bt. 31, 1; Fox 112, 13. Getreówod [i]fæderatus,[/i] Cot. 85, Lye. [b]III.[/b] [i]to clear one's self[/i] :-- Getriówie hine [i]let him clear himself,[/i] L. Alf. 36; Th. i. 84, 15. v. ge-treówan, ge-trúwian.[/m]
ge-treówleás
	[m1][b]ge-treówleás[/b], -trýwleás; [i]def.[/i] se -leása; [i]adj. Without faith, unfaithful, perfidious;[/i] perfĭdus :-- Se getreówleása cyning [i]rex perfĭdus,[/i] Bd. 3, 24; S. 556, 11.[/m]
ge-treówleásnes
	[m1][b]ge-treówleásnes[/b], -ness, -nys, -nyss, e; [i]f. Infidelity, perfidy;[/i] perfidia :-- Hí þrowedon heora getreówleásnesse [i]suæ perfĭdiæ pænas luēbant,[/i] Bd. 5, 23; S. 645, 34. For heora getreówleásnysse [i]for their perfidy,[/i] 2, 2; S. 504, 9: 1, 8 ; S. 479, 34.[/m]
ge-treówlíc
	[m1][b]ge-treówlíc[/b]; [i]adj. Faithful;[/i] fĭdēlis :-- Getreówlícu oððe getrýwe ealle bebodu his synd [i]fĭdēlia omnia mandāta ejus sunt,[/i] Ps. Lamb. 110, 8. Us is swíðe uncúþ hwæt úre yrfeweardas getreówlíces dón willon æfter úrum lífe [i]it is quite unknown to us how faithfully our heirs will act after our life,[/i] Blickl. Homl. 51, 36.[/m]
ge-treówlíce
	[m1][b]ge-treówlíce[/b], -triówlíce, -tríwlíce, -trýwlíce; [i]adv. Faithfully;[/i] fĭdēlĭter :-- Ðe him getreówlíce þeówdon [i]qui illi fĭdēlĭter serviērunt,[/i] Bd. 3, 13; S. 538, 36: 3, 23; S. 554, 13: Swt. A. S. Rdr. 107, 81: Blickl. Homl. 185, 24, 28. Getríwlíce, Th. Ch. 202, 26.[/m]
ge-treówsian
	[m1][b]ge-treówsian[/b], -trýwsian; [i]p.[/i] ode; [i]pp.[/i] od [i]To justify one's self, clear one's self, prove one's self innocent;[/i] se justĭfĭcāre, se purgēre :-- Getreówsie hine fácnes [i]let him prove himself innocent of the treachery,[/i] L. Alf. pol. 17; Th. i. 72, 5, note 8, MS. H: 36; Th. i. 84, 15, note 36, MS. B.[/m]
ge-treówþ
	[m1][b]ge-treówþ[/b], -trýwþ, e; [i]f. A covenant, treaty, pledge;[/i] fædus, pignus :-- He gemunde ðara getreówþa [i]recordātus est fædĕris,[/i] Ex. 2, 24. v. ge-trýwþ.[/m]
ge-tréwe
	[m1][b]ge-tréwe[/b]; [i]adj. True, faithful;[/i] fīdus, fĭdēlis, Cot. 85. v. ge-treówe.[/m]
ge-tricce
	[m1][b]ge-tricce[/b]; [i]adj. Faithful\[?\][/i] :-- Gif he biþ eáþhylde and ðære stówe getricce [i]si contentus fuerit consuetudine loci,[/i] R. Ben. 61, Lye. v. ge-tryccan.[/m]
ge-triéwan
	[m1][b]ge-triéwan[/b], -triówan. v. ge-treówan.[/m]
ge-trifulian
	[m1][b]ge-trifulian[/b] [i]to rub down;[/i] triturare :-- Genim ða reádan netlan getrifula [i]take the red nettle, bruise it,[/i] L. M. 1, 1; Lchdm. ii. 20, 15.[/m]
ge-trimmed
	[m1][b]ge-trimmed[/b]; [i]part.[/i] \[ge-trymman [i]to draw up[/i]\] [i]Drawn up;[/i] instructus :-- Getrimmed féða [i]cuneus,[/i] Ælfc. Gl. 7; Som. 56, 79; Wrt. Voc. 18, 31.[/m]
ge-triówlíce
	[m1][b]ge-triówlíce[/b]; [i]adv. Faithfully;[/i] fĭdēlĭter, Prov. 10. v. ge-treówlíce.[/m]
ge-tríwe
	[m1][b]ge-tríwe[/b]; [i]def.[/i] se -tríwa; [i]adj. True, faithful;[/i] fīdus, fĭdēlis :-- Ǽlc getríwa man [i]every true man,[/i] L. C. S. 23; Th. i. 388, 9, note 12, MS. A. v. ge-treówe.[/m]
ge-trucian
	[m1][b]ge-trucian[/b] [i]to fail;[/i] deficere :-- Ðá ðæt wín getrukede [i]deficiente vino,[/i] Jn. Skt. 2, 3, col. 2.[/m]
ge-trudend
	[m1][b]ge-trudend[/b], es; [i]m. A seizer;[/i] raptor, Cot. 170, Lye.[/m]
ge-trúgung
	[m1][b]ge-trúgung[/b], e; [i]f. A certainty, defence, refuge;[/i] confidentia, Ps. Vos. 88, 18.[/m]
ge-trum
	[m1][b]ge-trum[/b], es; [i]n. A knot, band, mass, company, company of soldiers;[/i] nodus, caterva, cohors, exercitus :-- Getrum [i]nodus, inter militāria,[/i] Ælfc. Gl. 7; Som. 56, 81; Wrt. Voc. 18, 33. Fyrd sceal ætsomne, tírfæstra getrum [i]the army shall be assembled, a band of warriors,[/i] Menol. Fox 523; Gn. C. 32. Under tungla getrumum [i]under the troops of stars,[/i] Salm. Kmbl. 285; Sal. 142. He eft gewát getrume micle [i]he returned with a great company,[/i] Andr. Kmbl. 1413; An. 707: Beo. Th. 1849; B. 922: Exon. 90 a; Th. 337, 12; Gn. Ex. 63. DER. án-getrum, folc-, fyrd-, gár-.[/m]
ge-truma
	[m1][b]ge-truma[/b], an; [i]m. A company, troop of soldiers;[/i] cohors, exercĭtus :-- Wið ðara cyninga getruman [i]with the kings' troop,[/i] Chr. 871; Erl. 74, 19, 21. Ðeáh hí wyrcen getruman wið me [i]si consistant adversum me castra,[/i] Ps. Th. 26, 4. v. ge-trum.[/m]
ge-trumian
	[m1][b]ge-trumian[/b]; [i]p.[/i] ode, ode; [i]pp.[/i] od, ad. [b]I.[/b] [i]to grow strong, to recover, to gain strength;[/i] convălescĕre :-- Ðá he getrumad wæs [i]ut convăluit,[/i] Bd. 4, 22; S. 592, 3. [b]II.[/b] [i]to make strong, confirm;[/i] confirmāre :-- Ðone ðú getrumodest [i]quem confirmasti,[/i] Ps. Spl. 79, 16, 18. Getrummade [i]exortans,[/i] Lk. Skt. Lind. 3, 18. Getrumade [i]firmavit,[/i] 9, 51.[/m]
ge-trúwa
	[m1][b]ge-trúwa[/b], an; [i]m. Confidence;[/i] confīdentia :-- Ǽlcum getrúwan ic gyrne fultum ðínre foreþingrǽdene [i]omni confidentia implōro auxĭlium tuæ interventiōnis,[/i] Wanl. Catal. 294, 4, col. 2.[/m]
ge-trúwian
	[m1][b]ge-trúwian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed. [b]I.[/b] [i]to trust, hope;[/i] confidere, sperare :-- Ða ðe on heora feó getrúwigeaþ [i]confidentes in pecuniis,[/i] Mk. Bos. 10, 24. He getrúwade ðæt he hine beswícan mihte [i]he trusted that he could circumvent him,[/i] Ors. 2, 4; Bos. 45, 10: 4, 1; Bos. 78, 44. Ðǽm he getrúwode ðæt hie his giongorscipe fulgán wolden [i]of whom he expected that they would perform his service,[/i] Cd. 14; Th. 16, 25; Gen. 248. Ðú mínum wordum getrúwodest [i]thou host trusted my words,[/i] 29; Th. 38, 28; Gen. 613: 33; Th. 44, 9; Gen. 706: Ben. Th. 3071; B. 1533: 5074; B. 2540. Beorges getrúwode wíges and wealles [i]in his hill he trusted, in his war and his wall,[/i] 4634; B. 2322. Ic on ðínum wordum getrúwade [i]in verba tua speravi,[/i] Ps. Th. 118, 147: 51, 6. [b]II.[/b] [i]to make a treaty;[/i] sancire :-- Hie getrúwedon on twá healfa fæste frioðuwǽre [i]they confirmed on both sides a fast compact of peace,[/i] Beo. Th. 2194; B. 1095. v. ge-treówian.[/m]
ge-trúwung
	[m1][b]ge-trúwung[/b], e; [i]f. Confidence, trust[/i] :-- Getrúwung úre [i]assumptio nostra,[/i] Ps. Spl. C. 88, 18.[/m]
ge-tryccan
	[m1][b]ge-tryccan[/b] [i]to trust[/i] :-- Getryccaþ [i]confidite,[/i] Jn. Skt. Lind. 16, 33.[/m]
ge-trym
	[m1][b]ge-trym[/b], es; [i]m. n? A support;[/i] firmāmentum :-- Æðele getrym eorþan weardaþ, biþ se beorht ahafen ofer beorgas [i]ĕrit firmāmentum in terra, in summis montium,[/i] Ps. Th. 71, 16.[/m]
ge-trymman
	[m1][b]ge-trymman[/b], -trymian, -trymigan, -tremman; he -trymmeþ, -trymþ; [i]p.[/i] -trymde, -trymede; [i]pp.[/i] -trymed, -trymmed, -trymd. [b]I.[/b] [i]to confirm, strengthen, encourage, establish, found, set in order, arrange, draw up;[/i] firmāre, confirmāre, m&u-long;nīre, confortāre, hortāri, fundāre, instruĕre :-- Ic Wærferþ bisceop mid mínre ágenre handa ðas sylene getrimme and gefæstnie [i]I, bishop Wærferth, with my own hand confirm and ratify this donation,[/i] Th. Ch. 169, 3. Ða ðé mágon getrymian \[getrymigan, MS. Bod.\] [i]which may encourage thee,[/i] Bt. 36, 1; Fox 172, 27. Ic getrymme ofer ðé eágan míne [i]firmābo s&u-short;per te &o-short;c&u-short;los meos,[/i] Ps. Lamb. 31, 8: Ps. Th. 74, 3. Getrymmeþ rihtwíse Drihten [i]confirmat justos D&o-short;mĭnus,[/i] Ps. Spl. 36, 18. Ealle geþeaht ðín he getrymþ [i]omne consĭlium tuum confirmet,[/i] 19, 4: Ps. Lamb. 36, 18. Ðú getrymdest ofer me hand ðíne [i]confirmasti s&u-long;per me manum tuam,[/i] Ps. Spl. 37, 2. Ðú me getrymedest [i]exhortātus es me,[/i] Ps. Th. 70, 20: 79, 14, 16. He ða ymbhwyrft eorþan getrymede [i]firmāvit orbem terræ,[/i] 92, 2: 104, 20: 131, 11. He beforan ðam geate his folc getrymede [i]he drew up his army before the gate,[/i] Ors. 4, 10; Bos. 92, 41. Getrym me [i]confirma me,[/i] Ps. Spl. 50. 13. Ðín weorc on us getryme [i]confirma hoc quod opĕrātus es in nobis,[/i] Ps. Th. 67, 26. Eall ðín geþeaht he getrymie [i]omne consĭlium tuum confirmet,[/i] 19, 4. Byþ his heorte getrymed [i]confirmātum est cor ejus,[/i] 111, 7: 116, 2. Hit wæs ofer ðæne stán getrymed [i]fundāta ĕrat s&u-short;per petram,[/i] Lk. Bos. 6, 48. He hæfde ðæt folc getrymmed [i]he had drawn up the troops,[/i] Byrht. Th. 132, 27; By. 22. Worde \[MS. word\] Drihtnes heofonas \[MS. heofones\] getrymde synd [i]verbo D&o-short;mĭnī cæli firmāti sunt,[/i] Ps. Spl. 32, 6. [b]II.[/b] [i]v. reflex. To grow strong, gain strength, recover;[/i] convălescĕre :-- Ecbyrht hine ðære ádle getrymede [i]Ecgberct ægrĭtudĭnis convăluit,[/i] Bd. 3, 27; S. 559, 23.[/m]
ge-trymnes
	[m1][b]ge-trymnes[/b], -ness, e; [i]f. An exhortation, persuasion, a setting in order, an arraying;[/i] hortātus :-- Mid his getrymnesse [i]ejus hortātu,[/i] Bd. 1, 33; S. 498, 35. Gitrymniso [i]ortamenta,[/i] Rtl. 56, 4. Fyrdweorodes getrymnes [i]the arraying of a host,[/i] Blickl. Homl. 91, 36.[/m]
ge-trýwan
	[m1][b]ge-trýwan[/b]; [i]p.[/i] de [i]To trust, hope[/i] :-- Ða ðe noldan on hine getrýwan [i]those who would not trust in him,[/i] Blickl. Homl. 159, 11. Ic getrýwe in ðone torhtestan þrýnesse þrym [i]I believe in the most glorious virtue of the Trinity,[/i] Exon. 42 a; Th. 140, 28; Gú. 617. Mín sáwel on ðé swíðe getrýweþ [i]in te confidit anima mea,[/i] Ps. Th. 56. 1. Mægene getrýweþ [i]trusts in its strength,[/i] Frag. Kmbl. 65; Leás. 34: Cd. 27; Th. 36, 10; Gen. 569. Getrýwde hweðre on Ælmihtiges Godes miht [i]he trusted however in the power of Almighty God,[/i] Blickl. Homl. 217, 23. v. ge-treówan.[/m]
ge-trýwe
	[m1][b]ge-trýwe[/b]; [i]def.[/i] se -trýwa; [i]adj.[/i] TRUE, [i]faithful;[/i] fīdus, fĭdēlis :-- Beó blíðe, ðú góda þeów and getrýwa; forðamðe ðú wǽre getrýwe ofer lytle þing, ic gesette ðé ofer mycle [i]euge, serve b&o-short;ne et fĭdēlis; quia s&u-short;per pauca fuisti fĭdēlis, s&u-short;per multa te constĭtuam,[/i] Mt. Bos. 25, 21, 23: 24, 45: L. C. S. 23; Th. i. 388, 9. He wearþ Criste getrýwe [i]he became faithful unto Christ,[/i] Elen. Kmbl. 2068; El. 1035: Beo. Th. 2461; B. 1228. He eallum mannum sǽde and bodode ðæt wuldor his getrýwan þeówes [i]omnĭbus fĭdēlis sui făm&u-short;li glōriam prædĭcābat,[/i] Bd. 3, 13; S. 539, 10. Gif þegen hæbbe getrýwne man [i]if a thane have a true man,[/i] L. C. S. 23; Th. i. 388, 16. Twegen getrýwe men [i]two true men,[/i] 30; Th. i. 392, 26: 394, 21. Ðam getrýwestan witan [i]to the most faithful senator,[/i] Ors. 5, 4; Bos. 105, 7. v. ge-treówe.[/m]
ge-trýwian
	[m1][b]ge-trýwian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to trust[/i] :-- Ic on ðínum wordum wel getrýwade [i]in verbum tuum supersperavi,[/i] Ps. Th. 118, 1. [b]II.[/b] [i]to clear one's self[/i] :-- Getrýwie hine ðæs sleges [i]let him clear himself of the slaying,[/i] L. In. 34; Th. i. 122, 15, MS. B. v. ge-treówian.[/m]
ge-trýwleás
	[m1][b]ge-trýwleás[/b]; [i]adj. Perfidious;[/i] perfĭdus, Greg. Dial. 2, 14. v. getreówleás.[/m]
ge-trýwlíce
	[m1][b]ge-trýwlíce[/b]; [i]adv. Faithfully, confidently;[/i] fĭdēlĭter, fīd&u-long;ciālĭter :-- Ðæt flǽsclícnysse úres Drihtnes Hǽlendes Cristes getrýwlíce he gelýfe [i]ut incarnātiōnem D&o-short;mĭni nostri Iēsu Christi fĭdēlĭter crēdat,[/i] Ps. Lamb. fol. 201 b, 29: 202 b, 42. Getrýwlíce oððe baldlíce ic dó on him [i]fīd&u-long;ciāĭiter ăgam in eo,[/i] Ps. Lamb. 11, 6. v. ge-treówlíce.[/m]
ge-trýwsian
	[m1][b]ge-trýwsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To justify one's self;[/i] se justĭfĭcāre :-- Ðæt he hine ðæs getrýwsige [i]that he may justify himself thereof,[/i] L. Ed. 6; Th. i. 162, 18. v. ge-treówsian.[/m]
ge-trýwþ
	[m1][b]ge-trýwþ[/b], e; [i]f. A covenant, treaty, pledge, faith, fidelity;[/i] fœdus, pignus :-- Ofer ealle ða getrýwþa ðe he him geseald hæfde [i]against all the pledges which he had given him,[/i] Chr. 1001; Erl. 136, 15: 1093; Erl. 229, 19. Lytle getrýwþa wǽron mid mannum [i]there has been little faith amongst men,[/i] Swt. A. S. Rdr. 104, 8: 107, 74; 111, 220. v. ge-treówþ.[/m]
ge-tucian
	[m1][b]ge-tucian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To torment, vex, punish;[/i] p&u-long;nīre :-- Swilce he for his synnum swá getucod wǽre [i]as if he was so tormented for his sins,[/i] Job Thw. 167, 14. v. tucian.[/m]
ge-tucian
	[m1][b]ge-tucian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To adorn, dress\[?\][/i] :-- Ðǽr stent cwén ðé on ða swýðran hand mid golde getucode, and mid ǽlcere mislícre fægernysse gegyred [i]adstitit regina a dextris tuis in vestitu deaurato circumamicta varietate,[/i] Ps. Th. 44, 11.[/m]
ge-twǽfan
	[m1][b]ge-twǽfan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To separate, divert, detain, hinder, deprive[/i] :-- Ne lǽt ðú ðec síðes getwǽfan láde gelettan lifgendne monn [i]do not thou let any living man divert thee from thy course, hinder thy journey,[/i] Exon. 123 b; Th. 474, 2; Bo. 23: Beo. Th. 3820; B. 1908: 963; B. 479. Sóna biþ ðæt ðec ádl oððe ecg eafoþes getwǽfeþ [i]soon will it be that disease or sword will deprive thee of vigour,[/i] 3531; B. 1763. Sumne Geáta leód feores getwǽfde [i]one the Goths' prince separated from life,[/i] 2871; B. 1433. Gúþ wæs getwǽfed [i]the contest was parted,[/i] 3320; B. 1658. Swelaþ sǽ-fiscas sundes getwǽfde [i]the sea -fishes shall burn cut off from the ocean,[/i] Exon. 22 b; Th. 61, 20; Cri. 987. Him se mǽra mód getwǽfde [i]the great one took courage from them,[/i] Cd. 4; Th. 4, 14; Gen. 53: 148; Th. 185, 8; Exod. 119\[?\].[/m]
ge-twǽman
	[m1][b]ge-twǽman[/b], -twéman; [i]p.[/i] de; [i]pp.[/i] ed \[twǽman [i]to separate[/i]\] [i]To cut off; separate, divide;[/i] sepărāre, sejungĕre, dīvĭdĕre :-- Ic hine ne mihte ganges getwǽman [i]I could not cut him off from his course,[/i] Beo. Th. 1940; B. 968: L. N. P. L. 65; Th. ii. 300, 28. Ðá man getwǽmde ðæt ǽr wæs gemǽne Criste and cynincge [i]then was separated what was before in common to Christ and the king,[/i] L. Eth. ix. 38; Th. i. 348, 20: Wald. 88; Vald. 2, 16. Ne getwǽme nán mann ða ðe God gesomnode [i]quod Deus conjunxit, h&o-short;mo non sepăret,[/i] Mt. Bos. 19, 6. Beó ǽlc sacu getwǽmed [i]let every strife be appeased,[/i] L. Eth. v. 19; Th. i. 308, 30. Getwéman [i]to alienate,[/i] Basil admn. 4; Norm. 40, 29, note p.[/m]
ge-twancg
	[m1][b]ge-twancg[/b], es; [i]n. Fraud, deception;[/i] colludium, fraus, deceptio, Hpt. Gl. 442.[/m]
ge-tweó
	[m1][b]ge-tweó[/b]; [i]gen.[/i] -tweón; [i]m. Doubt, ambiguity[/i] :-- In gituiá [i]in ambiguitate,[/i] Rtl. 105, 9.[/m]
ge-tweógan
	[m1][b]ge-tweógan[/b], -tweón; [i]p.[/i] -tweóde; [i]pp.[/i] -tweód; [i]v. pers. and impers. To doubt, hesitate;[/i] d&u-short;bĭtāre :-- Ne getweóge ic náwuht be godes ǽcnessa [i]I do not at all doubt about God's eternity,[/i] Shrn. 195, 4. Nó him treów getweóde [i]his faith doubted not in him,[/i] Exon. 37 b; Th. 122, 25; Gú. 311: 40 b; Th. 134, 27; Gú. 515. Getuíga [i]hæsitare,[/i] Mk. Skt. Lind. 11, 23. Forhwon getwiódes tú [i]quare dubitasti,[/i] Mt. Kmbl. Rush. 24, 31: Lind. 28, 17. Ðá gehreów him ðæt hyne ǽfre swá on his geþohte getweóde [i]then he repented that he had ever so doubted in his mind,[/i] Shrn. 155, 19.[/m]
ge-tweónian
	[m1][b]ge-tweónian[/b]; [i]p.[/i] ode; [i]pp.[/i] od; [i]v. impers. To seem doubtful to any one;[/i] d&u-short;bium vĭdēri alĭcui :-- Getweónode hí hwæðer ... [i]it seemed doubtful to them whether...,[/i] Ors. 1, 14; Bos. 37, 28.[/m]
ge-twífealdad
	[m1][b]ge-twífealdad[/b]; [i]part. Doubled;[/i] duplĭcātus :-- Biþ ðæt ǽfengyfel getwífealdad [i]the evening refection will be doubled,[/i] L. E. I. 38; Th. ii. 436, 30.[/m]
ge-twífyldan
	[m1][b]ge-twífyldan[/b], -twýfyldan [i]to double[/i] :-- Seó eahteoðe præteritum getwýfylt ðæt æftre stæfgefég [i]the eighth preterite doubles the second syllable,[/i] Ælfc. Gr. 28, 8; Som. 33, 1. Hí beóþ getwyfylde [i]they are doubled,[/i] Homl. Th. ii. 372, 35.[/m]
ge-twin
	[m1][b]ge-twin[/b], es; [i]m. A twin[/i] :-- Geminus ðæt is on úre geþeóde getwyn [i]geminus, that is in our language twin,[/i] Shrn. 155, 30. Hí wǽron getwinnas [i]they were twins,[/i] 92, 22: 134, 23. Salm. Kmbl. 729; Sal. 364: 216; Sal. 107\[?\]. \[Cf. [i]O. H. Ger.[/i] zwinal, ge-zuinele [i]geminus.[/i]\][/m]
ge-twis
	[m1][b]ge-twis[/b]; [i]adj. Germanus,[/i] Hpt. Gl. 477. Getwise [i]fratres germani,[/i] Gl. M. 392.[/m]
ge-twisa
	[m1][b]ge-twisa[/b], an; [i]m. A twin[/i] :-- Twegen getwisan [i]two twins,[/i] Gen. 38, 27: Swt. A. S. Rdr. 62, 197. Getwisan [i]gemini,[/i] Ælfc. Gr. 13; Som. 16, 13: Bd. de nat. rerum; Wrt. popl. science 7, 5; Lchdm. iii. 244, 24.[/m]
ge-týan
	[m1][b]ge-týan[/b]; [i]p.[/i] de; [i]pp.[/i] -týd [i]To instruct, teach, imbue;[/i] instruere, imbuere, docere :-- He Sanctus Martinus fulfremedlíce on Godes ǽ and on Godes þeówdóm getýde and lǽrde [i]he perfectly instructed and taught St. Martin in God's law and service,[/i] Blickl. Homl. 217, 5. Ðín lát getýde me [i]disciplina tua ipsa edocuit me,[/i] Ps. Th. 17, 34: Bt. 8; Fox 24, 25: Ors. 5, 13; Bos. 112, 33. Gregorius wæs fram cildháde on bóclícum lárum getýd [i]Gregorius was from childhood instructed in book learning,[/i] Homl. Th. ii. 118, 17: Bd. 1, 27; S. 489, 10: Guthl. 2; Gdwin. 18, 11: Nar. 1, 14. On snytrum sýn swýðe getýde [i]eruditos corde in sapientia,[/i] Ps. Th. 89, 14: Elen. Kmbl. 2034; El. 1018.[/m]
ge-týd
	[m1][b]ge-týd[/b]; [i]part. p. Skilful, learned;[/i] peritus :-- Wæs he se getýdesta sangere [i]cantator erat peritissimus,[/i] Bd. 5, 20; S. 642, 11. v. ge-týan.[/m]
ge-týdan
	[m1][b]ge-týdan[/b]; [i]p.[/i] -týdde \[v.(?) ge-týd\] [i]To make learned, skilled, to instruct[/i] :-- Dysine and ungelǽredne ic ðé underféng and ðá ðé getýdde and gelǽrede [i]foolish and ignorant I received thee, and then made thee wise and taught thee,[/i] Bt. 7, 3; Fox 20, 10. Ic þohte ealra swíðost ymb ðone abbud ðe me getýdde [i]I thought most of all of the abbot that had instructed me,[/i] Shrn. 46, 33. \[[i]Or[/i] ge-týdde = getýde?\][/m]
ge-týdan
	[m1][b]ge-týdan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To happen;[/i] contingĕre :-- Getýdde hit, ðæt ... [i]it happened that...,[/i] Bt. 16, 2; Fox 52, 34.[/m]
ge-tyddrian
	[m1][b]ge-tyddrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To produce, bring forth[/i] :-- Swilce he swá fela wínboga getyddrode [i]as if it so many vine-branches brought forth,[/i] Homl. Th. ii. 74, 7.[/m]
ge-týdnes
	[m1][b]ge-týdnes[/b], -ness, e; [i]f. Learning, knowledge, skill;[/i] er&u-short;dītio, pĕrītia :-- Wæs Cúþberhte swá mycel getýdnes and gelǽrednes to sprecanne [i]Cudbercto tanta ĕrat dīcendi pĕrītia,[/i] Bd. 4, 27; S. 604, 19. Mid ða getýdnesse ge cyriclícra gewrita ge eác gemǽnelícra [i]cum er&u-short;dītiōne litĕrārum vel ecclēsiastĭcārum vel genĕrālium,[/i] 5, 23; S. 645, 15.[/m]
ge-tyhtan
	[m1][b]ge-tyhtan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To educate, teach, instruct;[/i] er&u-short;dīre, d&o-short;cēre, instruĕre :-- Ðe ðú hine getyhtest [i]quem tu er&u-short;diĕris,[/i] Ps. Th. 93, 12. Byþ his heorte getrymed and getyhted [i]confirmātum est cor ejus,[/i] 111, 7.[/m]
ge-týhtlod
	[m1][b]ge-týhtlod[/b], -týhtled; [i]part. Accused;[/i] acc&u-long;sātus :-- Ðe oft getýhtlod wǽron [i]who have often been accused,[/i] L. Ath. i. 7; Th. i. 202, 25, note 48. Se getýhtleda man [i]the accused man,[/i] i. 23; Th. i. 212, 8, note 19. v. ge-tíhtlod.[/m]
ge-týma
	[m1][b]ge-týma[/b], an; [i]m. An advocate, avoucher, a warranter;[/i] adv&o-short;cātus :-- Be getýmum. Ðæt ǽlc man wite his getýman [i]of warranters. That every man know his warranter,[/i] L. A. G. 4; Th. i. 154, 12, 13. v. ge-teáma.[/m]
ge-tymbrian
	[m1][b]ge-tymbrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To build;[/i] ædĭfĭcāre :-- Ðæt sýn getymbrod weallas [i]ædĭfĭcentur m&u-long;ri,[/i] Ps. Spl. 50, 19. v. ge-timbrian.[/m]
ge-týme
	[m1][b]ge-týme[/b], es; [i]n. A team, yoke;[/i] j&u-short;gum :-- Ic bohte án getýme oxena [i]j&u-short;ga boum ēmi quinque,[/i] Lk. Bos. 14, 19. Fýf hund getýmu oxena [i]quingenta j&u-short;ga boum,[/i] Job. Thw. 164, 5: Homl. Th. ii. 372, 23.[/m]
ge-týnan
	[m1][b]ge-týnan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To shut up, hide;[/i] opĕrīre, incl&u-long;dĕre :-- Se Hǽlend me in ðam engan hám oft getýnde [i]the Saviour often shut me up in the narrow dwelling,[/i] Elen. Kmbl. 1839; El. 921. Foldan getýned [i]hidden in earth,[/i] 1441; El. 722. Égo hiora getýndon [i]oculos suos clauserunt,[/i] Mt. Kmbl. Lind. 13, 25. Getýned wæs ðe dura [i]clausa est janua,[/i] 25, 10.[/m]
ge-týne
	[m1][b]ge-týne[/b], es; [i]n. A court;[/i] atrium :-- On his getýnum ðe ymb Dryhtnes hús deóre sindan [i]in atriis d&o-short;mus D&o-short;mĭni,[/i] Ps. Th. 115, 8. \[Cf. tún.\][/m]
ge-tynge
	[m1][b]ge-tynge[/b]; [i]adj. Talkative[/i] :-- Se getynga wer [i]vir linguosus,[/i] Ps. Th. 139, 11. \[Cf. [i]O. H. Ger.[/i] ge-zungel [i]loquax, facundus;[/i] gi-zungili [i]verbositas.[/i]\] v. ge-tinge.[/m]
ge-tyrfian
	[m1][b]ge-tyrfian[/b]. v. ge-torfian.[/m]
ge-tyrian
	[m1][b]ge-tyrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To grow weary;[/i] fătīgāre :-- Ðeáh ðú getyrige [i]if thou shouldest grow weary,[/i] Bt. 40, 5; Fox 240, 23. v. ge-teorian.[/m]
ge-uferian
	[m1][b]ge-uferian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To exalt, elevate, delay, put off[/i] :-- Ðæt he mid ðæs wurþmyntes wuldre geuferod wǽre [i]to be exalted with the glory of that honour,[/i] Homl. Th. ii. 122, 26. Ic geseah árleásne geuferodne [i]vidi impium elevatum,[/i] Ps. Lamb. 36, 35. Wæs ðá þurh his langsume fær ðæra cildra slege geuferod [i]the children's slaying was delayed by his long journey,[/i] Homl. Th. i 80, 28.[/m]
ge-unárian
	[m1][b]ge-unárian[/b] [i]To dishonor[/i] :-- Hí hys cyn geunáredon [i]they dishonoured his race,[/i] Ors. 1, 5; Bos. 28, 31. Sýn geunárode [i]may they be dishonoured,[/i] Ps. Sp1. 34, 4.[/m]
ge-unclǽnsian
	[m1][b]ge-unclǽnsian[/b] [i]to make unclean, to pollute;[/i] fœdare :-- Romulus hiora angin geunclǽnsode mid his bróðor slege [i]Romulus polluted their under-taking with his brother's murder,[/i] Ors. 2, 2; Bos. 40, 30.[/m]
ge-ungewlitegian
	[m1][b]ge-ungewlitegian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To deprive of beauty[/i] :-- Oððre hwíle gegiereþ mid ðám winsumestum wlitum óðre hwíle eft geungewlitegaþ [i]at one time adorns with the most delightful beauty, at another again deprives of beauty,[/i] Shrn. 195, 11.[/m]
ge-unlustian
	[m1][b]ge-unlustian[/b] [i]to loathe[/i] :-- Se líchoma geunlustaþ ða geógoþlustas to fremmenne [i]the body loathes to do the pleasures of youth,[/i] Blickl. Homl. 59, 8.[/m]
ge-unlybba
	[m1][b]ge-unlybba[/b], an; [i]m. Poison \[particularly when used in witchcraft\][/i] :-- Ne lǽt ðú lybban ða ðe geunlybban wyrcon [i]thou shalt not suffer a witch to live,[/i] Ex. 22, 18. v. unlybba, lyblác.[/m]
ge-unnan
	[m1][b]ge-unnan[/b]; ic, he -an; ðú -unne, [i]pl.[/i] -unnon; [i]p.[/i] -úðe, [i]pl.[/i] -úðon; [i]subj.[/i] -unne, [i]pl.[/i] -unnen; [i]p.[/i] -úðe, [i]pl.[/i] -úðen; [i]pp.[/i] -unnen [i]To give, grant, allow, concede;[/i] concedere, indulgere, permittere, largiri :-- Gif he us geunnan wile, ðæt we hine grétan móton [i]if he will grant to us that we may greet him,[/i] Beo. Th. 698; B. 346: Chr. 1095; Erl. 231, 25. Se cyning nolde him his feores geunnan [i]the king would not grant him his life,[/i] Bt. 29, 2; Fox 104, 22: Andr. Kmbl. 358; An. 179: L. C. E. 2; Th. i. 358, 26. Hér sit mín mǽge ðe ic geann ǽgðer ge mínes landes ge mínes goldes ge ealles ðe ic áh æfter mínon dæge [i]here sits my kinswoman, to whom I give both my land and my gold and all that I own, after my day,[/i] Th. Chart. 337, 30: 560, 9, 11, 15. Ǽrðon me geunne éce dryhten, ðæt [i]until to me shall grant the eternal Lord, that,[/i] Salm. Kmbl. 499; Sal. 250. Me geúðe ylda waldend, ðæt [i]the Ruler of men granted me, that,[/i] Beo. Th. 3326; B. 1661. Ðú geúðest his bearne his cyneríces [i]thou hast given his kingdom to his child,[/i] Homl. Th. ii. 576, 14. Ðæt ðæt him góde menn geúðon [i]that which good men have given them,[/i] Swt. A. S. Rdr. 106, 56. Hú Cnut cyncg and Ælfgifu seó hlǽfdige geúðan heora preósté ðæt he móste ateón ðæt land swá him sylfan leófast wǽre [i]how king Cnut and the lady Ælfgifu granted their priest that he might dispose of the land as he liked best,[/i] Th. Chart. 328, 20: Homl. Th. ii. 152, 15. God him geunne ðæt ... [i]God grant him that...,[/i] Chr. 959; Erl. 121, 5. Ðæra þinga wurðe ðe se cyng him geunnen hæfde [i]worthy of those things that the king had granted him,[/i] 1046; Erl. 173, 3. \[[i]O. Sax.[/i] gi-unnan; [i]p.[/i] -onsta: [i]O. H. Ger.[/i] gunnen; [i]p.[/i] gi-onsta, [i]both with the same cases as the English verb: Ger.[/i] gönnen.\][/m]
ge-un-ret
	[m1][b]ge-un-ret[/b] [i]saddened; pp. of[/i] ge-un-rétan.[/m]
ge-un-rétan
	[m1][b]ge-un-rétan[/b]; [i]p.[/i] -rétte; [i]pp.[/i] -réted, -rét [i]To make sorrowful, sadden, trouble;[/i] contristare :-- Ðá wæs se engel cweðende 'Ne beó ðú Maria geunréted' [i]then the angel said 'Be not sorrowful, Mary,'[/i] Blickl. Homl. 139, 15. Hý wurdon geunrétt mid manncwealme [i]they were troubled with pestilence,[/i] Ors. 3, 10; Bos. 70, 27, Ðá wearþ se cyning geunrét for ðam áðe and for dám ðe him mid sǽton nolde ðeáh hí geunrétan [i]et contristatus est rex propter jusjurandum et propter simul discumbentes noluit eam contristare,[/i] Mk. Bos. 6, 26: Mt. Bos. 14, 9: Lk. Bos. 18, 23.[/m]
ge-un-rótsian
	[m1][b]ge-un-rótsian[/b], -un-rótsigean; [i]p.[/i] ode; [i]pp.[/i] od. [b]I.[/b] [i]to make sorrowful, to offend;[/i] contristare, contribulare, scandalizare :-- Ðæt we hí ne geunrótsigeon [i]ut non scandalizemus eos,[/i] Mt. Bos. 17, 27. Ne sý úre nán geunrótsod [i]let none of us be sad,[/i] Blickl. Homl. 149, 19: Mt. Kmbl. Rush. 14, 9. Geunrótsade swíðe [i]contristati valde,[/i] Lind. 26, 22: Mk. Skt. Lind. 10, 22. [b]II.[/b] [i]to become troubled, discontented[/i] :-- Ðæt se man geunrótsige ongeán God for ungelimpum ðises andwerdan lífes [i]so that a man becomes discontented with God for the mishaps of this present life,[/i] Homl. Th. ii. 220, 16. Gást geunrótsod [i]spiritus contribulatus,[/i] Ps. Spl. T. 50, 18.[/m]
ge-unsóþian
	[m1][b]ge-unsóþian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To disprove, refute, prove false;[/i] refellĕre :-- Gif se óðer ðæt geunsóþian mǽge ðæt him man onsecgan wolde [i]if the other can disprove that which any one would charge to him,[/i] L. Edg. ii. 4; Th. i. 266, 24; L. C. S. 16; Th. i. 384, 22.[/m]
ge-unstillian
	[m1][b]ge-unstillian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To disquiet, disturb;[/i] inquiētāre :-- Ðætte ða mynster ða ðe Gode gehálgode syndon nǽnigum bisceope alýfed sí in ǽnigum þinge hí geunstillian [i]ut quæque monastēria Deo consecrāta sunt, nulli episc&o-short;pōrum lĭceat ea in alĭquo inquiētāre,[/i] Bd. 4, 5; S. 572, 35.[/m]
ge-unþwǽrian
	[m1][b]ge-unþwǽrian[/b], -unþwǽrigan; [i]p.[/i] ode; [i]pp.[/i] od [i]To disagree, differ;[/i] dissentīre, discordāre :-- Ic geunþwǽrige [i]dissentio,[/i] Ælfc. Gr. 37; Som. 39, 9. Ðætte hie selfe ne geunþwǽrigen \[geunþwǽrien, MS. Cot.\] ðǽm wordum ðe hie lǽraþ, mid ðý ðæt hie óðer dón, óðer hie lǽraþ [i]that they themselves differ not from the words they teach, by doing one thing and teaching another,[/i] Past. 48, 4; Swt. 371, 12; Hat. MS.[/m]
ge-untreówsian
	[m1][b]ge-untreówsian[/b], -untrýwsian; [i]p.[/i] ode; [i]pp.[/i] od [i]To be offended;[/i] scandălīzāri :-- Ðeáh ðe hig ealle geuntreówsion on ðé, ic nǽfre geuntreówsige [i]si omnes scandălīzāti fuĕrint in te, ĕgo nunquam scandālīzābor,[/i] Mt. Bos. 26, 33. Ealle gé wurþaþ geuntreówsode on me [i]omnes vos scandălum pătiemĭni in me,[/i] 26, 31: 13, 21.[/m]
ge-untrumian
	[m1][b]ge-untrumian[/b]; [i]p.[/i] ode; [i]pp.[/i] od. [b]I.[/b] [i]v. trans. To enfeeble, make weak[/i] or [i]sick;[/i] infirmāre, debĭlĭtāre :-- Deófol geuntrumaþ ða hálan [i]the devil enfeebles the healthy,[/i] Homl. Th. i. 4, 22. Ðe God sylf ǽr geuntrumode [i]whom God himself had before enfeebled,[/i] i. 4, 27. Þurh ðæs dracan blǽd eal seó menigu micclum wearþ geuntrumod [i]all the multitude were greatly sickened by the dragon's breath,[/i] ii. 294, 23: 296, 9: 516, 17. Ðe wǽron geuntrumode [i]qui infirmābantur,[/i] Jn. Bos. 6, 2: Ps. Spl. 17, 38. [b]II.[/b] [i]v. intrans. To be enfeebled, be sick;[/i] infirmāri, ægrōtāre :-- Hí geuntrumiaþ [i]infirmābuntur,[/i] Ps. Spl. 9, 3. Ða geuntrumade he mid ðære mettrymnesse podagre [i]then he was ill with the gout,[/i] Shrn. 100, 18.[/m]
ge-untrýwsian
	[m1][b]ge-untrýwsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To be offended;[/i] scandălīzāri :-- Hig wǽron geuntrýwsode on him [i]scandălīzābantur in eo,[/i] Mt. Bos. 13, 57. v. ge-untreówsian.[/m]
ge-unwendness
	[m1][b]ge-unwendness[/b], e; [i]f. Unchangeableness[/i] :-- Ðeós ungewendnes [i]hæc immutatio,[/i] Ps. Th. 76, 9.[/m]
ge-unwurðod
	[m1][b]ge-unwurðod[/b] [i]dishonoured.[/i] v. unweorðian.[/m]
ge-upped
	[m1][b]ge-upped[/b]; [i]part. Revealed[/i] :-- Ne mihte Scs Neotus behýdd beón ðá ðá God hine geupped habben wolde [i]St. Neot could not be hid when God would have him revealed,[/i] Shrn. 12, 15. v. ge-yppan.[/m]
ge-úðe
	[m1][b]ge-úðe[/b]; [i]p. of[/i] ge-unnan.[/m]
ge-útian
	[m1][b]ge-útian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To eject, banish, alienate;[/i] ejĭcĕre, expellĕre :-- Se cyng hine geútode of earde [i]the king banished him from the country,[/i] Chr. 1002; Erl. 137, 29. Wæs Óslác geútod of Angelcynne [i]Oslac was banished from England,[/i] 975; Erl. 127, 8. He beád ðæt náðer ne ðære stówe bisceop ne nánes bisceopes æftergenga ðæt land nǽfre of ðære stówe geútode [i]he ordered that neither the bishop of the place nor any bishop's successor should ever alienate that land from the place,[/i] Cod. Dipl. Kmbl. iii. 112, 9: iv. 72, 27, 32. Cwǽdon hí ðæt hit betere wǽre ðæt ic ða preóstas of Cristes cyrcean geútode [i]they said it would be better that I should expel the priests from Christchurch,[/i] iii. 349, 14. Ic nelle geþafian ðæt ǽni man geútige án æker landes [i]nolo permittere ut quis unum jugerum excludat,[/i] iv. 202, 15. Geútian [i]exiliare,[/i] Hpt. Gl. 517.[/m]
ge-útlagian
	[m1][b]ge-útlagian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To outlaw;[/i] proscrībĕre :-- Man geútlagode Ælfgár eorl [i]earl Ælfgar was outlawed,[/i] Chr. 1055; Erl. 188, 27: 1020; Erl. 161, 22.[/m]
ge-wácian
	[m1][b]ge-wácian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To grow weak[/i] or [i]lose energy, to flinch;[/i] languescere, obtorpescere :-- Gif hý ðǽr ne gewácodan \[gewícadon, Laud\] [i]if they had not there lost energy \[stopped\],[/i] Ors. 3, 4; Bos. 56, 11. v wácian, wícian.[/m]
ge-wacsan
	[m1][b]ge-wacsan[/b]. v. ge-wascan.[/m]
ge-wadan
	[m1][b]ge-wadan[/b]; [i]p.[/i] -wód; [i]pp.[/i] -waden. [b]I.[/b] [i]v. intrans. To wade, go;[/i] vadere, ire :-- Sár gewód ymb ðæs beornes breóst [i]pain went around the man's breast,[/i] Andr. Kmbl. 2494; An. 1248. Ord in gewód [i]the point entered,[/i] Byrht. Th. 136, 26; By. 157: Exon. 47 b; Th. 163, 29; Gú. 1001. Wundenstefna gewaden hæfde ðæt ða líðende land gesáwon [i]the ship had gone \[so far\] that the sailors saw land,[/i] Beo. Th. 446; B. 220. [b]II.[/b] [i]v. trans. To pervade, go through[/i] :-- Flód blód gewód [i]blood pervaded the flood,[/i] Cd. 166; Th. 207, 6; Exod. 462: Elen. Kmbl. 2378; El. 1190. v. wadan.[/m]
ge-wǽcan
	[m1][b]ge-wǽcan[/b], -wǽcean; [i]part.[/i] -wǽcende; [i]p.[/i] -wǽcte, -wǽhte; [i]pp.[/i] -wǽct, -wǽht [i]To weaken, affect, trouble, vex, afflict, oppress;[/i] affĭcĕre, affīgĕre :-- Heó nele ða andweardan myrhþe gewǽcan mid nánre care ðære toweardan ungesǽlþe [i]it will not trouble the present joy with any care for the future unhappiness,[/i] Homl. Th. i. 408, 21. Beóton hig ðone, and mid teónum, gewǽcende, hine forléton ídelne [i]illi hunc cædentes, et afficientes cont&u-short;mēlia, dīmīserunt inānem,[/i] Lk. Bos. 20, 11. Hí mid deáþe hí gewǽceaþ [i]morte affĭcient eos,[/i] Mk. Bos. 13, 12: Homl. Th. ii. 542, 17. Hig eall ðæt ríce myd forspyllednysse gewǽhton [i]they destroyed all that kingdom,[/i] St. And. 32, 32. Mid fefore gewǽht [i]suffering from fever,[/i] Homl. Th. ii. 516, 30. Gewǽht ic eom [i]afflictus sum,[/i] Ps. Spl. 37, 8. Ðe mid ðý hungre gewǽcte wǽron [i]who were oppressed with the hunger,[/i] Bd. 4, 13; S. 582, 31. Gelomp us ðæt we wurdon earfoþlíce mid þurste geswencte and gewǽcte [i]accidit nobis siti laborare,[/i] Nar. 7, 30. We on ðínum yrre synt swíðe gewǽhte [i]in īra tua defēcĭmus,[/i] Ps. Th. 89, 9: Jud. 6, 2: Homl. Th. ii. 396, 28.[/m]
ge-wæccan
	[m1][b]ge-wæccan[/b] [i]to watch[/i] :-- Ne mæhtes ðú án huíl gewæccæ [i]non potuisti una hora vigilare,[/i] Mk. Skt. Lind. 14, 37. Gewaccas [i]vigilate,[/i] 13, 35. Ðætte we giuæcge [i]ut vigilemus,[/i] Rtl. 124, 23.[/m]
ge-wǽcednyss
	[m1][b]ge-wǽcednyss[/b], e; [i]f. Weakness[/i] :-- Him nán þing ne eglaþ ǽnigre brosnunge oððe gewǽcednysse [i]nothing pains him of any corruption or weakness,[/i] Homl. Th. ii. 552, 29.[/m]
ge-wǽde
	[m1][b]ge-wǽde[/b], -wéde, es; [i]n. A garment, clothing;[/i] vestimentum :-- Saga hwæt ðis gewǽde \[gewædu, MS.\] sý [i]say what this vestment is,[/i] Exon. 109 a; Th. 418, 5; Rä. 36, 14. He nywolnessa him to gewǽde woruhte [i]abyssus amictus ejus,[/i] Ps. Th. 103, 7. Míne gewǽda [i]vestimentum meum,[/i] 68, 11: Homl. Th. ii. 148, 30. Wǽpen and gewǽdu [i]arms and clothing,[/i] Beo. Th. 589; B. 292. Gewéde [i]vestimentum,[/i] Mt. Kmbl. Lind. 3, 4. Mið his gewédum [i]vestimentis ejus,[/i] 27, 31. He onféng cynegewǽdum [i]purpuram sumpsit,[/i] Bd. 1, 6; S. 476, 19. Ongon me gewédum þeccan [i]he began to deck me with weeds,[/i] Exon. 103 a; Th. 391, 13; Rä. 10, 4. \[[i]O. Sax.[/i] gi-wádi: [i]O. H. Ger.[/i] gi-wáti [i]vestimentum, vestis.[/i]\][/m]
ge-wǽdian
	[m1][b]ge-wǽdian[/b], -wédian; [i]p.[/i] ode; [i]pp.[/i] od [i]To dress; clothe, equip[/i] :-- Giwoedes [i]induite,[/i] Rtl. 13, 31. Gewǽdod [i]equipped,[/i] Chr. 992; Erl. 131, 34. Gewéded [i]vestitus,[/i] Mt. Kmbl. Lind. 11, 8. Woere gewoedad [i]vestiebatur,[/i] Lk. Skt. Lind. 12, 27.[/m]
ge-wǽdod
	[m1][b]ge-wǽdod[/b]; [i]part. Prepared, equipped;[/i] appărātus, instructus :-- Hí ðæt scip genámon eall gewǽpnod and gewǽdod [i]they took the ship all armed and equipped,[/i] Chr. 992; Erl. 131, 34. v. ge-wǽdian.[/m]
ge-wæg
	[m1][b]ge-wæg[/b] [i]bore, carried,[/i] Bd. 3, 16; S. 542, 22; [i]p. of[/i] ge-wegan.[/m]
ge-wǽgan
	[m1][b]ge-wǽgan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed. [b]I.[/b] [i]to affect, weigh down, oppress;[/i] afficere, deprimere, vexare :-- Wíne gewǽged [i]affected by wine,[/i] Exon. 84 a; Th. 315, 34; Mód. 41. Wópe gewǽged [i]oppressed with weeping,[/i] Bt. Met. Fox 2, 5; Met. 2, 3. Mid meteliéste gewǽgde [i]oppressed with lack of food,[/i] Chr. 894; Erl. 92, 27. [b]II.[/b] [i]to frustrate;[/i] frustrari, irritum facere :-- Cúþ sceal geweorþan ðæt ic gewǽgan ne mæg [i]that which I may not frustrate shall become manifest,[/i] Exon. 117 b; Th. 452, 3; Dóm. 115. v. wǽgan, a-wǽgan.[/m]
ge-wæge
	[m1][b]ge-wæge[/b], es; [i]n. A weight, measure[/i] :-- Gewæge [i]weight,[/i] Herb. 1, 15; Lchdm. i. 74, 21: 16; Lchdm. i. 76, 1. Gewege, 2; Lchdm. i. 70, 15, note. Gewæge \[giwege, Rush.\] [i]mensura,[/i] Mk. Skt. Lind. 4, 24. Gewoege &l-bar; gemet [i]mensura,[/i] Lk. Skt. Lind. 6, 38. v. ge-wegan.[/m]
ge-wǽgnian
	[m1][b]ge-wǽgnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To frustrate, deceive, disappoint;[/i] frustrari, Cot. 83.[/m]
ge-wǽlan
	[m1][b]ge-wǽlan[/b] [i]to vex, afflict[/i] :-- Hie wéron gewǽlde [i]erant vexati,[/i] Mt. Kmbl. Rush. 9, 36. v. wǽlan, be-wǽlan.[/m]
ge-wæltan
	[m1][b]ge-wæltan[/b] [i]to roll[/i] :-- Gewælteno [i]provolutus,[/i] Mt. Kmbl. 17, 14. He gewætte stán micel to duru ðæs byrgennes [i]advolvit saxum magnum ad ostium monumenti,[/i] 27, 60.[/m]
ge-wæmnednes
	[m1][b]ge-wæmnednes[/b], se; [i]f. A corruption;[/i] corruptio :-- Ánes wordes gewæmnednys [i]a corruption of a word, a barbarism;[/i] barbarismus, Som. v. ge-wemmedness.[/m]
ge-wǽmnod
	[m1][b]ge-wǽmnod[/b] [i]armed;[/i] Ælfc. T. 36, 22, [i]q.[/i] ge-wǽpnod. v. ge-wǽpnian.[/m]
ge-wænian
	[m1][b]ge-wænian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed. [b]I.[/b] [i]to accustom;[/i] assuefacere :-- Folc to ælmessan gewænian [i]to accustom the people to alms,[/i] L. Edg. C. 55; Th. 256, 9. [b]II.[/b] [i]to wean;[/i] ablactare, Gen. 21, 8. v. ge-wenian.[/m]
ge-wǽpnian
	[m1][b]ge-wǽpnian[/b], -wépnian; [i]p.[/i] ode; [i]pp.[/i] od [i]To arm, furnish with weapons;[/i] armāre :-- Ic gewǽpnige [i]armo,[/i] Ælfc. Gr. 24; Som. 25, 41: 36; Som. 38, 36, 37. He mid ródetácne his múþ and ealne his líchaman gewǽpnode [i]he armed his mouth and all his body with the sign of the cross,[/i] Homl. Th. i. 72, 23. Se stranga gewǽpnod his cáfertún gehealt [i]fortis armātus custōdit atrium sum,[/i] Lk. Bos. 11, 21: Ælfc. Gr. 43; Som. 45, 15. Hí ðæt scip genámon eall gewǽpnod and gewǽdod [i]they took the ship all armed and equipped,[/i] Chr. 992; Erl. 131, 34.[/m]
ge-wær
	[m1][b]ge-wær[/b]; [i]adj. Aware;[/i] conscius :-- Hí his gewær wurdon [i]they were aware of him,[/i] Chr. 1095; Erl. 231, 39.[/m]
ge-wærlǽcan
	[m1][b]ge-wærlǽcan[/b]; [i]p.[/i] -lǽhte, -léhte; [i]pp.[/i] -lǽht, -léht [i]To remind, admonish;[/i] commonefăcĕre :-- Cain wiste his fæder forgǽgednysse, and næs þurh ðæt gewærléht [i]Cain knew his father's transgression, and was not admonished by it,[/i] Boutr. Scrd. 20, 40.[/m]
ge-wærlan
	[m1][b]ge-wærlan[/b]; [i]p.[/i] de [i]To go, pass[/i] :-- Éghuoelc on weg his giwærlde [i]quisque in viam suam declinavit,[/i] Rtl. 19, 39. v. wærlan.[/m]
ge-wæsc
	[m1][b]ge-wæsc[/b] [i]a washing up[/i] or [i]overflow of water;[/i] alluvio :-- Wætera gewæsc [i]aquarum alluvio,[/i] Ælfc. Gl. 100; Wrt. Voc. 55, 26. v. wæter-gewæsc.[/m]
ge-wǽtan
	[m1][b]ge-wǽtan[/b], -wétan; [i]p.[/i] -wǽtte; [i]pp.[/i] -wǽted, -wǽtt [i]To wet, to make wet[/i] :-- Onsend Ladzarus ðætte he gewǽte his ýtemestan finger on wættre [i]send Lazarus, that he may wet the tip of his finger in water,[/i] Past. 43, 1; Swt. 309, 6; Hat. MS. Strengas gurron wædo gewǽtte [i]the ropes creaked wet with the waters,[/i] Andr. Kmbl. 749; An. 375: Ps. Th. 104, 36.[/m]
ge-wæterian
	[m1][b]ge-wæterian[/b], -wætrian; [i]p.[/i] ode; [i]pp.[/i] od [i]To water, irrigate;[/i] adăquāre, irrĭgāre :-- Ðæt mǽge and cunne óðerra monna inngeþonc giendgeótan and gewæterian \[gewætrian, MS. Cot.\] [i]that he may be able and know how to irrigate and water the minds of others,[/i] Past. 18, 5; Swt. 137, 10; Hat. MS. 27 a, 14. Ic betǽce hig ðam yrþlincge, wel gefylde and gewæterode [i]adsigno eos arātōri, bĕne pastos et adăquātos,[/i] Coll. Monast. Th. 20, 31. Teóh ðú forþ rénscúras gif ðú miht and gewætera ðíne æceras [i]bring forth rain-showers, if thou canst, and water thy fields,[/i] Homl. Th. ii. 104, 1.[/m]
ge-wald
	[m1][b]ge-wald[/b], es; [i]m. n. Power, mastery, sway[/i] :-- Ða Denescan áhton wæl-stówe gewald [i]the Danes had the mastery of the battle-place,[/i] Chr. 833; Th. 116, 7, col. 1: Cd. 214; Th. 268, 15; Sat. 55. v. ge-weald.[/m]
ge-waldan
	[m1][b]ge-waldan[/b] [i]to have power over.[/i] v. ge-wealdan.[/m]
ge-walden
	[m1][b]ge-walden[/b]. v. ge-wealden.[/m]
gewald-leðer
	[m1][b]gewald-leðer[/b] [i]a power-leather, a rein,[/i] Bt. Met. Fox 24, 77; Met. 24, 39. v. geweald-leðer.[/m]
ge-wana
	[m1][b]ge-wana[/b], -wona, an; [i]m. A lack, want[/i] :-- Huædd me gwona is [i]quid mihi deest,[/i] Mt. Kmbl. Lind. 19, 20, v. wana.[/m]
ge-wand
	[m1][b]ge-wand[/b] [i]turned,[/i] Beo. Th. 2007; B. 1001; [i]p. of[/i] ge-windan.[/m]
ge-wanian
	[m1][b]ge-wanian[/b], -wonian; [i]p.[/i] ode; [i]pp.[/i] od. [b]I.[/b] [i]to lessen, diminish[/i] :-- Se láreow ne sceál ða inneran giémenne gewanian for ðære úterran abisgunge [i]the teacher is not to diminish his care of inner things for outer occupations,[/i] Past. 18, 1; Swt. 127, 8; Hat. MS. His cynelícan gefe gewonian [i]to diminish his royal gift,[/i] Cod. Dipl. Kmbl. ii. 304, 27. Ðone hryre ðe se feallenda deófol on engla werode gewanode [i]the loss that the falling devil caused in the host of angels,[/i] Homl. Th. i. 32, 23: 214, 24. He his godcundnesse nán wiht ne gewanode [i]he did not at all diminish his divinity,[/i] Blickl. Homl. 91, 9. Gewanude, Th. Chart. 203, 36. Gewonade, Exon. 44 a; Th. 148, 19; Gú. 747. Búton he his flǽsclícan lustas gewanige [i]unless he diminish his fleshly lusts,[/i] Homl. Th. i. 96, 3: Past. 48, 1; Swt. 127, 12; Hat. MS. Ne gé nán þing ne gewanion [i]ye shall not diminish ought,[/i] Ex. 5, 8. Gewonige, Cod. Dipl. Kmbl. ii. 100, 27. Is mín flet-werod gewanod [i]my band of retainers is lessened,[/i] Beo. Th, 958; B. 477: Cd. 24; Th. 31, 6; Gen. 481: Gen. 8, 1. Ðá wæs ðæm tunglum gewonad heora beorhtnes [i]then had the stars their brightness diminished,[/i] Shrn. 64, 22. [b]II.[/b] [i]to be wanting[/i] :-- Giwonia [i]deesse,[/i] Rd. 71, 37.[/m]
ge-waran
	[m1][b]ge-waran[/b]; [i]gen.[/i] -warena; [i]pl. m;[/i] used as a termination to denote [i]inhabitants, dwellers;[/i] incolæ :-- Ða Rómániscan ceastergewaran noldon geþafian ðæt Gregorius ða burh forléte [i]the Roman citizens would not consent that Gregory should leave the city,[/i] Homl. Th. ii. 122, 13. v. waran.[/m]
ge-wardod
	[m1][b]ge-wardod[/b] [i]seen;[/i] visus :-- Þat he sý gewardod fram him [i]ut videatur ab illo,[/i] R. Ben. interl. 49.[/m]
ge-warenian
	[m1][b]ge-warenian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To warn, guard;[/i] cavere :-- Ǽlc gleáw mód hit gewarenaþ [i]every prudent mind guards itself,[/i] Bt, 7, 2; Fox 18, 24: v. warenian.[/m]
ge-warian
	[m1][b]ge-warian[/b] [i]to protect;[/i] protegere, Hpt. Gl. 489, 500.[/m]
ge-warnian
	[m1][b]ge-warnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To warn[/i] :-- God on swefne hí gewarnode [i]God warned them in a dream,[/i] Homl. Th. i. 78, 29. Ðá gewarnode man hí ðæt ðǽr wæs fyrd æt Lundene [i]then they had notice that there was a force at London,[/i] Chr. 1009; Erl. 143, 12. Ðá wearþ Godwine gewarnod [i]then was earl Godwin warned,[/i] 1052; Erl. 183, 2. Gebeorh gewarnian [i]tuitionem præstare,[/i] Bd. 2, 5; S. 506, 30, note.[/m]
ge-wascan
	[m1][b]ge-wascan[/b], -wacsan; [i]p.[/i] -wócs [i]To wash[/i] :-- Ic hine mid mínen handen gewóchs [i]I washed him with my hands,[/i] Cod. Dipl. Kmbl. iv. 261, 1.[/m]
ge-wát
	[m1][b]ge-wát[/b] [i]departed; p. of[/i] ge-wítan.[/m]
ge-wealc
	[m1][b]ge-wealc[/b], es; [i]n. A rolling, motion, an attack;[/i] volutatio, impetus :-- Yða gewealc [i]a rolling of waves,[/i] Ap.Th. 11, 1: Cd. 166; Th. 206, 21; Exod. 455: Exon. 81 b; Th. 306, 11; Seef. 6: 82 a; Th. 308, 28; Seef 46: Beo. Th. 932; B. 464: Chr. 975; Erl. 126, 19; Edg. 45: Andr. Kmbl. 517; An. 259. Togeánes ðán he manega gewealc and gewinn hæfde [i]against which he had many a struggle and contest,[/i] Chr. 1100; Erl. 237, 9. v. ge-wilcþ, ge-wylc.[/m]
ge-wealcan
	[m1][b]ge-wealcan[/b]; [i]p.[/i] -weólc; [i]pp.[/i] -wealcen [i]To roll;[/i] volvere, revolvere :-- Fám biþ gewealcen [i]the foam is rolled,[/i] Exon. 101 a; Th. 382, 1; Rä. 3, 4.[/m]
ge-weald
	[m1][b]ge-weald[/b], -wald, es; [i]m. n.[/i] [b]I.[/b] [i]power, strength, might, efficacy;[/i] potestas :-- Þurh geweald Godes [i]through the power of God,[/i] Cd. 1; Th. 1, 21; Gen. 11. Geweald hafaþ [i]shall have power,[/i] Exon. 32 a; Th. 100, 29; Cri. 1649. Wiste his fingra geweald [i]knew the power of his fingers,[/i] Beo. Th. 1533; B. 764. Gif hit geweald áhte [i]if it possessed power,[/i] Bt. Met. Fox 22; 72; Met. 22, 36. Gif mon óþrum ða geweald forsleá uppe on ðam sweoran [i]if a man rupture the powers \[tendons\] on another's neck,[/i] L. Alf. pol. 77; Th. i. 100, 10. [b]II.[/b] [i]power over any thing, empire, rule, dominion, mastery, sway, jurisdiction, government, protection, keeping, a bridle-bit;[/i] potestas, facuitas, imperium, ditio, arbitrium, jus, camas :-- Ðæt he náge ðæra geweald [i]that he has no power over them,[/i] L. Alf. pol. 77; Th. i. l00, 12: Jud. Thw. p. 153, 9. Ðonne he his geweald hafaþ [i]when he has power over it,[/i] Cd. 30; Th.40, 7; Gen. 635: Bt. Met. Fox 9, 126; Met. 9, 63. Gesealde wǽpna geweald [i]gave power over weapons,[/i] Cd. 143; Th. 178, 31; Exod. 20. Áhte bega geweald, lífes and deáðes [i]he had power of both, of life and death,[/i] Exon. 40 a; Th. 133, 24; Gú. 494: Beo. Th. 3459; B. 1727: Shrn. 150, 13. On geweald gehwearf worold-cyninga [i]it passed into the power of worldly kings,[/i] Beo. Th. 3372; B. 1684: Andr. Kmbl. 2547; An. 1275. His gewealdes [i]of his own accord,[/i] L. Alf. 13; Th. i. 46, 21. Ðæt se Gode móte in geweald cuman [i]that he may come into God's dominion,[/i] Exon. 32 b; Th. 103, 27; Cri. 1694; Cd. 10; Th. 13, 14; Gen. 202. Wer-þeóda geweald [i]the sway of nations,[/i] 161; Th. 202, 4; Exod. 383. Wínærnes geweald [i]jurisdiction over the wine-hall,[/i] Beo. Th. 1312; B. 654. Ðú scealt wǽpned-men wesan on gewealde [i]thou shalt be in subjection to man,[/i] Cd. 43; Th. 56, 30; Gen. 920. Ðæt mín sáwul to ðé síðian móte on ðín geweald [i]that my soul may proceed to thee, into fly keeping,[/i] Byrht. Th. 136, 66; By. 178. Ic ðǽ lǽte habban ðis land to gewealde [i]I will let you rule this land,[/i] H. R. 101, 33. Ic hine sealde to ðínum gewealde [i]I have given him into thy power,[/i] Num. 21, 34. Ðæt is God ðe ealle þing on his gewealdum hafaþ [i]that is God, that hath all things in its power,[/i] Salm. Kmbl. 178, 11: Blickl. Homl. 63, 3. Siððan ic ðá me hæfde ðás þing ealle be gewealdum [i]quibus in potestatem redactis,[/i] Nar. 5, 17. Under háligra hyrda gewealdum [i]under the protection of holy guardians,[/i] Exon. 38 b; Th. 127, 15; Gú. 386: Ps. Spl. 31, 12. \[[i]O. Sax.[/i] gi-wald; [i]f. potestas, facultas, imperium: Ger.[/i] gewalt; [i]f: M. H. Ger.[/i] gewalt; [i]f: O. H. Ger.[/i] gawalt; [i]m. f.[/i]\] DER. hand-geweald, ǽht-, nýd-. v. ge-wealdes.[/m]
ge-weald
	[m1][b]ge-weald[/b], -wald, es; [i]m. n. Pudenda, ingnen[/i] :-- Neáh ðam gewealde [i]prope inguinem,[/i] Herb. 104, 2; Lchdm. i. 218, 23: 5, 5; Lchdm. i. 94, 22, 24. Ðæt geweald, Lchdm. ii. 388, 9. v. ge-weald [i]power.[/i][/m]
ge-wealdan
	[m1][b]ge-wealdan[/b]; [i]p.[/i] -weóld; [i]pp.[/i] -wealden [i]To wield, rule, have power over, command, control, cause.[/i] [b]I.[/b] [i]with gen[/i] :-- Ic gewealde ealles middaneardes [i]I rule all the world,[/i] Homl. Th. ii. 308, 21. Gregorius ðæs pápan setles geweóld [i]Gregory ruled the papal see,[/i] 132, 18. Búton ðú eác úre gewelde [i]except thou make thyself altogether a prince over us,[/i] Num. 16, 13. Gif he abilhþe áhwám on unriht áhwár geweólde gebéte hit georne and gif him abulge ǽnig man swíðe forgife ðæt [i]if he anywhere have wrongly been the cause of offence to any man, let him diligently make amends; and if any man have much offended him, let him forgive it,[/i] L. Pen. 16; Th. ii. 284, 7. Wǽpna gewealdan [i]to wield weapons,[/i] Beo. Th. 3022; B. 1509. Swá heó ðæs unlǽdan eáðost mihte wel gewealdan [i]so she most easily might have complete power over the wretch,[/i] Judth. 10; Thw. 23, 3; Jud. 103. [b]II.[/b] [i]with acc[/i] :-- Se ðe gewylt ða ðe he gesceóp [i]he who rules those whom he created,[/i] Homl. Th. ii. 72, 27: Th. Chart. 239, 37. Ðe ealne middangeard geweóld [i]who ruled all the world,[/i] Homl. Th. i. 80, 7. Hálig God geweóld wígsigor [i]holy God controlled victory in battle,[/i] Beo. Th. 3112; B. 1554. [b]III.[/b] [i]with instr[/i] :-- Nú leng ne miht gewealdan ðý weorce [i]now canst thou no longer control the work,[/i] Andr. Kmbl. 2729; An. 1367: Exon. 50 b; Th. 175, 24; Gú. 1199. Cyning geweóld his gewitte [i]the king got command of his senses,[/i] Beo. Th. 5399; B. 2703.[/m]
ge-wealden
	[m1][b]ge-wealden[/b]; [i]part. Subject, under the power[/i] or [i]control of any one, inconsiderable, small[/i] :-- God gedéþ him gewealdene worolde dǽlas síde ríce [i]God puts under his power parts of the world, spacious realms,[/i] Beo. Th. 3468; B. 1732. Hond biþ gelǽred wís and gewealden [i]the hand is instructed, wise and under control,[/i] Exon. 79 a; Th. 296, 4; Cra. 46; 91 a; Th. 341, 7; Gn. Ex. 122. Meahtig dryhten scyreþ sumum gúþe blǽd gewealdenne wígplegan [i]the mighty Lord assigns to one glory in war, battle under his control, i.e. successful,[/i] 88 a; Th. 331, 16; Vy. 69. Drincan gewealden wínes for eówres magan mettrymnesse [i]modico vino utere propter stomachum,[/i] Past. 43, 9; Swt. 319, 6; Hat. MS. Ðá næfdon hí nán wín búton on ánum gewealdenum butruce [i]in uno parvissimo vasculo,[/i] Lchdm. iii. 362, col. 1. Búton swíðe gewaldenum dǽle eásteweardes ðæs folces [i]except a small part of the people of the east of England,[/i] Chr. 894; Erl. 91, 11: Ors. 4, 9; Bos. 92, 1. He myd us \[wyrcþ\] swá swá myd sumum gewealnum tólum [i]he works with us as with some insignificant tools[/i] \[or [i]tools under his control, over which he has complete command?[/i]\], Shrn. 179, 28. v. Lchdm. iii. 361, col. 1. \[Cf. ge-wealden-mód.\][/m]
ge-wealdende
	[m1][b]ge-wealdende[/b]; [i]adj. Powerful, mighty;[/i] potens, validus :-- Mid his gewealdendre hand [i]with his mighty hand,[/i] Ps. Th. 113, 8. v. wealdende.[/m]
ge-wealdendlíce
	[m1][b]ge-wealdendlíce[/b]; [i]adv. Powerfully, mightily;[/i] potenter, valide, Ps. Th. 135, 16.[/m]
ge-wealden-mód
	[m1][b]ge-wealden-mód[/b]; [i]adj. Subdued in mind, having the mind under control, self-controlled[/i] :-- Sum gewealdenmód þafaþ in geþylde ðæt he ðonne sceal [i]one, self-controlled, suffers in patience what then he must[/i] \[cf. Luke 21, 19\], Exon. 79 a; Th. 297,19; Cra. 70. v. ge-wealden.[/m]
ge-wealdes
	[m1][b]ge-wealdes[/b]; [i]adv.[/i] \[[i]gen. of[/i] ge-weald [i]power[/i]\] [i]Of one's power, of one's own accord, willingly;[/i] sponte :-- Gif man hine sylfne gewealdes ofslihþ [i]si quis sponte seipsum occiderit,[/i] L. M. I. P. 13; Th. ii. 268, 15. Se ðe his gewealdes monnan ofsleá [i]he who slays a man of his own accord,[/i] L. Alf. 13; Th. i. 46, 21, 26. Eówres gewealdes [i]quod ex vobis est,[/i] Past. 46, 7, 8; Swt. 355, 19, 20, 25; Hat. MS.[/m]
ge-weald-leðer
	[m1][b]ge-weald-leðer[/b], ge-wald-leðer, es; [i]n.[/i] \[ge-, weald-leðer [i]a directing-leather[/i]\] [i]A power-leather, a directing-leather, a rein[/i] :-- Ðonne he ðæt gewealdleðer forlǽt ðara bridla [i]when he shall let go the rein of the bridles,[/i] Bt. 21; Fox 74, 31: Bt. Met. Fox 11, 55; Met. 11, 28: 11, 149 ; Met. 11, 75: 24, 77; Met. 24, 39: 29, 155; Met. 29, 78.[/m]
ge-weallan
	[m1][b]ge-weallan[/b] [i]to boil, be hot;[/i] fervescere, fervere, Rtl. 101, 26: 105, 3.[/m]
ge-weallod
	[m1][b]ge-weallod[/b], -wealled; [i]part.[/i] \[weall [i]a wall[/i]\] [i]Walled, surrounded with a wall, forged;[/i] m&u-long;rātus, m&u-long;nītus :-- Ða strengestan weras wuniaþ on ðam lande and micele burga ðǽr sind and mǽrlíce geweallode [i]cultōres fortissĭmos habet et urbes grandes atque m&u-long;rātas,[/i] Num. 13, 29. On ceastre gewealledre [i]in cīvĭtāte m&u-long;nīta,[/i] Ps. Spl. 30, 27.[/m]
ge-weardian
	[m1][b]ge-weardian[/b]. v. ge-weardod.[/m]
ge-wearmian
	[m1][b]ge-wearmian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To become warm;[/i] calere, calescere, Ælfc. Gr. 26, 2, 36.[/m]
ge-wearnian
	[m1][b]ge-wearnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To guard against, avoid[/i] :-- Hwǽr him wǽre fultum to sécanne to gewearnienne swá réðre hergunge [i]ubi quærendum est præsidium ad evitandas tam feras inruptiones,[/i] Bd. 1, 14; S. 482, 37.[/m]
ge-wearþ
	[m1][b]ge-wearþ[/b] [i]was, became, happened,[/i] Beo. Th. 6115; B. 3061: Exon. 11 b; Th. 13, 30; Cri. 210: Andr. Kmbl. 613; An. 307; [i]1st and 3rd sing. p. of[/i] ge-weorþan.[/m]
ge-weaxan
	[m1][b]ge-weaxan[/b]; [i]p.[/i] -weóx; [i]pp.[/i] -weaxen [i]To grow, grow up;[/i] crescere :-- Gúþ sceal geweaxan [i]war shall grow,[/i] Exon. 90 a; Th. 338, 27; Gn. Ex. 85. Moises geweóx [i]Moises creverat,[/i] Ex. 2, 11. Geweaxen [i]auctus,[/i] Exon. 99 b; Th. 372, 22; Seel. 96: Gen. 38, 11. Ðǽm landbúendum is beboden, ðæt ealles ðæs ðe him on heora ceápe geweaxe, hig Gode ðone teóðan dǽl agyfen [i]to farmers it is commanded that of all which increases to them of their cattle, they give the tenth part to God,[/i] L. E. I. 35; Th. ii. 432, 29. Gyf hit geweaxen man sý fæste I geár [i]if he be grown man let him fast one year,[/i] L. Ecg. P. iv. 52; Th. ii. 218, note 11, line 9.[/m]
ge-wéd
	[m1][b]ge-wéd[/b], es; [i]n. A raging, madness;[/i] f&u-short;ror insānus, răbies :-- Wælhreówes \[Nerónes\] gewéd wæs fulwíde cúþ [i]the madness of the cruel \[Nero\] was full widely known,[/i] Bt. Met. Fox 9, 9; Met. 9, 5. He langre tíde ealle heora mǽgþe mid gewéde wæs geondfarende [i]multo temp&o-short;re tōtas eōrum provincias debacehando pervăgātus,[/i] Bd. 2, 20; S. 521, 27.[/m]
ge-weddian
	[m1][b]ge-weddian[/b] [i]to weed;[/i] herbis noxiis purgare, Cot. 178, 188, Lye.[/m]
ge-weddian
	[m1][b]ge-weddian[/b] [i]to betroth[/i] :-- Gewoedded [i]desponsata,[/i] Lk. Skt. Lind. 1, 27.[/m]
ge-wéded
	[m1][b]ge-wéded[/b]. v. ge-wǽdod.[/m]
ge-weder
	[m1][b]ge-weder[/b], -wider, -wyder, es; [i]pl. nom. acc.[/i] -wederu; [i]n.[/i] \[weder [i]weather[/i]\] [i]Weather, the temperature of the air;[/i] tempestas, cæli tempĕries :-- Se sceortigenda dæg hæfþ líðran gewederu ðonne se langienda dæg [i]the shortening day hath milder weather than the lengthening day,[/i] Bd. de nat. rerum; Wrt. popl. science 9, 21; Lchdm. iii. 252, 9. Godes miht gefadaþ ealle gewederu [i]God's power ordereth all weathers,[/i] 19, 4; Lchdm. iii. 278, 13.[/m]
ge-wefan
	[m1][b]ge-wefan[/b] [i]to weave;[/i] texere, Exon. 95 a; Th. 355, 1; Reim. 70 \[v. Grmm. D. M. p. 387\]: 111 b; Th. 427, 2; Rä. 41, 85: Ælfc. Gl. 63; Som. 68, 100, 101; Wrt. Voc. 40, 11, 12.[/m]
ge-wef\[e\]
	[m1][b]ge-wef\[e\][/b], -wife, es; [i]n. A web;[/i] textura. The word gets the meaning [i]fate, fortune,[/i] from the spinning, which is the occupation of the Fates. Cf. Wyrd gewæf, Exon. 95 a; Th. 355, 1; Reim. 70. See Grmm. D. M. 387 :-- Gewife [i]fatum, fortuna,[/i] Cot. 88; Lye. Him Dryhten forgeaf wígspéda gewiofu [i]the Lord gave him the webs of success in war, i. e. he was successful in war,[/i] Beo. Th. 1398; B. 697.[/m]
ge-wegan
	[m1][b]ge-wegan[/b]; [i]p.[/i] -wæg, [i]pl.[/i] -wǽgon; [i]pp.[/i] -wegen. [b]I.[/b] [i]to bear, carry, move, go, proceed;[/i] vehere, ire, procedere :-- He to ðære byrig gewæg mycelne aad [i]advexit illi urbi plurimam congeriem,[/i] Bd. 3, 16; S. 542, 22. To ðǽm readorlícum blíðe ic sý gewegen ríces coelnesse [i]ad ethera letus vehar regni refrigeria,[/i] Wanl. Catal. 304, 49. He wið ðam wyrme gewegan sceolde [i]he must proceed against the worm \[dragon\],[/i] Beo. Th. 4792; B. 2400. \[Cf. [i]Icel.[/i] vega [i]to fight.[/i]\] [b]II.[/b] [i]to weigh, measure[/i] :-- Gewihþ [i]weighs,[/i] L. M. 2, 67; Lchdm. ii. 298, 16-25. Gewegen biþ [i]remetietur,[/i] Mt. Kmbl. Lind. 7, 2: Mk. Skt. Lind. 4, 24. \[Cf. a-wegan.\][/m]
ge-wélan
	[m1][b]ge-wélan[/b]; [i]pp.[/i] ed [i]To bind together[/i] :-- Þurh ðas þeóde gewélede togædere [i]through this people banded together,[/i] Swt. A. S. Rdr. 108, 131.[/m]
ge-weldan
	[m1][b]ge-weldan[/b] [i]to rule, restrain;[/i] regere, cohibere :-- Ðæt he hit ðonne \[ne, MS. Cot.\] mǽge to his willan gewealdan \[geweldan, MS. Cot.\] [i]so that he then cannot restrain it according to his will,[/i] Past. 17, 8; Swt. 119, 17; Hat. MS. 24 a, 6. DER. wealdan.[/m]
ge-welgian
	[m1][b]ge-welgian[/b], -welegian; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To enrich, make wealthy, endow;[/i] dītāre, dōtāre :-- Ðú gemænifyldest gewelgian hine [i]multĭplĭcasti l&o-short;cuplētāre eam,[/i] Ps. Spl. 64, 9. Mid hire gestreóne he gewelgode Róme burh [i]he enriched Rome with its wealth,[/i] Ors. 5, 13; Bos. 113, 36: Bd. 1, 33; S. 499, 1. Ic gewelegode Abram [i]ĕgo dītāvi Abram,[/i] Gen. 14, 23. Hí nalæs niid deófolcræfte, ac mid godcunde mægene gewelgade cóman [i]illi non dæmonĭca sed divīna virt&u-long;te prædĭti vĕniēbant,[/i] Bd.1, 25; S. 487, 2: 4, 13; S. 582, 39. Ða ðe geára on sacerdháde æðellíce gewelegode wǽron [i]quos ōlim sacerdōtii grădu non ignobĭlĭter potītos,[/i] 3, 19; S. 548, 38.[/m]
ge-welhwǽr
	[m1][b]ge-welhwǽr[/b]; [i]adv. Everywhere;[/i] &u-short;bīque :-- Is wíde cúþ þeódum gewelhwǽr [i]it is well known to people everywhere,[/i] Menol. Fox 61; Men. 30: Swt. A. S. Rdr. 105, 33.[/m]
ge-welhwilc
	[m1][b]ge-welhwilc[/b]; [i]adj. Every[/i] :-- On gewelhwilcum ende [i]on every side,[/i] Swt. A. S. Rdr. 106, 68: 108, 121.[/m]
ge-welt-leðer
	[m1][b]ge-welt-leðer[/b], es; [i]n. A power-leather, a rein,[/i] Bt. Met. Fox 29, 155; Met. 29, 78. v. ge-weald-leðer.[/m]
ge-wéman
	[m1][b]ge-wéman[/b]; [i]p.[/i] de; [i]pp.[/i] ed \[ge-, wéman [i]to persuade, entice[/i]\] [i]To turn, incline, seduce;[/i] inclīnāre, sed&u-long;cĕre :-- Hí næfdon ðone láreów ðe cúþe hí to sóþfæstnysse wege gewéman [i]they had not the teacher who could incline them to the way of truth,[/i] Homl. Th. ii. 400, 30: i. 498, 18. Hine wolde se deófol fram Gode gewéman [i]the devil would seduce him from God,[/i] ii. 448, 28: 478, 34: 542, 19. Seó costnung gewémþ ðone man to syngienne [i]the temptation seduces the man to sin,[/i] Boutr. Scrd. 23, 9. Hí eów to óðrum Gode gewémaþ [i]they will seduce you to another God,[/i] Homl. Th. ii. 494, 9. Ðæt we ne sceolon ná geþafian ðæt deófol us gewéme fram Cristes bróðorrǽdene [i]we should not allow the devil to seduce us from the brotherhood of Christ,[/i] i. 260, 11.[/m]
ge-wemman
	[m1][b]ge-wemman[/b]; [i]p.[/i] -wemde; [i]pp.[/i] -wemmed, -wemd [i]To stain, defile, pollute, profane, corrupt, vitiate, mar, injure;[/i] coinquĭnāre, turpāre, polluĕre, profānāre, corrumpĕre, vĭtiāre, contāmĭnāre, vi&o-short;lāre :-- Ne mihte heora wlite gewemnian wylm ðæs wæfran líges [i]the heat of the flickering flame might not corrupt their beauty,[/i] Cd. 185; Th. 231, 1; Dan. 240. Ic gewemme [i]corrumpo,[/i] Ælfc. Gr. 28, 6; Som. 32, 21. Ðyder þeóf ne geneálǽcþ, ne moþþe ne gewemþ [i]quo fur non appr&o-short;piat, neque tĭnea corrumpit,[/i] Lk. Bos. 12, 33. Hí on ðam temple gewemmaþ ðone resteðæg [i]in templo sabbătum vi&o-short;lant,[/i] Mt. Bos. 12, 5. Ic honda gewemde [i]I have polluted my hands,[/i] Cd. 52; Th. 672; Gen. 1094. Ðú gewemdest his hálignesse on eorþan [i]profānasti in terra sanctĭtātem ejus,[/i] Ps. Th. 88, 32: Exon. 29 b; Th. 91, 5; Cri. 1487. Ða ðín fǽle hús ealh háligne gewemdan [i]coinquĭnāvērunt templum sanctum tuum,[/i] Ps. Th. 78, 1. Næs him gewemmed wlite [i]his beauty was not injured,[/i] Andr. Kmbl. 2940; An. 1473: Cd. 4; Th. 5, 13; Gen. 71: Bd. 2, 12; S. 513, 15: Ps. Spl. 13, 2. He geseah síde sǽlwongas widlum gewemde [i]he saw the wide fertile plains defiled with pollutions,[/i] Cd. 64: Th. 78, 16; Gen. 1294.[/m]
ge-wemmednys
	[m1][b]ge-wemmednys[/b], se; [i]f. Defilement, pollution[/i] :-- Ælfremed fram líchamlícere gewemmednysse [i]exempt from bodily defilement,[/i] Homl. Th. i. 76, 15: 90, 2: ii. 478, 10: 552, 24: Blickl. Homl. 75, 6. Gewemmednyssa [i]prævaricationes,[/i] Ps. Spl. 100, 3.[/m]
ge-wemming
	[m1][b]ge-wemming[/b], -wemmincg, e; [i]f. A corruption, violation, profanation;[/i] corruptio :-- Be reste daga gewemminge [i]with regard to the profanation of sabbaths,[/i] Nicod. 10; Thw. 5, 22.[/m]
ge-wemmodlíce
	[m1][b]ge-wemmodlíce[/b]; [i]adv. Corruptly, impurely[/i] :-- Gewæmmodlíce we sprecaþ [i]corrupte loquimur,[/i] Coll. Monast. Th. 18, 8.[/m]
ge-wén
	[m1][b]ge-wén[/b], e; [i]f. Hope;[/i] spes. v. ge-wéne.[/m]
ge-wénan
	[m1][b]ge-wénan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To hope, expect, suppose, think, esteem[/i] :-- Ne þurfon hí to meotude miltse gewénan [i]they need expect no mercy from the Lord,[/i] Exon. 27 b; Th. 83, 35; Cri. 1366. Nellaþ gé gewénan welan unrihte [i]nolite sperare in iniquitatem,[/i] Ps. Th. 61, 10. On ǽrmergen ic on ðé gewéne [i]in matutinis meditabor in te,[/i] 62, 6. Ic on God mínne gewéne [i]spero in Deum meum,[/i] 68, 3: 51, 7. Se sóþfæsta bóte gewéneþ [i]justus sperabit,[/i] 63, 9. On his milde mód gewénaþ [i]sperant super misericordia ejus,[/i] 146, 12: 144, 16. Ic me ðyslícre ǽr þrage ne gewénde [i]I before expected not such a time for myself,[/i] Exon. 72 a; Th. 269, 21; Jul. 453. Gewéned ic eom [i]æstimatus sum.[/i] Ps. Spl. 87, 4; 43, 25. Ðás beóþ men gewénede [i]hi putantur homines fuisse,[/i] Nar. 35, 33.[/m]
ge-wend
	[m1][b]ge-wend[/b], es; [i]n. A spiral shell, snail-shell;[/i] coclea, Ælfc. Gl. 49; Som. 65, 81; Wrt. Voc. 34, 13. \[Cf. ge-wind, windan.\][/m]
ge-wendan
	[m1][b]ge-wendan[/b]; [i]p.[/i] -wende; [i]pp.[/i] -wended, -wend. [b]I.[/b] [i]v. trans. To turn, change, translate, incline, bring about[/i] :-- Gif hit eówer ǽnig mǽge gewendan ðæt ... [i]if any of you can bring it about that...,[/i] Cd. 22; Th. 27, 35; Gen. 428. He cwæþ ðætte ǽghwilc ungemyndig rihtwísnesse hine hræðe sceolde eft gewendan in to sínum módes gemyndo [i]he said that every one unmindful of righteousness should speedily turn again to his mind,[/i] Bt. Met. Fox 22, 113; Met. 22, 57. Wicg gewende [i]he turned his steed,[/i] Beo. Th. 635; B. 315. Gewend [i]conversus,[/i] Lk. Bos. 22, 32. His folc eall to yfele gewend ys [i]this people is all inclined to evil,[/i] Ex. 32, 22. Him ðæt heáfod was adúne gewended [i]his head was turned down,[/i] Blickl. Homl. 173, 4. Ne biþ ðé nó líf afyrred ac biþ gewenden\[?\] in ðæt betere [i]life is not taken from thee but changed to the better,[/i] Shrn. 119, 29. Ðonne weorþeþ sunne sweart gewended [i]then shall the sun be turned black,[/i] Exon. 21 b; Th. 58, 14; Cri. 935. [b]II.[/b] [i]v. intrans. To turn \[one's self\], change, go, return[/i] :-- Wá biþ ðam ðe sceal frófre ne wénan wihte gewendan [i]woe to the man that must expect no comfort, who must change \[his condition\] in nothing \[whose state is hopeless and unchangeable?\],[/i] Beo. Th. 374; B. 186. He gewendeþ on ða wyrsan hand [i]he turns to the worse side,[/i] Salm. Kmmbl. 997; Sal. 500. Hwílum hie gewendaþ on wyrmes líc [i]sometimes they turn into the body of a snake,[/i] 305; Sal. 152. Siððan nǽfre to unrihtum ne gewendaþ [i]never afterwards do they turn to iniquity,[/i] Blickl. Homl. 193, 24: Elen. Kmbl. 1230; El. 617. Drusiana hám gewende [i]Drusiana went home,[/i] Homl. Th. i. 60, 20. Drihten gewende to heofenum [i]the Lord returned to heaven,[/i] 74, 19. Gewendon ealle heom hám [i]they all went home,[/i] Chr. 1052; Erl. 183, 11, 6, 12, 15. Ðá wæs se cyng gewend ofer Temese [i]then the king was gone over the Thames,[/i] 1006; Erl. 140, 29: 1052; Erl. 183, 18.[/m]
ge-wéne
	[m1][b]ge-wéne[/b]; [i]adv. Perhaps;[/i] forte :-- Gewoene [i]forte,[/i] Mk. Skt. Rush. 14, 2.[/m]
ge-wenge
	[m1][b]ge-wenge[/b], es; [i]n. The cheek;[/i] maxilla :-- And ðam ðe ðé slihþ on ðín gewenge [i]et qui to percutit in maxillam,[/i] Lk. Bos. 6, 29; and to him that schal smyte thee on o cheke, [i]Wyc.[/i] Án strǽl hyne gewundode on hys óðer gewenge [i]an arrow wounded him in one of his cheeks,[/i] Shrn. 97, 14. Gewenge [i]maxilla,[/i] Ælfc. Gl. 71; Som. 70, 80; Wrt. Voc. 43, 13. v. wenge.[/m]
ge-wenian
	[m1][b]ge-wenian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed. [b]I.[/b] [i]to accustom, to accustom any one to one's self;[/i] assuefacere :-- Gewenede hine sylfne to heora synlícum þeáwum [i]he accustomed himself to their sinful manners,[/i] Ælfc. T. Lisle 34, 20: Bt. Met. Fox 29, 11; Met. 29, 6. Heora láreówas him biódan ða ilcan mettas ðe hí ǽr tame mid gewenedon [i]their teachers offer them the same meats which they before accustomed the tame with[/i] or [i]with which they before accustomed them to be tame,[/i] Bt. 25; Fox 88, 18: L. Edg C. 55; Th. ii. 256, 9. [b]II.[/b] [i]to wean, to separate;[/i] ablactare, a lacte depellere, depellere, seducere :-- Ðæt cild wearþ gewened [i]puer ablactatus est,[/i] Gen. 21, 8. Se deófol wolde hine fram Gode gewenian [i]the devil would wean him from God,[/i] Job. Thw. 165, 11. \[[i]O. H. Ger.[/i] ge-wenian [i]assuefacere.[/i]\] v. wenian.[/m]
ge-weold
	[m1][b]ge-weold[/b]. v. ge-wild.[/m]
ge-weorc
	[m1][b]ge-weorc[/b], -worc, -were, es; [i]n.[/i] \[ge-, weorc [i]a work[/i]\]. [b]I.[/b] [i]work;[/i] &o-short;pus, &o-short;pusc&u-short;lus :-- Eue wæs geweorc Godes [i]Eve was God's work,[/i] Cd. 38; Th. 51, 6; Gen. 822: Exon. 9 b; Th. 8, 4; Cri. 112. Ðæt ðam þeódne wæs síþes sigehwíl, sylfes dǽdum, worlde geweorces [i]that was a victorious moment to the prince of his enterprise, by his own deeds, of his worldly work,[/i] Beo. Th. 5415; B. 2711. He geseah eald enta geweorc [i]he saw the antique work of giants,[/i] Andr. Kmbl. 2988; An. 1497: 2155; An. 1079. On ðæt geweorc [i]in &o-short;pus,[/i] Bd. 1, 23; S. 485, 40. Ne wáciaþ ðás geweorc [i]these works fail not,[/i] Exon. 93 b; Th. 351, 26; Sch. 86. Mǽre wurdon his wundra geweorc [i]great were his wondrous works,[/i] 45 b; Th. 155, 2; Gú. 854: 40 a; Th. 133, 35; Gú. 500. Of geweorcum árwurþra fædera [i]ex &o-short;pusc&u-short;lis venerābĭlium patrum,[/i] Bd. 5, 24; S. 647, 33. [b]II.[/b] [i]a fort, fortress;[/i] arx :-- He of ðam geweorce wæs winnende wið ðone here [i]he warred on the army from the fortress,[/i] Chr. 878; Erl. 80, 5: 896; Erl. 94, 3, 21. He worhte him geweorc æt Middeltúne [i]he wrought him a fortress at Middleton,[/i] 892; Erl. 89, 14: 894; Ed. 92, 4, 11. Ðe æt hám æt ðǽm geweorcum wǽron [i]who were at home in the fortresses,[/i] 894; Erl. 92, 18. Hí worhton tú geweorc [i]they wrought two forts,[/i] 896; Erl. 94, 11. Geweorc [i]arx, figmentum, māchĭna,[/i] Scint. 62: Cot. 85: 128, Lye. \[[i]Goth.[/i] ga-waurki: [i]O. Sax.[/i] gi-werk: [i]O. H. Ger.[/i] ga-werk.\] DER. ǽr-geweorc, eald-, flán-, fyrn-, gold-, gúþ-, hand-, heáh-, land-, níþ-, sulh-.[/m]
ge-weorht
	[m1][b]ge-weorht[/b], es; [i]n. Work, deed, merit, desert;[/i] &o-short;pus, făcĭnus, mĕrĭtum :-- Ðætte rinca gehwylc óðrum gulde edleán on riht be geweorhtum [i]that every man should render rightly to other a reward proportionable to his deserts,[/i] Bt. Met. Fox 27, 53; Met. 27, 27. v. ge-wyrht.[/m]
ge-weorhta
	[m1][b]ge-weorhta[/b], an; [i]m. One working with another, accomplice[/i] :-- Gif mæsse-preóst þeófa gewita and geweorhta beó [i]if a mass-priest be an accessory and accomplice of thieves,[/i] L. Eth. ix. 27; Th. i. 346, 9. v. ge-wyrhta.[/m]
ge-weorp
	[m1][b]ge-weorp[/b], es; [i]n. A throwing, tossing, dashing, what is thrown up, a heap;[/i] jactus, jactātio, projectio :-- Ofer waroþa geweorp [i]over the dashing of the waves,[/i] Andr. Kmbl. 611; An. 306. Ðǽr ðú geseó tord-wifel on eorþan up weorpan ymbfó hine mid twám handum mid his geweorpe [i]when you see a dung-beetle in the earth throwing up mould, catch it with both hands along with his casting up,[/i] L. M. iii. 18; Lchdm. ii. 318, 17. v. winter-geweorp, ge-wyrp.[/m]
ge-weorpan
	[m1][b]ge-weorpan[/b], -worpan; [i]p.[/i] -wearp, [i]pl.[/i] -wurpon; [i]pp.[/i] -worpen. [b]I.[/b] [i]to throw, cast;[/i] jacere, projicere :-- Hí habbaþ ingang swá mycelre brǽdo, swá mon mæg mid liðeran geworpan [i]they have an entrance of so much breadth, as one can throw with a sling,[/i] Bd. 4, 13; S. 583, 11. Drihten hí gewyrpþ mid grine [i]the Lord will cast a snare upon them;[/i] pluet super peccatores laqueos, Ps. Th. 10, 7. Miððý gewearp woedo his [i]projecto vestimento suo,[/i] Mk. Skt. Lind. 10, 50. Gewurpon búta [i]ejecerunt extra,[/i] 12, 8, 41. Honda gewurpon on hine [i]manus injecerunt in eum,[/i] 14, 46. Swá gewundade wráðe slǽpe, sýn ðonne geworpene on wídne hlǽw [i]sicut vulnerati dormientes, projecti in monumentis,[/i] Ps. Th. 87, 5. [b]II.[/b] [i]to turn one's self away, go away, depart, pass by;[/i] averti, abire, transire :-- Winter sceal geweorpan, weder eft cuman, sumor hát [i]winter shall pass by, fair weather again shall come, hot summer,[/i] Exon. 90 a; Th. 338, 11; Gn. Ex. 77. DER. weorpan.[/m]
ge-weorþ
	[m1][b]ge-weorþ[/b], es; [i]n. Value, worth, price,[/i] Th. Chart. 159, 1. v. ge-wyrþe.[/m]
ge-weorþan
	[m1][b]ge-weorþan[/b], -wiorþan -wurþan, -wyrþan; he -weorþeþ -weorþ, [i]pl.[/i] -weorpaþ; [i]p.[/i] ic, he -wearþ, ðú -wurde, [i]pl.[/i] -wurdon; [i]subj. pres.[/i] -weorþe, [i]pl.[/i] -weorþen; [i]p.[/i] -wurde, [i]pl.[/i] -wurden; [i]pp.[/i] -worden. [b]I.[/b] [i]to be, be made, become, happen;[/i] fiĕri :-- Hú mágon ðás þing ðus geweorþan [i]quom&o-short;do possunt hæc fiĕri?[/i] Jn. Bos. 3, 9: Elen. Kmbl. 909; El. 456. Ne séc ðú þurh hlytas hú ðé geweorþan scyle [i]seek not by lots how it is to happen to thee,[/i] Prov. Kmbl. 32. Hú geweorþeþ ðæt [i]how happeneth that?[/i] Salm. Kmbl. 684; Sal, 341: Andr. Kmbl. 2872; An. 1439. Gif feaxfang geweorþ [i]if there be a taking hold of the hair,[/i] L. Ethb. 33; Th. i. 12, 3. Ealle gesceafte forhte geweorþaþ [i]all creatures shall tremble,[/i] Andr. Kmbl. 2298; An. 1502. He gewyrþ micelre mǽgþe [i]he shall become a great nation,[/i] Gen. 21, 18. Ðes sige gewearþ Punicum [i]this victory happened to the Carthaginians,[/i] Ors. 4, 6; Bos. 85, 23. Ic his módor gewearþ [i]I have become his mother,[/i] Exon. 11 a; Th. 13, 30; Cri. 210: 9 a; Th. 6, 33; Cri. 93. Ðu ðissum hysse hold gewurde [i]thou hast been gracious to this man,[/i] Andr. Kmbl. 1100; An. 550. Sió fǽhþ gewearþ gewrecen wráþlíce [i]the quarrel was wrothfully avenged,[/i] Beo. Th. 6115; B. 3061: Exon. 33 b; Th. 107, 26; Gú. 64: Chr. 592; Erl. 19, 34. Gewurdon manige wundor on manegum landum [i]many wonders happened in many lands,[/i] Ors. 5, 10; Bos, 108, 16. Ðæt me Meotud moncynnes milde geweorþe [i]that the Lord of mankind be merciful to me,[/i] Exon. 75 b; Th. 282, 23; Jul. 667: 78 b; Th. 294, 19; Cra. 17. Ðeáh mín bán and blód bútú geweorþen eorþan to eácan [i]though my bones and blood both become an increase to earth,[/i] 38 a; Th. 125, 9; Gú. 351. Saga, hú ðæt gewurde [i]say how that happened,[/i] Andr. Kmbl. 1115; An. 558: Exon. 11 a; Th. 15, 19; Cri. 238. Ðæt word wæs flǽsc geworden [i]verbum căro factum est,[/i] Jn. Bos. 1, 14: Homl. Th. i. 40, 17: Cd. 219; Th. 282, 5; Sat. 282: 223; Th. 293, 10; Sat. 453. Wæs onlíce bí hig geworden \[swá bí Zachariam\] gewearþ and bí Elizabeþ his wífe [i]it had happened with them as it happened with Zacharias and his wife Elizabeth,[/i] Shrn. 36, 12. We geségon windas and wǽgas forhte gewordne [i]we saw winds and waves become fearful,[/i] Andr. Kmbl. 913; An. 457. [b]II.[/b] [i]v. impers. cum acc. To happen, come to pass, befall, come together, agree, be agreeable;[/i] contingĕre, evĕnīre, convĕnīre, plăcēre :-- Ne mihte hí betwih him geþwǽrian and geweorþan [i]they might not accord and agree among themselves,[/i] Bd. 4, 4; S. 571, 2: Cd. 81; Th. 101, 32; Gen. 169, 1. Hú gewearþ ðé ðæs [i]how doth this befall thee?[/i] Andr. Kmbl. 613; An. 307: Jud. 16, 21. Me gewearþ [i]convĕnior,[/i] Ælfc. Gr. 37; Som. 39, 6. Hý gewearþ, ðæt hý woldan to Rómánum friþes wilnian [i]they agreed that they would seek peace from the Romans,[/i] Ors. 4, 6; Bos. 86, 17: 5, 10; Bos. 108, 29: 6, 30; Bos. 126, 24: Gen. 20, 13. Ðá hí nánre sibbe gewearþ [i]when they could not agree upon any terms of peace,[/i] Ors. 4, 11; Bos. 97, 19. Ðeáh ðe Rómáne hæfde geworden ðæt ... [i]though the Romans had agreed that...,[/i] 4, 12; Bos. 98, 43. Hú ðone cumbolwígan hæfde geworden [i]how it had befallen the warrior,[/i] Judth. 12; Thw. 25, 15; Jud. 260. [b]III.[/b] [i]cum dat[/i] :-- Ðá gewearþ ðam hláforde and ðám hýrigmannum wiþ ánum peninge [i]then the lord and the labourers agreed on a penny,[/i] Th. An. 73, 29: 74, 21 \[[i]or acc.[/i]\]. Gewearþ him and ðam folce on Lindesíge ánes ðæt hí hine horsian sceolde [i]it was agreed between him and the people of Lindsey that they should provide him with horses,[/i] Chr. 1014; Erl. 151, 1: Thw. 161, 30. Wyn ðú ongeán ðone wuldres cyning and gewurþe ðé and him [i]fight against the king of glory and let there be an agreement between thee and him,[/i] Nicod. 27; Thw. 15, 14. \[Cf. [i]O. Sax.[/i] thea gumon alle giwarth that...: [i]Goth.[/i] ga-wairþi [i]peace?[/i]\][/m]
ge-weorþian
	[m1][b]ge-weorþian[/b], -wurþian, -wyrþian; [i]p.[/i] ode, ade, ude; [i]pp.[/i] od, ad, ud. [b]I.[/b] [i]to set a price on, value[/i] :-- Ðone ðe wæs ǽr geweorþod [i]quem appretiaverunt,[/i] Mt. Kmbl. 27, 9, note. [b]II.[/b] [i]to distinguish, honour, dignify, adorn, worship, adore, celebrate, praise;[/i] insignīre, h&o-short;nōrāre, ornāre, instruĕre, mactāre, adōrāre, celebrāre :-- Ðú hine gewuldrast and geweorþast [i]glōria et h&o-short;nōre c&o-short;rōnasti eum,[/i] Ps. Th. 8, 6. Ðé beorht Fæder geweorþaþ wuldorgifum [i]the bright Father dignifies thee with glorious gifts,[/i] Andr. Kmbl. 1875; An. 940: Bt. 14, 3; Fox 46, 13. Me geweorþode wuldres Ealdor [i]the Prince of glory honoured me,[/i] Rood Kmbl. 177; Kr. 90; 185; Kr. 94. He Abrahames cynn geweorþude [i]he honoured Abraham's race,[/i] Ps. Th. 104, 6. Geweorþie wuldres Ealdor eall ðeós eorþe, écne Drihten [i]omnis terra adōret te, Deus,[/i] 65, 3. Gé wénaþ ðæt ǽnig mæg mid fræmdum welum beón geweorþod [i]ye think that one can be made honourable by external riches,[/i] Bt. 14, 3; Fox 46, 10, 11. Wæs éþfynde Afrisc meówle, golde geweorþod [i]the African maid was easy to be found, adorned with gold,[/i] Cd. 171; Th. 215, 9; Exod. 580: 174; Th. 218, 18; Dan. 41: Elen. Kmbl. 2384; El. 1193. Wuldre geweorþad [i]honoured with glory,[/i] Exon. 63 b; Th. 235, 2; Ph. 551: Beo. Th. 2904; B. 1450. Wíde is geweorþod háligra tíd [i]the time of the saints is widely celebrated,[/i] Menol. Fox 237; Men. 120: 306; Men. 154.[/m]
ge-weoton
	[m1][b]ge-weoton[/b] [i]went, departed,[/i] Bd. 2, 5; S. 507, 34; [i]p. pl. of[/i] ge-wítan.[/m]
ge-wépan
	[m1][b]ge-wépan[/b]; [i]p.[/i] -weóp, [i]pl.[/i] -weópon; [i]pp.[/i] -wópen [i]To weep, lament;[/i] flere :-- Petrus geweáp bitterlíce [i]Petrus flevit amare,[/i] Lk. Skt. Lind. 22, 62. Giweópun alle [i]flebant omnes,[/i] Rush. 8, 52. Gewópen [i]fletum,[/i] Ælfc. Gr. 26, 1; Som. 28, 28.[/m]
ge-werc
	[m1][b]ge-werc[/b], es; [i]n. A fort, fortress;[/i] arx :-- Hie ðǽr gewerc worhton [i]they there wrought a fortress,[/i] Chr. 896; Erl. 94, 16. v. ge-weorc.[/m]
ge-werdan
	[m1][b]ge-werdan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To hurt, injure;[/i] lædere, nocere :-- Gif hwá on ceáse wíf gewurde [i]if any one in strife hurt a woman,[/i] L. Alf. 18; Th. i. 48, 17: 26; Th. i. 50, 24. v. ge-wyrdan.[/m]
ge-weredlǽht
	[m1][b]ge-weredlǽht[/b], -werodlǽht [i]sweetened, made sweet;[/i] indulcoratus, Scint. 64. v. werod.[/m]
ge-werged
	[m1][b]ge-werged[/b]; [i]part. Accursed[/i] :-- Ðara gewergedra [i]maledicorum,[/i] Mt. Kmbl. p. 1, 11.[/m]
ge-wérgian
	[m1][b]ge-wérgian[/b], -wérigan; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To weary, fatigue;[/i] fatīgāre :-- He gewérgad sæt [i]he sat wearied,[/i] Beo. Th. 5697; B. 2852: Exon. 51 a; Th. 178, 12; Gú. 1243. Mauritanie wǽron mid ðam gewérgode [i]the Mauritanians were wearied by it,[/i] Ors. 5, 7; Bos. 107, 7. Ðe on lengtenádle gewérigade wǽron [i]who were wearied with ague,[/i] Bd. 4, 6; S. 574, 7.[/m]
ge-werian
	[m1][b]ge-werian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To put on, cover, clothe;[/i] induĕre, vestīre :-- Giwoeria [i]to cover, conceal,[/i] Rtl. 103, 3. Ðe he mid gewered wæs [i]quĭbus ind&u-long;tum ĕrat,[/i] Bd. 4, 30; S. 608, note 39, 41. Gewered mid wæstme [i]covered with fruit.[/i] Cd. 23; Th. 30, 5; Gen. 462. In hwítum hræglum gewerede englas ne óþeówdun [i]angels appeared not clad in white robes,[/i] Exon. 14 a; Th. 28, 16; Cri. 447: 15 b; Th. 35, 3; Cri. 552. \[[i]Goth.[/i] ga-wasjan.\][/m]
ge-werian
	[m1][b]ge-werian[/b]; [i]p.[/i] ede, ode; [i]pp.[/i] ed, od. [b]I.[/b] [i]to defend, protect, take care of, make \[land\] free from claims;[/i] defendĕre, procurare :-- Ic gewerige [i]defendo,[/i] Ælfc. Gr. 28, 6; Som. 32, 29. Se ðe land gewerod hæbbe [i]he who has defended land,[/i] L. C. S. 80; Th. i. 420, 19. Þér of is gewerod án and tuenti híde [i]twenty-one hides of it are held in undisputed possession,[/i] Schmid. A. S. Ges. p. 614, col. 1. See also p. 677. Ðonnæ his ðæs londæs hundseofontig hída and is nú eall gewæred and ðá hit æst mín láford mæ to lǽt ðá wæs hit ierfelæás [i]hujus terræ sunt lxx hidæ, et est modo tota bene procurata, quæ quando dominus meus michi eam tradidit omni peccunia caruit,[/i] Th. Chart. 162, 26. Gange \[ðæt land\] into ðære stówe swá gewered swá hit stande mid mete and mid mannum and mid ǽlcum þingan [i]let the land go afterwards to that place so provided as it may then be, with meat and with men and with everything,[/i] 519, 3: Cod. Dipl. Kmbl. ii. 300, 10. [b]II.[/b] [i]to associate with for the cause of defence, to make a treaty with;[/i] ass&o-short;ciāre defensiōnis causa, jungere fœdĕre :-- Nalæs æfter micelre tíde ðæt hí geweredon wið him, and heora wǽpen hwyrfdon wið Bryttas heora gefaran [i]non multo post juncto cum his fœdĕre, in s&o-short;cios arma vertĕrit,[/i] Bd. 1, 15; S. 483, 4, 35. v. werian.[/m]
ge-wesan
	[m1][b]ge-wesan[/b] [i]to be together, converse, discuss[/i] :-- Ic flítan gefrægn módgleáwe men gewesan ymbe hyra wísdóm [i]I have learnt that wise men had disputes and discussions about their wisdom,[/i] Salm. Kmbl. 363; Sal. 181. Grein writes 'gewésan; [i]p.[/i] -weós,' and compares 'ymbweoson' in the Northumbrian Gospels. But this word is wrongly written by Bouterwek, it should be 'ymbwoeson,' see Mk. Skt. p. 1. The Durham Ritual glosses 'conversatio' by 'giwosa,' and this may throw light on the meaning of 'gewesan.' Both [i]Goth.[/i] and [i]O. H. Ger.[/i] have the word 'gawisan, gi-wesan,' in the sense [i]to remain, abide;[/i] restare.[/m]
ge-wésan
	[m1][b]ge-wésan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To soak[/i] :-- Mid ecede gewésed [i]soaked with vinegar,[/i] Herb. 116, 3; Lchdm. i. 228, 24. Gewésan [i]inficere, miscere, fucare,[/i] Hpt. Gl. 524. v. wós.[/m]
ge-wéstan
	[m1][b]ge-wéstan[/b] [i]to lay waste;[/i] desolare :-- Gewoested biþ [i]desolabitur,[/i] Mt. Kmbl. Lind. 12, 25.[/m]
ge-wéðnis
	[m1][b]ge-wéðnis[/b], se; [i]f. Mildness;[/i] lenitas :-- Griwoeðnis [i]lenitas,[/i] Rtl. 105, 1. v. wéðe.[/m]
ge-wícan
	[m1][b]ge-wícan[/b]; [i]p.[/i] -wác, [i]pl.[/i] -wicon; [i]pp.[/i] -wicen [i]To give way, fail, depart, retire;[/i] cedere, deficere, recedere :-- To hwý, Driht, gewic \[gewite, Sur.\] ðú feor [i]ut quid, Domine, recessisti longe,[/i] Ps. Spl. second 9, 1. Ne his mægenes \[mǽges?\] láf gewác æt wíge [i]his kinsman's legacy failed not in the contest,[/i] Beo. Th. 5251; B. 2629: 5148; B. 2577. v. wícan.[/m]
ge-wícian
	[m1][b]ge-wícian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To dwell, lodge, encamp;[/i] hospitare, castra metari :-- Hý landes hæfdon ðæt hý mihton on gewícian [i]they had land on which they could encamp,[/i] Ors. 2, 5; Bos. 46, 36. Ic on fægerum scúan fiðera ðínra gewície [i]in umbra alarum tuarum spero,[/i] Ps. Th. 56, 1. Se wilda fugel hús getimbreþ and gewícaþ ðǽr [i]the wild bird builds a house and dwells there,[/i] Exon. 58 b; Th. 212, 1; Ph. 203. Ðonne gewíceaþ faroþ-lácende on ðam eálonde [i]then the seafarers camp on that island,[/i] 96 b; Th. 361, 13; Wal. 19. Ðá gewícode he neáh ánre eá [i]then he encamped near a river,[/i] Ors. 4, 6; Bos. 84, 31: Chr. 894; Erl. 90, 8: Blickl. Homl. 79, 14. v. wícian.[/m]
ge-wider
	[m1][b]ge-wider[/b], -widor, es; [i]pl. nom. acc.[/i] -wideru, -widera,-widru; [i]n. Weather, the temperature of the air, a tempest;[/i] tempestas, cæli tempĕries :-- Hí monige dagas windes and gewidor abidon [i]opport&u-long;nos alĭquot dies ventos expectārent,[/i] Bd. 5, 9; S. 623, 19. Se sceortigenda dæg hæfþ líðran gewideru \[gewidera, MS. R.\] ðonne se langienda dæg [i]the shortening day hath milder weather than the lengthening day,[/i] Bd. de nat. rerum; Lchdm. iii. 252, 9, MS. L: Bt. Met. Fox 11, 121; Met. 11, 61. On ðæm dæge eall godes folc sceal god biddan ðæt he him forgefe smyltelíco gewidra and genihtsume wæstmas [i]on that day all God's folk are to pray God to give them fair weather and abundant harvests,[/i] Shrn. 74, 11, Ðonne wind styreþ láþ gewidru [i]when the wind stirs hateful tempests,[/i] Beo. Th. 2754; B. 1375. \[Cf. [i]O. Sax.[/i] un-giwideri: [i]O. H. Ger.[/i] gi-witri [i]temperies, tempestas: Ger.[/i] ge-witter.\] v. ge-weder.[/m]
ge-widlian
	[m1][b]ge-widlian[/b], -widligan; [i]p.[/i] ede; [i]pp.[/i] ed [i]To defile, contaminate, make common:[/i] coinquinare, contaminare, Mk. Skt. Lind. 7, 15, v. widl.[/m]
ge-wídmǽrsian
	[m1][b]ge-wídmǽrsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To publish, spread abroad, divulge, celebrate;[/i] divulgare :-- Ofer ealle Iudéa munt-laud wǽron ðás word gewídmǽrsode [i]super omnia montana Iudææ divulgabantur omnia verba hæc,[/i] Lk. Bos. 1, 65: Mt. Bos. 28, 15. Iosep nolde hí gewídmǽrsian [i]Joseph nollet eam traducere,[/i] 1, 19.[/m]
ge-wif
	[m1][b]ge-wif[/b], es; [i]n. An affection of the eye, web[/i] :-- Wið ǽlces cynnes bróc on eágon wið gewif [i]for every sort of malady in the eyes, for web,[/i] Lchdm. iii. 290, 3. v. Hall. Dict pin-and-web.[/m]
ge-wife
	[m1][b]ge-wife[/b] [i]fortune, destiny;[/i] fatum, Cot. 88. v. ge-wef.[/m]
ge-wífian
	[m1][b]ge-wífian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad \[wífian [i]to take a wife[/i]\] [i]To take a wife, marry;[/i] uxōrem d&u-long;cĕre :-- Gewífodon [i]duxĕrunt uxōres,[/i] Jud. 3, 6. Ðæt cristen man gewífige [i]that a christian man marry,[/i] L. Eth. vi. 12; Th. i. 318, 13, 18: L. C. E. 7; Th. i. 364, 23. Manige habbaþ genóg gesǽlilíce gewífod [i]many have married happily enough,[/i] Bt. 11, 1; Fox 32, 5. Gewífad, Bd. 4, 22; S. 591, 7.[/m]
ge-wifsǽlig
	[m1][b]ge-wifsǽlig[/b]; [i]adj. Fortunate;[/i] fato [i]vel[/i] fortuna felix, Cot. 88, 194, 196, Lye \[Cf. ge-wef.\][/m]
ge-wiglung
	[m1][b]ge-wiglung[/b], e; [i]f. Soothsaying, divination, spell[/i] :-- Ða gemearr ðe man drífþ on mislícum gewiglungum [i]the erroneous practices that are carried on with various spells,[/i] L. Edg. C. 16; Th. ii. 248, 4. v. wiglian.[/m]
ge-wiht
	[m1][b]ge-wiht[/b], -wyht, -wihte, es; [i]n. Weight;[/i] pondus :-- Twegra pundra gewiht [i]two pounds' weight;[/i] dupondius, Ælfc. Gl. 59; Som. 67, 114; Wrt. Voc. 38, 37: Th. Chart. 522, 22: Salm. Kmbl. p. 180, 5. Gange án gemet and án gewihte [i]let one measure and one weight pass,[/i] L. Edg. ii. 8; Th. i. 270, 2. Nú hæbbe we hit bioht ongén be ðam ylcan gewihte [i]quam nunc eodem pondĕre reportāvĭmus,[/i] Gen. 43, 21: 23, 16: Lev. 26, 26. False gewihta [i]false weights,[/i] L. Eth. v. 24; Th. i. 310, 13: vi. 28; Th. i 322, 14. Gemeta and gewihta rihte man georne [i]let measures and weights be carefully rectified,[/i] vi. 32; Th. i. 322, 30: L. C. S. 9; Th. i. 380, 24. Gé etaþ hláf be gewihte [i]ye shall eat bread by weight,[/i] Lev. 26, 26. Mid twám hundred mancosan goldes be gewihte and mid v. pundan be gewihte seolfres [i]for two hundred mancuses of gold by weight and for five pounds by weight of silver,[/i] Th. Chart. 557, 28. See Turner's Hist. Anglo-Sax. ii. Appendix ii. \[[i]Ger.[/i] gewicht.\][/m]
ge-wil
	[m1][b]ge-wil[/b], -will, -wile, -wyle, es; [i]n. A will, wish, pleasure;[/i] v&o-short;luntas, arbitrium, vōtum :-- Ne wend ðú ðé nó on ðæs folces unriht gewil [i]turn thou not thyself to the unjust wish of the people,[/i] L. Alf. 41; Th. i. 54, 7: Hy. 7, 78; Hy. Grn. ii. 288, 78. On yfelra manna gewill [i]according to the will of evil men,[/i] Bt. 4; Fox 8, 19: Exon. 13 a; Th. 23, 2; Cri. 362: Ors. 1, 10; Bos. 34, 1: 1, 12; Bos. 36, 33. Hit næs ne his gewile \[-wyle, MS. A.\] [i]it was not his will,[/i] L. C. S. 76; Th. i. 418, 11.[/m]
ge-wilcþ
	[m1][b]ge-wilcþ[/b], e; [i]f. Rolling, motion \[of waves\][/i] :-- Gewilcþ ýðe [i]motum fluctuum,[/i] Ps. Spl. M. 88, 10.[/m]
ge-wilcumian
	[m1][b]ge-wilcumian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To welcome;[/i] salutare :-- Se cásere hig gewilcumode [i]the emperor welcomed them,[/i] L. Ælf. P. 23; Th. ii. 372, 30.[/m]
ge-wild
	[m1][b]ge-wild[/b], -weold, es; [i]n. Power, control[/i] :-- Æfter ðæm ðe Alexander hæfde ealle Indie him to gewildon gedón [i]perdomita Alexander India,[/i] Ors. 3, 9; Swt. 132, 9. Geweoldum sylfes willum [i]spontaneously, of his own accord,[/i] Beo. Th. 4446; B. 2222. \[Cf. ge-weald, ge-wealdes, ge-wylde.\][/m]
ge-wildan
	[m1][b]ge-wildan[/b] [i]to exercise power over, rule over,[/i] Gen. 3, 16: Ps. Spl. 105, 38. v. ge-wyldan.[/m]
ge-wile
	[m1][b]ge-wile[/b], es; [i]n. A will;[/i] v&o-short;luntas, L. C. S. 76; Th. i. 418, 11. v. ge-wil.[/m]
ge-willnung
	[m1][b]ge-willnung[/b] [i]a wish, appetite,[/i] Bd. 4, 25; S. 601, 7. v. ge-wilnung.[/m]
ge-willsum
	[m1][b]ge-willsum[/b]; [i]adj. Desirable;[/i] desīdĕrābĭlis :-- Hí hæfdon eorþan gewillsum [i]hăbuĕrunt terram desīdĕrābĭlem,[/i] Ps. Spl. C. 105, 23.[/m]
ge-wilnian
	[m1][b]ge-wilnian[/b], -wilnigan, to -wilnienne; [i]p.[/i] ode; [i]pp.[/i] od \[wilnian [i]to desire[/i]\] [i]To wish, desire, expect, seek, strive for;[/i] c&u-short;pĕre, conc&u-short;piscĕre, desīdĕrāre, expĕtĕre, ambīre :-- Reáflácum nylle gé gewilnian [i]răpīnas nōlīte conc&u-short;piscĕre,[/i] Ps. Spl. 61, 10: Ps. Spl. 118, 20. Godes þegenas sceolon to ðam écan lífe ǽfre gewilnian [i]God's servants must ever strive after the life everlasting,[/i] Boutr. Scrd. 21, 44. He ne sceal gewilnian ða woruldlícan þingc [i]he must not desire the things of this world,[/i] 22, 44. Ðæt sum sume swíðe ondryslícu, and eác to gewilnienne secgende wæs [i]ut quīdam multa et trĕmenda, et desīdĕranda narrāvĕrit,[/i] Bd. 5, 12; S. 627, 3. Ic gewilnige \[gewilnie, MS. D,\] [i]c&u-short;pio,[/i] Ælfc. Gr. 35; Som. 38, 8: 28, 1; Som. 30, 39. Ic gewilnige [i]ambio,[/i] 30, 5; Som. 35, 8. Ǽlc ðæra ðe wíf gesyhþ and hyre gewilnaþ [i]omnis, qui vīdĕrit m&u-short;liĕrem ad concupiscendum eam,[/i] Mt. Bos. 5, 28. Ic nánes eorþlíces gestreónes ne flǽsclíces lustes ne gewilnige [i]I desire no earthly treasure nor fleshly pleasure,[/i] Homl. Th. i. 458, 31: 512, 13. Gif hwá gewilnigeþ to gewitane [i]if any one desires to know,[/i] Chr. 1086; Erl. 221, 10. Gewilnod [i]ambĭtus,[/i] Ælfc. Gr. 30, 5; Som. 35, 10.[/m]
ge-wilnigendlíc
	[m1][b]ge-wilnigendlíc[/b], -wilniendlíc, -wilnindlíc; [i]adj. Desirable;[/i] desiderābīlis :-- For náht hí hæfdon eorþan gewilnigendlíce [i]pro nihĭlo hăbuĕrunt terram desiderābĭlem,[/i] Ps. Spl. 105, 23. Gewilniendlíc [i]desiderābĭlis,[/i] Prov. 21. Gewilnindlíc, Prov. 8.[/m]
ge-wilnung
	[m1][b]ge-wilnung[/b], -willnung. e; [i]f. A wish, desire, longing, seeking, appetite, will, vow;[/i] conc&u-short;piscentia, desīdĕrium, ambĭtus, appĕtītus, affectus, vōtum :-- Gewilnung [i]ambĭtus,[/i] Ælfc. Gr. 30, 5; Som. 35, 10. Of gewilnunge ic gewilnode etan mid eów ðás eástron [i]desīdĕrio desīdĕrāvi hoc pascha mand&u-long;cāre vobiscum,[/i] Lk. Bos. 22, 15. Hý férdon on gewilnunge heortan [i]transiērunt in affectum cordis,[/i] Ps. Spl. 72, 7: Homl. Th. i. 136, 9, 31. For gewillnunge ðara écra góda [i]pro appĕtītu æternōrum bonōrum,[/i] Bd. 4, 25; S. 601, 7. Óðra gewilnunga [i]relĭqua conc&u-short;piscentiæ,[/i] Mk. Bos. 4, 19: Num. 11, 34. Mid eallum gewilnungum [i]with all desires,[/i] Homl. Th. ii. 118, 25. Ðæt ic agylde gewilnunga of dæge to dæge [i]ut reddam vōta mea de die in diem,[/i] Ps. Spl. 60, 8.[/m]
ge-win
	[m1][b]ge-win[/b], -winn, es; [i]n.[/i] \[winnan [i]to fight[/i]\]. [b]I.[/b] [i]a battle, contest, war, strife, quarrel, hostility, tumult;[/i] certāmen, pugna, bellum, t&u-short;multus :-- On ða tíde Troiána gewin wearþ [i]the Trojan war happened at that time,[/i] Bt. Met. Fox 26, 24; Met. 26, 12. Sceolde he worc ðæs gewinnes gedǽlan [i]he must get pain on account of that struggle,[/i] Cd. 15; Th. 19, 24; Gen. 296: 17; Th. 21, 12; Gen. 323: Bt. Met. Fox 25, 101; Met. 25, 51. On ðam gewinne [i]in the contest,[/i] Bt. 37, 1; Fox 186, 31: 38, 1; Fox 194, 8: Rood Kmbl. 129; Kr. 65. Hie gewin drugon [i]they fought,[/i] Beo. Th. 1601; B. 798: 1758; B. 877. Heora gewinn mid ðam swíðe geiécton [i]their quarrel was thus much strengthened,[/i] Ors. 5, 10; Bos. 109, 4: 5, 13; Bos. 112, 43. He his módsefan wið ðam fǽrhagan fæste trymede feónda gewinna [i]he firmly strengthened his mind against the peril of the fiends' hostilities,[/i] Exon, 46 b; Th. 159, 29; Gú. 934. [b]II.[/b] [i]labour, toil, sorrow, agony;[/i] lăbor, trīb&u-short;lātio, ăgōnia :-- Ðis gewin [i]hic lăbor,[/i] Bd. 2, 1; S. 500, 29. Gewinn and sár [i]lăbor et d&o-short;lor,[/i] Ps. Th. 89, 11: 72, 13. Wæs gewinnes endedógor neáh geþrungen [i]the final day of his labour was near at hand,[/i] Exon. 46 a; Th. 158, 6; Gú. 904: Ps. Th. 127, 2. Ðú scealt wunian in gewinne [i]thou shalt continue in toil,[/i] Exon. 16 b; Th. 39, 14; Cri. 622: 32 a; Th. l01, 10; Cri. 1656: Bd. 1, 23; S. 485, 17. He wæs on gewinne [i]factus in ăgōnia,[/i] Lk. Bos. 22, 44. Þurh mycel gewinn [i]with much toil,[/i] Guthl. 16; Gdwin. 68, 5. On gewinnum [i]in lăbōrĭbus,[/i] Ps. Th. 106, 11: 72, 4, [b]III.[/b] [i]fruit of laborers, gain, profit;[/i] fructus lăbōrum, lucrum, quæstus :-- Hí folca gewinn fremdra gesǽton [i]lăbōres p&o-short;p&u-short;lōrum possĕdĕrunt,[/i] Ps. Th. 104, 39: 77, 46. Gif hwilc man leóht déþ on mínum cirican of his gewinne [i]if any man puts a light in my church \[bought\] out of his gain,[/i] Nar. 47, 6, 15. \[[i]O. Sax.[/i] ge-win [i]strife: O. H. Ger.[/i] ga-win [i]labor, certamen, quæstus: Ger.[/i] ge-winn [i]gain.[/i]\][/m]
ge-wind
	[m1][b]ge-wind[/b], es; [i]n.[/i] \[windan [i]to bend[/i]\] [i]A winding, circuitous ascent,[/i] Ælfc. Gl. 55; Som. 67, 6; Wrt. Voc. 37, 4.[/m]
gewin-dæg
	[m1][b]gewin-dæg[/b], es; [i]m. A labour[/i] or [i]trouble-day, battle-day;[/i] laboris [i]vel[/i] tribulationis dies, pugnæ dies :-- On gewindæge [i]in the day of trouble,[/i] Ps. Th. 77, 42. Of gewindagum weorþan sceolde líf alýsed [i]her life should be released from days of trouble,[/i] Exon. 74 b; Th. 279, 9; Jul. 611: Cd. 205; Th. 254, 24; Dan. 616. Ðonne cumbulgebrec on gewinndagum weorþan scoldum [i]when there should be crashings of banners in days of battle,[/i] Ps. C. 50, 12; Ps. Grn. ii. 227, 12. v. win-dæg.[/m]
ge-windan
	[m1][b]ge-windan[/b]; [i]p.[/i] -wand, [i]pl.[/i] -wundon; [i]pp.[/i] -wunden. [b]I.[/b] [i]v. trans. To twist, weave, bend, wind;[/i] torquĕre, plectere, implĭcāre :-- Ða þegnas gewundun ðæt sigbég of þornum [i]milites plectentes coronam de spinis,[/i] Jn. Skt. Lind. 19. 2. Ne hafu ic in heáfde hwíte loccas, wrǽste gewundne [i]I have not white locks on my head, delicately wound,[/i] Exon. 111 b; Th. 427, 30; Rä. 41, 99. [b]II.[/b] [i]v. intrans. To go, turn, turn about, revolve, roll;[/i] īre. se vertĕre, volvĕre :-- He meahte wídre gewindan [i]he might more widely turn about,[/i] Beo. Th. 1530; B. 763. Se aglǽca on fleám gewand [i]the miserable being turned to flight,[/i] 2007; B. 1001: Homl.Th. i. 290, 19. Se líg gewand on láðe men [i]the flame rolled on to the hostile men.[/i] Cd. 186; Th. 231, 22; Dan. 251.[/m]
ge-winde
	[m1][b]ge-winde[/b]; [i]adj[/i] :-- Ðá hit wæs wel gewinde on ða burh [i]when the wind was in the right quarter \[for blowing the flames\] on to the town;[/i] ventum opportunum, Bd. 3, 16; S. 542, 25.[/m]
ge-windwian
	[m1][b]ge-windwian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To blow[/i] :-- Seó onbláwnes ðære heofonlícan onfæðmnesse sý gewindwod on ðé [i]let the inspiration of the heavenly embrace be blown into thee,[/i] Blickl. Homl. 7, 27.[/m]
ge winful
	[m1][b]ge winful[/b], -full; [i]adj. Full of labour, laborious, troublesome;[/i] labōriōsus :-- Agustīnus ðysses gewinfullan geflítes ende gesette [i]Augustīnus hunc lăbōriōsi certāmĭnis fīnem fēcit,[/i] Bd. 2, 2; S. 502, 17.[/m]
ge-winfullíc
	[m1][b]ge-winfullíc[/b], -winnfullíc; [i]adj, Laborious, toilsome;[/i] laboriōsus :-- Ðæt hí ne þorftan in swá frǽcne síþfætt, and on swá gewinfullícne, and on swá uncúþe ællþeódignysse féran [i]ne tam periculōsam, tam incertam peregrinātiōnem adīre debērent,[/i] Bd. 1, 23; S. 485, 37. Ðæt hí nó má ne mihton swá gewinnfullícum fyrdum swencte beón [i]non se ultra tam laboriōsis expedītiōnibus posse fatīgāri,[/i] 1, 12; S. 481, 4.[/m]
ge-winfullíce
	[m1][b]ge-winfullíce[/b]; [i]adv. Laboriously, with difficulty;[/i] laboriōse :-- Ðæt eahta and twentig wintra gewinnfullíce he heóld [i]id per annos viginti octo laboriōsissĭme tĕnuit,[/i] Bd. 3, 14; S. 539, 17.[/m]
ge-winna
	[m1][b]ge-winna[/b], an; [i]m. An enemy, adversary, a foe, rival;[/i] hostis, inĭmīcus, æm&u-short;lus :-- Cwom semninga hæleþa gewinna [i]the foe of men suddenly came,[/i] Exon. 69 a; Th. 257, 7; Jul. 243. Gesaca [i]vel[/i] gewinna [i]æm&u-short;lus,[/i] Ælfc. Gl. 114; Som. 80, 17; Wrt. Voc. 60, 51. Lǽddon leóde láþne gewinnan to carcerne [i]the people led their hated foe unto the prison,[/i] Andr. Kmbl. 2500; An. 1251: 2603; An. 1303. Beóþ ðé hungor and þurst hearde gewinnan [i]hunger and thirst will be hard adversaries to thee,[/i] Exon. 36 b; Th. 118, 28; Gú. 246. Heora gewinnan hí éhtan [i]insĕquĭtur hostis,[/i] Bd. 1, 12; S. 481, 23: 1, 23; S. 483, 13. Ða ǽrran gewinnan [i]priores inimici,[/i] S. 1, 12; S. 480, 33.[/m]
ge-winnan
	[m1][b]ge-winnan[/b]; [i]p.[/i] -wan, -won, -wann, [i]pl.[/i] -wunnon; [i]pp.[/i] -wunnen. [b]I.[/b] [i]to make war, fight, contend;[/i] pugnare, bellum gerere :-- He ána gewon [i]he fought alone,[/i] Exon. 39 a; Th. 129, 15; Gú. 21: Bd. 3, 19; S. 548, 2. Hú hie wið ðæm drý gefliton and gewunnon [i]how they contended and strove against the sorcerer,[/i] Blickl. Homl. 173, 3. [b]II.[/b] [i]to obtain by fighting, to conquer, gain, win;[/i] pugna consequi, obtinere, subjugare :-- Hú he mihte Normandige of him gewinnan [i]how he might conquer \[win\] Normandy from him,[/i] Chr. 1090; Erl. 226, 25. Ne mágon we ðæt on aldre gewinnan [i]we cannot ever obtain that,[/i] Cd. 421; Th. 26, 6; Gen. 402. Ǽnig ne mæg friþ gewinnan [i]no one may gain peace,[/i] Exon. 22 b; Th. 62, 14; Cri. 1001. Ðæs ðe he heora sáulum to hǽle and to rǽde gewinnan mihte [i]provided that he could win their souls to salvation and counsel,[/i] Blickl. Homl. 227, 4. He hit gewan mid wisdóme [i]he gained it by wisdom,[/i] Th. Ap. 4, 19. Chananéus ðá wann wið Israéla bearn and sige on him gewann [i]the Canaanite fought against the children of Israel and gained a victory over them,[/i] Num. 21, 1. Ðone cyning ðe hie ǽr mid unrihte gewunnen hæfde [i]the king that had before unjustly conquered them,[/i] Bt. 16, 2; Fox 52, 22. On ágenum hwílum mid earfeþum gewunnen [i]laboriously gained in their own time,[/i] Swt. A. S. Rdr. 106, 55. Ðá wæs Rómána ríce gewunnen [i]then the empire of the Romans was conquered,[/i] Bt. Met. Fox 1, 34; Met. 1, 17. \[[i]O. Sax.[/i] ge-winnan: [i]O. H. Ger.[/i] ga-winnan: [i]Ger.[/i] ge-winnen [i]to gain, obtain.[/i]\][/m]
gewin-stów
	[m1][b]gewin-stów[/b], e; [i]f. A place to contend in, battle-place, wrestling-place;[/i] certāmĭnis l&o-short;cus, pălæstra, Ælfc. Gl. 29; Som. 61, 49; Wrt. Voc. 26, 48.[/m]
ge-wintred
	[m1][b]ge-wintred[/b], -wintrad; [i]part. Grown to full age, full-aged, aged;[/i] adultus :-- Óþ-ðæt hit gewintred síe [i]until it be of age,[/i] L. In. 38; Th. i. 126, 7. Miððý ðú bist gewintrad [i]cum senueris,[/i] Jn. Skt. Lind. 21, 18. Ðeáh he gewintred wǽre [i]though he was aged,[/i] Ors. 6, 31; Bos. 128, 7. Ðæs gewintredan monnes [i]of a full-aged man,[/i] L. Alf. pol. 26; Th. i. 78, 18, \[Cf. [i]M. H. Ger.[/i] ge-járet.\] DER. un-gewintred.[/m]
gewin-woruld
	[m1][b]gewin-woruld[/b], e; [i]f. A world of toil;[/i] trīb&u-short;lātiōnis plēnus mundus :-- Hý scofene wurdon on gewinworuld [i]they were thrust into a world of toil,[/i] Exon. 45 a; Th. 153, 21; Gú. 829.[/m]
ge-wíred
	[m1][b]ge-wíred[/b]; [i]part. p. Made of wire[/i] :-- Hyre ealdan gewíredan preón an vi. mancussum [i]her old brooch made of \[gold or silver\] wire, worth six mancuses,[/i] Th. Chart. 537, 34. v. wír.[/m]
Gewis
	[m1][b]Gewis[/b], Giwis, es; [i]m. Gewis, the great grandfather of Cerdic[/i] :-- Se Cerdic wæs Elesing, Elesa Esling, Esla Gewising, Gewis Wiging [i]Cerdic was the son of Elesa, Elesa the son of Esla, Elsa the son of Gewis, Gewis the son of Wig,[/i] Chr. 495; Erl. 2, 5: 597; Erl. 20, 7. Giwis, 552; Erl. 16, 19. According to Asset it was from this name that the term Gevissæ, applied by Bede to the West Saxons, was derived. 'Gewis, a quo Britone totam illam gentem Gegwis nominant,' see Grmm. Gesch. D. S. 458. For the use by Bede, see Bd. 3, 7-'Gens Occidentalium Saxonum qui antiquitus Gevissæ vocabantur ... primum Gevissorum gentem ingrediens,' where the translation has 'West Seaxna þeód ... Ðá com he ǽrest upp on West Seaxum.' See also 4, 15, 16. Smith's note on the word is 'Gevissæ. Saxonicum est pro Occidentalium. Sic Visigothi præposita tantum Saxonica expletiva [i]Ge.[/i]' See Thorpe's Lappenberg i. 109, note.[/m]
ge-wis
	[m1][b]ge-wis[/b], -wiss; [i]adj. Certain, sure, knowing, foreknowing;[/i] certus :-- Gewis be heora gerihtnesse [i]certus de illorum correctione,[/i] Bd. 5, 22; S. 644, 45. Ðæt is gesægd ðæt he wǽre gewis his sylfes forþfóre [i]qui præscius sui obitus exstitisse videtur,[/i] 4, 24; S. 599, 14. Wite ðæt érest gewiss ðæt ðæt mód byþ ðære sáwle ǽge [i]know first that as certain, that the mind is the soul's eye,[/i] Shrn. 178, 2. Gewis is [i]constat,[/i] Hpt. Gl. 419. Ða úþwitan ðe sǽdon ðæt nǽfre nán wiht gewisses nǽre búton twæónunga [i]the philosophers that said that there was no certainty without doubt,[/i] Shrn. 174, 25. Swá litel gewis funden [i]found so little certain,[/i] Bt. 41, 4; Fox 250, 20. Gewis andgit [i]intelligence,[/i] 5; Fox 252, 20, 30. We syndon gewisse ðínes lífes [i]we are acquainted with thy life,[/i] Guthl. 5; Gdwin. 30, 18. He hí gewisse gedyde and gelǽrde be ingonge ðæs écan ríces [i]de ingressu regni æterni certos reddidit,[/i] Bd. 4, 16; S. 584, 35. On gewissum tídum [i]at certain times,[/i] R. Ben. interl. 48. Of gewissum intingan [i]of certain causes,[/i] R. Ben. interl. 63. Myd gewyssum gesceáde [i]with certain reason, wherefore;[/i] propter certam rationem, quapropter, Nicod. 3; Thw. 2, 6. \[[i]O. H. Ger.[/i] giwis: [i]Ger.[/i] gewiss [i]certus.[/i]\][/m]
ge-wíscan
	[m1][b]ge-wíscan[/b], etc. v. ge-wýscan, etc.[/m]
ge-wisfullíce
	[m1][b]ge-wisfullíce[/b]; [i]adv. Knowingly, expertly;[/i] scienter, Greg. pref. lib. 2, Dial.[/m]
ge-wísian
	[m1][b]ge-wísian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To direct, teach, shew[/i] :-- Bǽdon ðæt him gewísade waldend se góda hú hie libban sceolden [i]prayed the good Ruler to direct them how they were to live,[/i] Cd. 40; Th. 52, 27; Gen. 850.[/m]
ge-wislíce
	[m1][b]ge-wislíce[/b], -wisslíce; [i]adv. Certainly, exactly, truly, especially, besides;[/i] videlicet, scilicet, sane, utique, porro :-- Gewisslíce [i]sane,[/i] Ælfc. Gr. 38; Som. 41, 45. Gyf sóþlíce gewislíce rihtwísnysse sprecaþ [i]si vere utique justitiam loquimini,[/i] Ps. Spl. C. 57, 1. Gewislíce án þing is neád-behefe [i]porro unum est necessarium,[/i] Lk. Bos. 10, 42. Ðú miht blissigan gewisslíce [i]thou mayest certainly rejoice,[/i] Homl. Th. ii. 132, 1. Se wítegode be Criste swíðe gewislíce swilce he godspellere wǽre [i]he prophesied about Christ with great exactness, as if he had been an evangelist,[/i] Swt. A. S. Rdr. 69, 414. Gewislíce ic hæbbe [i]certe habeo,[/i] Coll. Monast. Th. 30, 7. Ic nát náht gewistlíce hwæðer ðæs feós swá micel is [i]I do not know for certain whether there is so much money,[/i] Th. Chart. 490, 15. Seó lenctenlíce emniht is gewislíce on duodecima kl. April [i]the spring equinox is certainly on the twelfth day before the kalends of April,[/i] Bd. de nat. rerum; Wrt. popl. science 11, 1; Lchdm. iii. 256, 8. Ic cweðe nú gewislícor [i]I say now more exactly,[/i] 8, 23; Lchdm. iii. 250, 4: Th. Ap. 15, 24. Ðæs ðe hie gewislícost gewitan meahton [i]to the best of their knowledge.[/i] Beo. Th. 2704; B. 1350.[/m]
ge-wiss
	[m1][b]ge-wiss[/b], -wisslíce. v. ge-wis, ge-wislíce.[/m]
ge-wissend
	[m1][b]ge-wissend[/b], es; [i]m. A director, ruler;[/i] præceptor, rector, Hymn. Lye.[/m]
ge-wissian
	[m1][b]ge-wissian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od [i]To make[/i] or [i]cause to know, to instruct, inform, direct, command, govern;[/i] docere, edocere, regere, præcipere, dirigere :-- Ðæt he ðone iungan cniht gewissian sceolde [i]that he should instruct the young boy,[/i] Ælfc.T. Lisle, 34, 3. To ðam lande ðe ic ðé gewissige [i]unto a land that I will shew thee,[/i] Boutr. Scrd. 21, 42. On ðam regole ðe us gewissaþ be ðære hálgan Eástertíde [i]in the rule that directs us about the holy Eastertide.[/i] Lchdm. iii. 256, 10. Heó gewissaþ and gescylt and gelǽt [i]it directs and protects and guides,[/i] Homl. Th. i. 52, 15. Se ðe gewylt and gewissaþ Israhéla folc [i]qui reget populum Israhel,[/i] 78, 16. Swá swá him Gregorius ǽr gewissode [i]as Gregory had before directed him,[/i] ii. 130, 22: Swt. A. S. Rdr. 64, 241. Se wítega hine gewissode ðæt he cúðe gelýfan [i]the prophet directed so that he was able to believe,[/i] 70, 444. Ðú gewissa ða sacerdas [i]tu præcipe sacerdotibus,[/i] Jos. 3, 8. Ic gean ðara vi. punda ðe ic Eádmunde mínon bréðer gewissod hæbbe [i]I give the six pounds that I have indicated to my brother Edmund,[/i] Th. Chart. 559, 6. Gif ðú nelt beón gewissod [i]if thou wilt not be directed,[/i] Ælfc. T. Lisle, 40, 12.[/m]
ge-wissung
	[m1][b]ge-wissung[/b], e; [i]f. Direction, instruction, guidance[/i] :-- For fela gewissungum ðe seó in bóc hæfþ toforan ðám óðrum [i]for many directions which that one book has above the others,[/i] Swt. A. S. Rdr. 65, 295.[/m]
ge-wistfullian
	[m1][b]ge-wistfullian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To feast[/i] :-- Gewistfullian [i]epulari,[/i] Lk. Bos. 15, 23. Et drinc and gewistfulla [i]eat, drink, and feast,[/i] Homl. Th. ii. 104, 21. Gewistfullien [i]epulentur,[/i] Blickl. Gl. Ðæt ic mid mínum freóndum gewistfullode [i]ut cum amicis meis epularer,[/i] Lk. Bos. 15, 29.[/m]
ge-wistian
	[m1][b]ge-wistian[/b] [i]to feast[/i] :-- Et drinc and gewista [i]comede bibe epulare,[/i] Lk. Bos. 12, 19.[/m]
gewist-lǽcan
	[m1][b]gewist-lǽcan[/b]; [i]p.[/i] -lǽhte; [i]pp.[/i] -lǽht [i]To feast;[/i] epulari :-- Ðá ongunnon hig gewistlǽccan [i]cœperunt epulari,[/i] Lk. Bos. 15, 24.[/m]
ge-wísung
	[m1][b]ge-wísung[/b], e; [i]f. Direction[/i] :-- Be Godes sylfes gewísunge [i]by the direction of God himself,[/i] Jud. pref. Thw. 153, 6.[/m]
ge-wit
	[m1][b]ge-wit[/b], -witt, es; [i]n.[/i] [b]I.[/b] [i]wits, senses, \[right\] mind, mind, intellect[/i] :-- Wíndruncen gewit [i]a mind stupefied with wine,[/i] Cd. 212; Th. 262, 32; Dan. 753. Ðenden mec mín gewit gelǽsteþ [i]whilst my intellect attends me,[/i] Exon, 38 a; Th. 125, 1; Gú. 347. He eft onhwearf wódan gewittes [i]he recovered from madness,[/i] Cd. 206; Th. 255, 22; Dan. 628. Seó gedréfednes ðæt mód ne mæg his gewittes bereáfian [i]trouble cannot rob the mind of its faculties,[/i] Bt. 5, 3; Fox 12, 25. Nú bidde ic dé ðæt ðú hí on gewitte gebringe [i]now I beseech thee bring her to her wits,[/i] Homl. Th. i. 458, 11: Exon. 67 b; Th. 251, 12; Jul. 144: 74 b; Th. 278, 13; Jul. 597. Sió wyrd cymþ of ðam gewitte ðæs ælmihtigan Godes [i]fate comes from the mind of the almighty God.[/i] Bt. 39, 5; Fox 220, 1: Exon. 120 b; Th. 463, 30; Hö. 78: 78 b; Th. 294, 10; Crä. 13: Andr. Kmbl. 631; An. 316: 1344; An. 672. Bútan gewitte [i]irrational,[/i] Salm. Kmbl. 46; Sal. 23. Se Hǽlend wódum monnum gewitt forgeaf [i]the Saviour gave reason to the insane,[/i] Homl. Th. i. 480, 14: H. R. 105, 3: Andr. Kmbl. 69; An. 35: Bt. Met. Fox 26, 200; Met. 26, 100. He him gewit forgeaf [i]he gave him intelligence,[/i] Cd. 14; Th. 16, 29; Gen. 250: Exon. 25 a; Th. 72, 26; Cri. 1178. Ic wát ðæt ðæt lýf á byþ and ðæt gewit [i]I know that life and mind will always exist,[/i] Shrn. 199, 30. 26. Gehǽlde gewitte [i]sonato sensu,[/i] Bd. 4, 3; S. 570, 13. [b]II.[/b] [i]knowledge, understanding, consciousness[/i] :-- To syllenne his folce hys hǽle gewit [i]ad dandam scientiam salutis plebi ejus,[/i] Lk. Bos. 1, 77. Lǽran sceal mon geongne monnan ... sylle him wist and wǽdo óþ ðæt hine mon on gewitte alǽde [i]a young man must be taught ... give him food and clothing until he be brought to understanding,[/i] Exon. 89 b; Th. 336, 13; Gn. Ex. 47. Hwá meahte me swelc gewit gifan gif hit God ne onsende [i]who could give me such understanding if God did not send it,[/i] Cd. 32; Th. 42, 10; Gen. 671. Cyning geweóld his gewitte [i]the king recovered consciousness,[/i] Beo. Th. 5399; B. 2703. \[[i]O. Sax.[/i] gi-wit: [i]O. H. Ger.[/i] ge-wizzi.\][/m]
ge-wita
	[m1][b]ge-wita[/b], an; [i]m. One who is cognisant of anything, a witness, an accessory;[/i] testis, conscius :-- Gewita [i]testis,[/i] Wrt. Voc. 76, 21. Ælmihtig drihten ðe is ealra þinga gewita [i]the Lord Almighty that is cognisant of all things,[/i] Lchdm. iii. 436, 20. Ðisæs is Oda gewita [i]of this is Oda witness,[/i] Th. Chart. 510, 5. God sylf his is gewita [i]God is his own witness,[/i] Homl. Th. ii. 126, 9: i. 84, 4: Ps. Th. 88, 31. Ða leásan gewitan [i]the false witnesses,[/i] Homl. Th. i. 50, 14, 29: Swt. A. S. Rdr. 72, 497. Geweotan, Th. Chart. 480, 16. We þissa wundra gewitan sindon [i]we are witnesses of these wonders,[/i] Exon. 43 b; Th. 147, 10; Gú. 724. Gif heó clǽne sý and ðæs fácnes gewita nǽre [i]if she be innocent and were not an accessory to the crime,[/i] L. Ath. v. § 1, 1; Th. i. 228, 17. Ðæt ðú sý wommes gewita [i]that thou art an accessory to the crime,[/i] Exon. 80 a; Th. 301, 14; Fä. 19: Frag. Kmbl. 12; Leás. 7. Wildeóra gewita [i]one who has the same knowledge \[wit\] as the beasts[/i] \[Grein and Bouterwek write gewíta = socius\], Cd. 206; Th. 255, 14; Dan. 624. \[[i]O. Sax.[/i] ge-wito: [i]O. H. Ger.[/i] ki-wizo [i]conscius.[/i]\][/m]
ge-witan
	[m1][b]ge-witan[/b]; [i]p.[/i] -wiste [i]To understand, know;[/i] scire :-- Hí woldon gewitan hwæt ðæt wǽre [i]dignoscere quid esset,[/i] Bd. 3, 8; S. 532, 7; 4, 18; S. 587, 1; Beo. Th. 2705; B. 1350. Giuta [i]scire,[/i] Rtl. 5, 18. Gif hwá gewilnigeþ to gewitane hú gedón mann he wæs [i]if any one wants to know what sort of man he was,[/i] Chr. 1086; Erl. 221, 10. Ðone woeg giwutun [i]viam scitis,[/i] Jn. Skt. Rush. 14, 4. Gewiste [i]sciens,[/i] Mt. Kmbl. Lind. 16, 8: Exon. 108 a; Th. 412, 14; Rä. 30, 14. Embihtmen giwistun [i]ministri sciebant,[/i] Jn. Skt. Rush. 2, 9. Ðæt ne sé gewitten [i]quod non scietur,[/i] Mt. Kmbl. Lind. 10, 26. Gá and gewite [i]go and get to know,[/i] Ap. Th. 13, 24.[/m]
ge-wítan
	[m1][b]ge-wítan[/b]; ic -wíte, ðú -wítest, -wítst, he -wíteþ, -wít, [i]pl.[/i] -wítaþ; [i]p.[/i] ic, he -wát, ðú -wite, [i]pl.[/i] -witon; [i]pp.[/i] -witen. [b]I.[/b] \[wítan, I. [i]to see[/i]\] [i]to see, behold;[/i] videre, spectare :-- Gewíte and beseoh wíngeard ðisne [i]vide et visita vineam istam,[/i] Ps. Th. 79, 14. [b]II.[/b] [i]to turn one's eyes in any direction with the intention of taking that direction, to set out towards, start, pass over, to go, depart, withdraw, go away, retreat, retire, die;[/i] transire, discedere. \[[i]a[/i]\] [i]with the infin. of a verb of motion[/i] :-- Gewíteþ on weg faran engel [i]the angel departeth away,[/i] Salm Kmbl. 1003; Sal. 503. Gewát fleógan mid lácum hire [i]flew off with her offerings,[/i] Cd. 72; Th. 88, 27; Gen. 1471: 8; Th. 9, 1; Gen. 135: Audr. Kmbl. 2496; An. 1249: Beo. Th. 1710; B. 853. Geweotan, Andr. Kmbl. 1602; An. 802. Gewít ðú nú féran [i]go now,[/i] Cd. 83; Th. 104, 36; Gen. 1746. Gewát him hám síðian [i]went off home,[/i] Cd. 98; Th.130, 17; Gen. 2161: Beo. Th. 3930; B. 1963. \[[i]b[/i]\] [i]with other infinitives[/i] :-- Ic gewíte sécan gársecges grund [i]I go and seek the ocean's bottom,[/i] Exon. 101 a; Th. 381, 24; Rä. 3, 1. Heó on síþ gewát wésten sécan [i]she on her journey went seeking the desert,[/i] Cd. 103; Th 136, 29; Gen. 2265: 93; Th. 120, 24; Gen. 1999: Beo. Th. 230; B. 115: 3811; B. 1903. Him Noe gewát eaforan lǽdan [i]Noah went leading his offspring,[/i] Cd. 67; Th 82, 2; Gen. 1356: 96; Th. 126, 21; Gen. 2098. \[[i]c[/i]\] [i]followed by a clause[/i] :-- Gewát ðæt he in temple gestód wuldres aldor [i]the prince of glory went so as to stop in the temple,[/i] Andr. Kmbl. 1411; An. 707: Exon. 52 a; Th. 181, 31; Gú. 1301. \[[i]d[/i]\] [i]with prep. or adv. or adj.[/i] Hí forþ gewítaþ for ðæs sumores hǽton [i]they shall fade away for the summer's heat,[/i] Blickl. Homl. 59, 4. He forþ gewát [i]he died,[/i] Cd. 52; Th. 65, 19: Rood Kmbl. 262; Kr. 133: Beo. Th. 2962; B. 1479. Ðá gewát se dæg forþ [i]dies cœperat declinare,[/i] Lk. Bos. 9, 12. Fyrst forþ gewát [i]the time went on,[/i] Beo. Th. 425; B. 210: Cd. 47; Th. 59, 36; Gen. 974: Exon. 49 a; Th. 170, 6; Gú. 1107. Se to forþ gewát þurh ðone æþelan [i]it \[the dart\] reached and pierced the noble man,[/i] Byrht. Th. 136, 13; B. 150. Gif we gewítaþ fram ðé [i]if we depart from thee,[/i] Blickl. Homl. 233, 31: 21, 12: Exon. 36 b; Th. 119, 1; Gú. 248. Ne syndon me from gewitene [i]they have not departed from me,[/i] Cd. 63; Th. 76, 11; Gen. 1255. Me lǽrdon Rómáne ðæt ic gewát heonon onweg [i]the Romans advised me to depart away hence,[/i] Blickl. Homl. 191, 14. Hwyder gewiton ða welan [i]whither has the wealth gone?[/i] 99, 24. Ðonne gewitan ða sáula niðer [i]then down went the souls,[/i] 211, 4: Exon. 97 a; Th. 361, 32; Wal. 28. Gewít of ðam menn [i]depart from the man,[/i] Homl. Th. i. 458, 5: Blickl. Homl. 139, 13. Ðá he of lífe gewát [i]when he departed this life,[/i] Beo. Th. 4934; B. 2471. Ǽr ðam ðæt óðer of gewíteþ [i]before the other goes away,[/i] Bt. Met. Fox 29, 22; Met. 29, 11. Gewát ofer wǽgholm [i]went ó er the ocean,[/i] Beo. Th. 439; B. 217. On fleám gewát [i]fled,[/i] Cd. 205; Th. 254, 20; Dan. 614. He nǽfre onweg ne gewát [i]he has never departed,[/i] Blickl. Homl. 117, 1: Ors. 2, 4; Bos. 44, 36. Gewiten under waðeman [i]retired under ocean,[/i] Exon. 57 a; Th. 204, 13; Ph. 97. In ðæt églond up gewítaþ [i]they go up into that island,[/i] 96 b; Th. 361, 8; Wal. 16. Ðonon ne gewát [i]he departed not thence,[/i] Blickl. Homl. 121, 31. Ðæt us ðás tída ídle ne gewítan [i]that these times do not pass away without profit for us,[/i] 129, 36. Seó deorce niht won gewíteþ [i]the dark night passes away murky,[/i] Exon. 57 a; Th. 204, 17; Ph. 99. \[[i]e[/i]\] [i]used absolutely[/i] :-- Gyf ðes calic ne mǽge gewítan [i]si non potest hic calix transire,[/i] Mt. Bos. 26, 42. Nacode we wǽron acennede and nacode we gewítaþ [i]naked we were born and naked we depart,[/i] Homl. Th. i. 64, 28. Heofon and eorþe mæg gewítan mín word nǽfre ne gewítaþ [i]heaven and earth may pass away; my words shall never pass away,[/i] Blickl. Homl. 245, 5: 91, 21: 57, 30: Elen. Kmbl. 2552; El. 1277. Gif ðú gewítest [i]if you depart,[/i] 225, 17. Hí ðǽrrihte æfter ðam drence gewiton [i]they died directly after the drink,[/i] Homl. Th. i. 72, 21: Cd. 62; Th. 75, 7; Gen. 1236. Ðæt leóht gewát [i]the light vanished,[/i] Elen. Kmbl. 188; El. 94. Gif he gewíte ér ðonne hia [i]if he depart before she does,[/i] Th. Chart. 465, 30. Ðæt wuldor ðysses middangeardes is sceort and gewítende [i]the glory of this world is short and transitory,[/i] Blickl. Homl. 65. 15. Ðare gewítendre ǽhte ðises middaneardes [i]labentibus hujus seculi possessionibus,[/i] Th. Chart. 317, 6: Bd. 3, 22; S. 552, 20. Dagas sind gewitene [i]days are passed away,[/i] Exon. 82 b; Th. 310, 26; Seef. 80.[/m]
ge-wítendlíc
	[m1][b]ge-wítendlíc[/b]; [i]adj. Transitory;[/i] transitorius :-- Hwæt is ðiós gewítendlíce sibb [i]what is this transitory peace,[/i] Past. 46, 5; Swt. 351, 24; Hat. MS. 67 a, 17. Mín mód forhogode ealle ðás gewítendlícan þing [i]my mind despised all these transitory things,[/i] Greg. Dial. Hat. MS. fol. 1 b, 14. Ðis lǽnelíce líf and ðis gewítendlíce [i]this poor and transitory life,[/i] Blickl. Homl. 73, 9. Yrfenuma to wítendlícum ǽhtum [i]heir to transitory possessions,[/i] Homl. Th. i. 56, 13.[/m]
ge-wítendnes
	[m1][b]ge-wítendnes[/b], se; [i]f. Departure[/i] :-- Sǽdon his gewítendnesse [i]dicebant excessum ejus,[/i] Lk. Bos. 9, 31.[/m]
ge-witennes
	[m1][b]ge-witennes[/b], se; [i]f. Departure[/i] :-- Ðá ðære tíde neálǽhte his gewitenesse [i]propinquante hora sui decessus,[/i] Bd. 4, 24; S. 598, 24. On ðone ylcan dæg byþ ðæs bisceopes gewytennys se wæs nemned scs Cassius [i]on the same day is the bishop's departure who was named St. Cassius,[/i] Shrn. 97, 36.[/m]
ge-witfæst
	[m1][b]ge-witfæst[/b]; [i]adj. Of sound mind[/i] :-- Nǽnig deófolseóc ðæt he eft wel gewitfæst nǽre [i]no possessed person that was not in his right mind again,[/i] Guthl. 15; Gdwin. 66, 17.[/m]
ge-wiðerworded
	[m1][b]ge-wiðerworded[/b]; [i]part. p. Opposed;[/i] adversatus, Rtl. 114, 1.[/m]
ge-witig
	[m1][b]ge-witig[/b]. v. ge-wittig.[/m]
ge-wítigian
	[m1][b]ge-wítigian[/b], -wítgian; [i]p.[/i] ode; [i]pp.[/i] od [i]To prophesy[/i] :-- Wel gewítgade Esaias [i]bene prophetavit Esaias,[/i] Mt. Kmbl. Lind. 15, 7: 11, 13. Swá hit gewítgod wæs [i]as it was prophesied,[/i] Blickl. Homl. 93, 29: 83, 28.[/m]
gewit-leás
	[m1][b]gewit-leás[/b]; [i]adj. Witless, foolish, mad;[/i] insanus, amens, stultus :-- Gewitleás [i]amens,[/i] Ælfc. Gr. 47; Som. 48, 35. Wurde ðú ðæs gewitleás ðæt ðú waldende þonc ne wisses [i]thou wast so witless that thou wast not grateful to the Lord,[/i] Exon. 29 b; Th. 90, 12; Cri. 1473: Bt. Met. Fox 19, 92; Met. 19, 46.[/m]
ge-wit-leást
	[m1][b]ge-wit-leást[/b], -witt-leást, e; [i]f. Folly, madness, phrensy;[/i] stultitia :-- On ðínre gewitleáste [i]in thy, folly,[/i] Homl. Th. i. 424, 16: Ælfc. T. Lisle 32, 24. Wið ða ádle ðe grécas frenésis nemnaþ ðæt is on úre geþeóde gewitlést ðæs módes [i]for the disease which the Greeks call φρένησιs, that is, in our language, witlessness of the mind,[/i] Herb. 96, 4; Lchdm. i. 210, 1.[/m]
gewit-loca
	[m1][b]gewit-loca[/b], an; [i]m. A container of intelligence, the mind;[/i] intelligentiæ clausura, animus, mens, pectus, Bt. Met. Fox 12, 52; Met. 12, 26: Exon. 123 a; Th. 473 13; Bo. 14.[/m]
ge-witnes
	[m1][b]ge-witnes[/b], -ness, e; [i]f.[/i] [b]I.[/b] [i]knowledge, cognisance, witness, testimony[/i] :-- Oððe ðeós gewitness weorðeþ on heágum [i]si est scientia in excelso,[/i] Ps. Th. 72, 9. Búton Godes willan and búton his gewitnesse [i]without God's will and without his knowledge,[/i] Bt. 39, 9; Fox 212, 13: Gen. 31, 27, 31. Gif he stalie on gewitnesse ealles his hírédes [i]if he steal with the cognisance of all his household,[/i] L. In. 7; Th. i. 106, 16: L. C. S. 76; Th. i. 418, 12. Wundorlíc is ðín gewitnes [i]mirabilia testimonia tua,[/i] Ps. Th. 118, 129, 24. He wearþ gemyndig his gewitnesse [i]memor erit testamenti sui,[/i] 110, 4. Ne yfel gewitnes ne wrégde [i]nor had evil witness accused them,[/i] Blickl. Homl. 163, 1. Be leásre gewitnesse [i]of false witness,[/i] L. C. S. 37; Th. i. 398, 9: L. Ath. i. 10; Th. i. 204, 22. On hyra gewitnesse [i]they being witnesses,[/i] Gen. 23, 9. On Moyses bóca gewitnesse [i]by the testimony of the books of Moses,[/i] Blickl. Homl. 153, 5. Ðæt is to gewitnesse ðæt hit him ne lícode [i]that is for a testimony that they did not like it,[/i] Past. 21, 6; Swt. 165, 13; Hat. MS. In gewitnisse hiora [i]in testimonium eorum,[/i] Mt. Kmbl. Lind. 10, 14. Iohannes cýþ gewitnesse be him [i]Iohannes testimonium perhibet de ipso,[/i] Jn. Bos. 1, 15. At ðis gewitnesse wæs seo kining Offa [i]at this witnessing was king Offa,[/i] Chr. 777; Erl. 55, 12. [b]II.[/b] [i]used of persons[/i] :-- Ic Æthelmǽr gewitnys [i]I Æthelmær am witness,[/i] Cod. Dipl. Kmbl. iii. 351, 12-18: iv. 206, 6-9. Wynflæd gelǽdde hyre gewitnesse ðæt wæs Sigeríc arcebiscop, etc. [i]Wynflæd brought her witnesses, they were archbishop Sigeric, etc.,[/i] Th. Chart. 288, 3: 539, 31. Here ealre ðe hér bé gewitnesse [i]of all those that here are witnesses,[/i] Chr. 675; Erl. 39, 21. Ymb huæd we willnias gewitnesa [i]quid desideramus testes,[/i] Mk. Skt. Lind. 14, 63. Forðam arison ongeán me leáse gewitnessa [i]quoniam insurrexerunt in me testes iniqui,[/i] Ps. Th. 26, 14: Hy. 7, 94; Hy. Grn. ii. 289, 94. Beforan gewitnessum [i]before witnesses,[/i] L. In. 25; Th. i. 118, 13. \[See Grm. R. A. pp. 608, 779.\][/m]
ge-wítnian
	[m1][b]ge-wítnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To punish, chastise[/i] :-- Se ðe mihte hine sóna on helle gewítnian [i]he that could at once punish him in hell,[/i] Blickl. Homl. 33, 30: Homl. Th. ii. 124, 22. Ic gewítnige [i]punio,[/i] Ælfc. Gr. 30; Som. 34, 57. Hwí wurdon ða synfullan mid wætere gewítnode? On Noes dagum gewítnode God manna gálnysse mid wætere ... [i]why were the sinful punished with water? In Noah's days God punished men's wantonness with water...,[/i] Boutr. Scrd. 22, 30: Gen. 20, 18. Se man wæs stranglíce gewítnad [i]the man was severely punished,[/i] Shrn. 73, 13: Beo. Th. 6138; B. 3073.[/m]
ge-wítnung
	[m1][b]ge-wítnung[/b], e; [i]f. Punishment[/i] :-- On ðære Sodomitiscra gewítnunge forbearn seó eorþe [i]in the punishment of the people of Sodom the earth was burnt,[/i] Boutr. Scrd. 22, 33.[/m]
ge-witodlíce
	[m1][b]ge-witodlíce[/b] [i]truly;[/i] certe, sane, Ps. Spl. T. 57, 1. v. witodlíce.[/m]
gewit-scipe
	[m1][b]gewit-scipe[/b], es; [i]m. A testimony, witnessing;[/i] testimonium, Bd. 1, 27, resp. 6; S. 492, 5, 6. \[[i]O. Sax.[/i] ge-wit-skepi [i]witness: O. H. Ger.[/i] gi-wiz-scaf [i]testimonium.[/i]\][/m]
gewit-seóc
	[m1][b]gewit-seóc[/b]; [i]adj. Mind-sick, lunatic, demoniac;[/i] energumenus, Ælfc. Gl. 78; Som. 72, 35; Wrt. Voc. 45, 67: 75, 52.[/m]
gewit-seócnes
	[m1][b]gewit-seócnes[/b], -ness, e; [i]f. Insanity;[/i] insanitas, Som.[/m]
ge-wittig
	[m1][b]ge-wittig[/b], -witig; [i]adj. Wise, knowing, sane, conscious;[/i] intelligens :-- Heó ðǽrrihte wearþ gewittig [i]she straightway became sane,[/i] Homl. Th. ii. 24, 12: 142, 19. Ne forlǽt ðé nán ðe gewityg byt [i]nor does any one forsake thee that is wise,[/i] Shrn. 166, 28. Sum biþ gewittig æt wínþege beórhyrde gód [i]one is expert at feasting, a good keeper of beer,[/i] Exon. 79 b; Th. 297, 26; Crä. 74: Beo. Th. 6179; B. 3094.[/m]
ge-wixlan
	[m1][b]ge-wixlan[/b]. v. ge-wrixlian.[/m]
ge-wlacian
	[m1][b]ge-wlacian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To make lukewarm;[/i] tepefacere :-- Ic eom gewlacod [i]tepefio,[/i] Ælfc. Gr. 37; Som. 39, 38.[/m]
ge-wlǽtan
	[m1][b]ge-wlǽtan[/b]; [i]p.[/i] -wlǽtte; [i]pp.[/i] -wlǽted, -wlǽt [i]To defile, debase;[/i] fœdare :-- Gif ðú swá gewlǽtne mon métst [i]if thou shouldest meet a man so debased,[/i] Bt. 37, 4; Fox 192, 12. DER. wlǽtan.[/m]
ge-wleccan
	[m1][b]ge-wleccan[/b], -wlecian; [i]pp.[/i] -wleht, -wleced [i]To make lukewarm[/i] :-- Genim ðysse ylcan wyrte seáw gewlæht \[gewleht, MS. H. B.\] [i]take of this same herb the juice made lukewarm,[/i] Herb. 19; Lchdm. i. 114, 2: 80; Lchdm. i. 184, 1. Gewleced [i]made lukewarm,[/i] L. M. 1, 3; Lchdm. ii. 40, 21, 29. \[Cf. ge-wlacian, wleccan.\][/m]
ge-wlencan
	[m1][b]ge-wlencan[/b]; [i]pp.[/i] ed [i]To make proud, rich, to exalt[/i] :-- Ic Æþelrǽd eldorman gewelegod and gewlenced mid sume dǽle Mercna ríces [i]I Ethelred alderman enriched and exalted with a part of the Mercians' realm,[/i] Th. Chart. 129, 26. Wírum gewlenced [i]adorned with wires,[/i] Elen. Kmbl. 2525; El. 1264. \[[i]O. Sax.[/i] gi-wlenkid.\][/m]
ge-wlitegian
	[m1][b]ge-wlitegian[/b]; [i]p.[/i] ode; [i]pp.[/i] ad, od [i]To form, adorn, make beautiful;[/i] formare, decorare, exornare, speciosum [i]vel[/i] pulchriorem reddere :-- Giwlitga [i]decorare,[/i] Rtl. 105, 28. He gewlitegap æalle gesceafta [i]he adorns all creatures,[/i] Shrn. 198, 12: Salm. Kmbl. 793; Sal. 396. Hand his gewlitegodon [i]manus ejus formaverunt,[/i] Ps. Spl. 94, 5. Wel gewlitegod [i]formosus,[/i] Wrt. Voc. 72, 15. Wuldre gewlitegad [i]with glory beautified,[/i] Exon. 55 b; Th. 197, 8; Az. 187: 57 b; Th. 205, 23; Ph. 117: 108 a; Th. 413, 7; Rä. 32, 2: 128 b; Th. 493, 22; Rä. 81, 35: Andr. Kmbl. 1337; An. 669.[/m]
ge-wló
	[m1][b]ge-wló[/b]; [i]adj. Adorned;[/i] ornatus :-- Seó eorþe wæstmum gewló [i]the earth with fruits adorned,[/i] Cd. 85; Th. 107, 14; Gen. 1789. v. wló.[/m]
ge-wonian
	[m1][b]ge-wonian[/b]. v. ge-wanian.[/m]
ge-wópen
	[m1][b]ge-wópen[/b] [i]wept, lamented,[/i] Ælfc. Gr. 26, 1; Som. 28, 28; [i]pp. of[/i] ge-wépan.[/m]
ge-worc
	[m1][b]ge-worc[/b], es; [i]n. A work;[/i] fact&u-long;ra :-- On geworce ðínum [i]in fact&u-long;ra tua,[/i] Ps. Spl. 91, 4. v. ge-weorc.[/m]
ge-worpan
	[m1][b]ge-worpan[/b] [i]to throw, cast,[/i] Bd. 4, 13; S. 583, 11. v. ge-weorpan.[/m]
ge-worpen
	[m1][b]ge-worpen[/b] [i]thrown, cast;[/i] projectus, Ps. Th. 87, 5; [i]pp. of[/i] ge-weorpan.[/m]
ge-woruht
	[m1][b]ge-woruht[/b] = ge-worht [i]wrought; pp. of[/i] ge-wyrcan, Runic pm. 11; Kmbl. 341, 18.[/m]
ge-wosa
	[m1][b]ge-wosa[/b], -wesa [i]a being together, conversation;[/i] conversatio :-- Ǽrfæst giwosa we gifylga bisene [i]piæ conversations sequantur exempla,[/i] Rtl. 51, 1: 32, 32: 74, 35.[/m]
ge-wrǽstan
	[m1][b]ge-wrǽstan[/b] [i]to writhe, twist, join;[/i] intorquere, Cot. 4.[/m]
ge-wrǽðan
	[m1][b]ge-wrǽðan[/b] [i]to be wroth, savage[/i] :-- Beran to him gewrǽðan gesihþ [i]if he sees a bear savage at him,[/i] Lchdm. iii. 212, 4.[/m]
ge-wráðian
	[m1][b]ge-wráðian[/b]; [i]p.[/i] ede [i]To make angry[/i] :-- Ðá gewráðede hine Landfranc [i]then Lanfranc was angry,[/i] Chr. 1070; Erl. 208, 5.[/m]
ge-wrecan
	[m1][b]ge-wrecan[/b]; [i]p.[/i] -wræc, [i]pl.[/i] -wrǽcon; [i]pp.[/i] -wrecen [i]To wreak, avenge, revenge, punish;[/i] ulcisci, vindĭcāre, p&u-long;nīre :-- Gebeótode Cirus ðæt he his þegen gewrecan wolde [i]Cyrus threatened that he would avenge his officer,[/i] Ors. 2, 4; Bos. 44, 4: Cd. 64; Th. 77, 13; Gen. 1274. Ic heora unriht gewrece egsan gyrde [i]visĭtābo in virga inīquĭtātes eorum;[/i] Ps. Th. 88, 29. Se gewrycþ mynne teónan on ðé [i]he will avenge on thee my wrong,[/i] Shrn. 96, 16. God gewrecþ on ðæm were [i]God will take vengeance on the man,[/i] Blickl. Homl. 185, 25. Ná ðú úre gyltas egsan gewrǽce [i]avertisti ab ira indignātiōnis tuæ,[/i] 84, 3: 98, 9. Ic ðæt eall gewræc [i]I have avenged all that,[/i] Beo. Th. 4015; B. 2005: 215; B. 107. Ðæt mǽg-winas míne gewrǽcon [i]my kinsmen avenged that,[/i] 4952; B. 2479: Cd. 94; Th. 123, 1; Gen. 2038. Hine hafaþ his heofonlíca Fæder swíðe gewrecen [i]his heavenly Father has amply avenged him,[/i] Chr. 979; Erl. 129, 14: Ors. 1, 14; Bos. 37, 17. Seó his unsynnige cwalu wæs ge-wrecen [i]his undeserved death was avenged,[/i] Shrn. 93, 13.[/m]
ge-wrégan
	[m1][b]ge-wrégan[/b]; [i]p.[/i] -wrégde; [i]pp.[/i] -wréged, -wréht \[wrégan [i]to accuse[/i]\]. [b]I.[/b] [i]to accuse;[/i] acc&u-long;sāre :-- Ða þwyran hǽðengyldan ðone apostol to ðam cyninge gewrégdon [i]the perverse idolaters accused the apostle to the king,[/i] Homl. Th. i. 470, 6: Gen. 37, 2. Ðæt hí hine gewrégdon [i]ut acc&u-long;sārent illum,[/i] Mk. Bos. 3, 2. Secgaþ wyrdwríteras ðæt Herodes wearþ gewréged to ðam Rómániscan cásere [i]historians say that Herod was accused to the Roman emperor,[/i] Homl. Th. i. 80, 6. Gytsung is gewréht wið God [i]covetousness is accused before God,[/i] 256, 22. [b]II.[/b] [i]to stir rip. excite, impel;[/i] concĭtāre :-- Gifen biþ gewréged [i]the sea is impelled,[/i] Exon. 101 a; Th. 381, 29; Rä. 3, 3.[/m]
ge-wreot
	[m1][b]ge-wreot[/b]. v. ge-writ.[/m]
ge-wreðian
	[m1][b]ge-wreðian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To support[/i] :-- Mid his crycce hine ge-wreðede [i]supported himself with his crutch;[/i] baculo innitens, Bd. 4, 31; S. 610, 18, note.[/m]
ge-wrid
	[m1][b]ge-wrid[/b], es; [i]n. A place where shrubs grow, thicket[/i] :-- Betwyx ða fenlícan gewrido ðæs wídgillan wéstenes [i]amongst the fenny thickets of the wide wilderness,[/i] Guthl. 3; Gdwin. 22, 10. Betwux ða þiccan gewrido ðara bremela [i]amongst the dense thickets of brambles,[/i] 5; Gdwin. 36, 12. Gewrid [i]glomulus,[/i] Cot. 95: [i]fruticetum,[/i] 90, Lye. \[Cf. wríðan.\][/m]
ge-wridian
	[m1][b]ge-wridian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To flourish[/i] :-- Unarímed mengeo on manigfealdum ceápum geweóx and gewridode [i]the innumerable multitude of all sorts of cattle grew and flourished,[/i] Blickl. Homl. 199, 2.[/m]
ge-wrinclod
	[m1][b]ge-wrinclod[/b]; [i]part. p. Wrinkled, crooked, winding[/i] :-- Ðe gewrincloda díc [i]the winding dike,[/i] Cod. Dipl. Kmbl. iv. 34, 9.[/m]
ge-wring
	[m1][b]ge-wring[/b], es; [i]n.[/i] \[ge-wringan [i]comprimere,[/i] wringan [i]to wring,[/i] torquere\] [i]What one can wring[/i] or [i]press out, drink, strong drink;[/i] potus, sicera = [i]σίκερα[/i] :-- [i]Sicera[/i] ælces cynnes \[MS. kynnes\] gewring bútan wíne and wætere [i]what one can press out of every kind, except wine and water,[/i] Ælfc. Gl. 32; Som. 61, 120; Wrt. Voc. 27, 48.[/m]
ge-wringan
	[m1][b]ge-wringan[/b]; [i]p.[/i] -wrang, [i]pl.[/i] -wrungon; [i]pp.[/i] -wrungen [i]To wring;[/i] comprimere, constringere :-- Gewring ða wós of hyre leáfon [i]wring the juice from its leaves,[/i] Th. An. 116, 22. Munt gewrungen [i]mons coagulatus,[/i] Ps. Lamb. 67, 16. Gewrungan [i]wrung,[/i] Herb. 72, 2; Lchdm. i. 174, 11.[/m]
ge-writ
	[m1][b]ge-writ[/b], es; [i]n. Something written, writing, scripture, inscription, a writing, letter, treatise, writ, charter, book[/i] :-- Óþ ðone first ðe hie wel cunnen Englisc gewrit arǽdan [i]until such time as they can read English writing well,[/i] Past. pref. Swt. 7, 13, 17. Ne rǽdde gé ðis gewrit [i]nec scripturam hanc legistis,[/i] Mk. Bos. 12, 10. Ðæt gewrit swá be him cwæþ [i]the Scripture thus spake about him,[/i] Blickl. Homl. 167, 15: 123, 6. Mid ðon worde ðæs godcundan gewrites [i]with the word of divine Scripture,[/i] 33, 20. Ðæs hálgan gewrites [i]of holy writ,[/i] Homl. Th. i. 82, 13. Ðis gewrit [i]inscribtio,[/i] Mk. Bos. 12, 16. Ðá héht he rǽdan ðæt gewrit [i]then he ordered to read the letter,[/i] Blickl. Homl. 177, 4, 35. Awrítaþ eówre naman on gewrite ðonne asænde ic ða gewrita mínre dóhtor ... se cyngc nam ða gewrita and geinseglode hí [i]write your names in a letter, then I will send the letters to my daughter ... The king took the letters and sealed them,[/i] Th. Ap. 20, 6-10: Chr. 627; Erl. 25, 11. Se pápa seonde his gewrite to Engla lande [i]the pope sent his bull to England,[/i] 615; Erl. 37, 15. Mid ðæs cynges gewrite [i]with the king's writ,[/i] 1048; Erl. 177. 19. Án oxe ne án cú ne án swín ðæt næs gesæt on his gewrite and ealle ða gewrita wǽron gebroht to him syððan [i]there was not an ox nor a cow nor a swine that was not put in his book \[Doomsday Book\], and all the writings were brought to him afterwards,[/i] 1085; Erl. 218, 37: Homl. Th. i. 30, 2. Ðis gewrit [i]this treatise,[/i] Swt. A. S. Rdr. 56, 1. Ðeáh ðe gewrita oft nemnan ealle ða land Media [i]though books often call all those lands Media,[/i] Ors. 1, 1; Bos. 16, 30. Ðæs gewritu secgaþ [i]as books say,[/i] Exon. 60 a; Th. 220, 1; Ph. 313: Chr. 973; Erl. 124, 22; Edg. 14: 109 b; Th. 420, 9; Rä. 40, 1. Swá wítgan us on gewritum cýðaþ [i]as sages tell us in books,[/i] 56 a; Th. 199, 24; Ph. 30: Elen. Kmbl. 1651; El. 827. We rǽdaþ on hálgum gewritum [i]we read in holy writings,[/i] Homl.Th. ii. 356, 19. On gewritum [i]in scripturis,[/i] Ps. Th. 86, 5. Us gewritu secgaþ [i]the Scriptures tell us,[/i] Cd. 55; Th. 68, 23; Gen. 1121: 79; Th. 98, 15; Gen. 1630: 119; Th. 154, 30; Gen. 2563: Elen. Kmbl. 1345; El. 674. Ða hálgan gewreotu [i]the holy Scriptures,[/i] Blickl. Homl. 15, 8: 17, 21. On gewritu settan [i]to record in books,[/i] Elen. Kmbl. 1305, 1313; El. 654, 658. Tuegen hleáperas Ælfréd cyning sende mid gewritum [i]king Alfred sent two couriers with letters,[/i] Chr. 889; Erl. 86, 24. Úre bisceopas to me gewreoto sende [i]our bishops sent me letters,[/i] Blickl. Homl. 187, 4. Ic hæfde ǽr on óðre wísan awriten ymbe mín yrfe and hæfde monegum mannum ða gewritu óðfæst [i]I had previously written in another way about my inheritance and had entrusted the writings to many men,[/i] Chart. Th. 490, 29: 541, 22. DER. ǽrend-, erfe-, firn-, hand-, mæg-, ofer-, riht-, yrfe-gewrit.[/m]
ge-wrítan
	[m1][b]ge-wrítan[/b]; [i]p.[/i] -wrát; [i]pp.[/i] -writen [i]To write, to give[/i] or [i]bestow by writing, to write along with others;[/i] conscribere :-- He létt gewrítan hú mycel landes his arceb's hæfdon [i]he had written how much land his archbishops had,[/i] Chr. 1085; Erl. 218, 29: Th. Chart. 296, 10. Werfriþ bisceop and seó heórédden æt Weogerna ceastre syllaþ and gewrítaþ æþelrǽde and æþelflæde heora hláfordum [i]bishop Werfrith and the society at Worcester give and convey by writing to their lords Ethelred and Ethelfled,[/i] Cod. Dipl. Kmbl. ii. 150, 4. Æþréd aldorman and æþelflæd mercna hláfordes mid us hit gewriotan [i]Ethelred alderman and Ethelfled, lords ofthe Mercians, joined with us in writing this,[/i] 151, 2: Chr. 656; Erl. 32, 20. Seo kyning gewrát [i]the king signed,[/i] 23. Ðes writ wæs gewriton [i]this writing was written,[/i] 33, 9. Hwæt is gewriten [i]quid scribtum est,[/i] Lk. Bos. 10, 26: Ps. Spl. 39, 11. Gewriten yrfe [i]legatum,[/i] Ælfc. Gl. 13; 57, 96; Wrt. Voc. 20, 37. Gewriten yrfeweard [i]legatarius,[/i] Lye.[/m]
ge-wrítere
	[m1][b]ge-wrítere[/b], es; [i]m. A writer[/i] :-- Gewríteres [i]scribæ,[/i] Ps. Spl. T. 44, 2. v. wrítere.[/m]
ge-wríðan
	[m1][b]ge-wríðan[/b]; [i]part.[/i] -wríðende; [i]p.[/i] -wráð, [i]pl.[/i] -wriðon; [i]pp.[/i] -wriðen [i]To bind, restrain, tie, tie together;[/i] coartare, alligare :-- Lim gewríðan [i]to bind the limb,[/i] Homl. Th. ii. 136, 2. Ða myhta to gewrýðenne [i]potestatem ligandi,[/i] Th. Chart. 334, 7. Engel gewríðende oððe geswencende hig oððe genyrwiende [i]angelus coartans eos,[/i] Ps. Lamb. 34, 5. Se heora unrótnesse gewríðeþ [i]qui alligat contritiones eorum,[/i] Ps. Th. 146, 3. Gewríð [i]alligat,[/i] Ps. Spl. 146, 3. Seó godcundnys gewráð ðone ealdan deófol [i]the divinity bound the old devil,[/i] Homl. Th. i. 216, 28: ii. 416, 3. Iudas hine sylfne ahéng mid grine and rihtlíce gewráð ða forwyrhtan þrotan [i]Judas hung himself with a noose and rightly bound that wicked throat,[/i] 250, 15. He his wunda gewráð [i]he bound up his wounds,[/i] 356, 28. Ðonne gewríð ðú hý [i]then bind it,[/i] Th. An. 116, 13. Ánra gehwilc manna is gewriðen mid rápum his synna [i]every man is bound with the ropes of his sins,[/i] Homl. Th. i. 208, 3: 456, 9: 462, 1.[/m]
ge-wrixl
	[m1][b]ge-wrixl[/b], -wrixle, es; [i]n. A change, interchange, vicissitude, turn, course[/i] :-- Hwylc gewrixl sylþ se mann for hys sáwle [i]quam dabit homo commutationem pro anima sua?[/i] Mt. Bos. 16, 26: Mk. Bos. 8, 37. Cépena þinga gewrixle [i]commercium,[/i] Ælfc. Gl. 16; Som. 58, 53; Wrt. Voc. 21, 41. Ne wæs ðæt gewrixle til ðæt hie on bá healfa bicgan scoldon freónda feorum [i]nor was the exchange good, that they on both sides must buy with the lives of friends,[/i] Beo. Th. 2613; B. 1304. Nú hæfþ God swíðe gesceádwíslíce geset ðæt gewrixle eallum his gesceaftum [i]God hath very wisely appointed change to all his creatures,[/i] Bt. 21; Fox 74, 21: Bt. Met. Fox 11, 111; Met. 11, 56: Shrn. 168, 11. On hys gewrixles endebyrdnesse [i]in ordine vicis suæ,[/i] Lk. Bos. 1, 8. Benedictus hæfde Paulus gewrixle [i]Benedictus tenuit Pauli vices,[/i] Gr. Dial. 2, 17, Lye: Blickl. Homl. 91, 24. \[Cf. wæpen-gewrixle.\][/m]
ge-wrixl
	[m1][b]ge-wrixl[/b]; [i]adj. Changing, vicarious;[/i] vicarius; alternans, aptus, Hpt. Gl. 460, 476, 506.[/m]
ge-wrixlian
	[m1][b]ge-wrixlian[/b], -wixlian; [i]p.[/i] ede; [i]pp.[/i] ed. [b]I.[/b] [i]to change[/i] :-- Gewixla [i]mutare,[/i] Mt. Kmbl. p. 2, 17. [b]II.[/b] [i]to get by exchange, obtain[/i] :-- Hie hæfdon gewrixled wíta unrím [i]they had got punishments innumerable,[/i] Cd. 18; Th. 22, 3; Gen. 335. [b]III.[/b] [i]to give in exchange, grant[/i] :-- Swá sceal gewrixled ðám ðe ǽr wel heóldon meotudes willan [i]so shall be granted to those that before well kept the Creator's will,[/i] Exon. 26 a; Th. 77, 23; Cri. 1261.[/m]
ge-wuldorbeágian
	[m1][b]ge-wuldorbeágian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To crown[/i] :-- Se gewuldorbeágaþ ðé [i]qui coronat te,[/i] Ps. Spl. 102, 4. Ðú gewuldorbeágodest hine [i]tu coronasti eum,[/i] 8, 6. Stephanus is on Leden coronatus ðæt we eweðaþ on Englisc gewuldorbeágod [i]Stephen is in Latin 'coronatus,' which we express in English by crowned,[/i] Homl. Th. i. 50, 12; 52, 20.[/m]
ge-wuldrian
	[m1][b]ge-wuldrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To glorify[/i] :-- Ic hine gewuldrige [i]glorificabo eum,[/i] Ps. Th. 90, 16. Gewuldradon [i]glorificaverunt,[/i] Mt. Kmbl. Lind. 9, 8. Hie gesáwon ðæt heó wæs gewuldrod [i]they saw that she was glorified,[/i] Blickl. Homl. 139, 25. Ðú eart gewuldrad [i]mirificatus es,[/i] Ps. Th. 138, 12. Ðú gewuldroda cyning [i]thou glorified king,[/i] Blickl. Homl. 147, 35.[/m]
ge-wun
	[m1][b]ge-wun[/b]; [i]adj. Accustomed, usual[/i] :-- Gewune drenceas [i]usual drinks,[/i] Herb. 68; Lchdm. i. 172, 6. Gewune [i]assuetæ,[/i] Mone Gl. 435. \[[i]O. H. Ger.[/i] gi-won [i]solitus, suetus, adsuetus,[/i] Grff. i. 869.\] v. ge-wuna; [i]adj.[/i][/m]
ge-wuna
	[m1][b]ge-wuna[/b], an; [i]m. A custom, wont, manner, use, rite;[/i] consuetudo :-- Næs ðín gewuna ðæt ðú bútan ðínum diácone geoffrodest [i]it was not thy wont to offer without thy deacon,[/i] Homl. Th. i. 418, 1. Wæs his gewuna ðæt he sægde [i]referre erat solitus,[/i] Bd. 4, 19; S. 588, 42. Ðǽr wæs gewuna ðæm folce ðæt ... [i]the people there were accustomed to...,[/i] Blickl. Homl. 209, 6. Swá hit gewuna is [i]ut adsolet,[/i] Ors. 3, 3; Bos. 55, 20. \[[i]Or do the two last belong to[/i] ge-wuna, [i]adj.?[/i] (cf. ge-wunelíc.)\] Is nú geworden to full yfelum gewunan ðæt menn swíðor scamaþ nú for góddǽdum ðonne for misdǽdum [i]it has now become the very bad custom for men to be more ashamed of good deeds than of bad ones,[/i] Swt. A. S. Rdr. 109, 161. Mid ðon gewunon ðære heofogoston gewemmednesse [i]by the practices of the most grievous impurity,[/i] Blickl. Homl. 75, 6. Heó gemonþ ðæs wildan gewunan hire eldrana [i]she remembers the wild manner of her parents,[/i] Bt. 25; Fox 88, 12: Bt. Met. Fox 13, 53; Met. 13, 27. Gewuna [i]ritus,[/i] Ælfc. Gr. 38; Som. 41, 44. Æfter gewunan [i]after the custom,[/i] Lk. 1, 9: 2, 27, 42: Blickl. Homl. 207, 18: Chr. 1070; Erl. 208, 2. Æfter úron gewunon [i]nostro more,[/i] Coll. Monast. Th. 33, 13. Of gewunan [i]from custom,[/i] R. Ben. interl. 7. Ofer míne gewunan [i]contrary to my custom.[/i] Ælf. T. Lisle 43, 7. \[[i]O. Sax.[/i] gi-wono: [i]O. H. Ger.[/i] gi-wona [i]consuetudo.[/i]\][/m]
ge-wuna
	[m1][b]ge-wuna[/b]; [i]indecl. adj. Accustomed[/i] :-- Dydon eall swá hí ǽr gewuna wǽron [i]they did just as they were wont to before,[/i] Chr. 1006; Erl. 140, 6. Suǽ ðætte he gewuna wæs [i]sicut consueverat,[/i] Mk. Skt. Lind. 10, 1. Gewuna wæs se groefa [i]consueverat præses,[/i] Mt. Kmbl. Lind. 27, 15: Cd. 166; Th. 207, 27; Gen. 473. \[[i]O. Sax.[/i] gi-wono.\] v. ge-wun, -wuna, [i]subst.[/i][/m]
ge-wunden
	[m1][b]ge-wunden[/b] [i]wound,[/i] Exon. 111 b; Th. 427, 30; Rä. 41, 99; [i]pp. of[/i] ge-windan.[/m]
ge-wundian
	[m1][b]ge-wundian[/b]; [i]p.[/i] ode; [i]pp.[/i] ed. od [i]To wound[/i] :-- And eft he hym sende óðerne þeów and hí ðone on heáfde gewundodon, Mk. 12, 4. Hí hine mid spere gewundedon [i]they wounded him with a spear,[/i] Homl. Th. i. 216, 23. Se swíðe gewundod wæs [i]he was sore wounded,[/i] Chr. 755; Erl. 50, 8. v. wundian.[/m]
ge-wundorlǽcan
	[m1][b]ge-wundorlǽcan[/b] [i]to make wonderful;[/i] mirificare, Ps. Spl. 16, 8.[/m]
ge-wunelíc
	[m1][b]ge-wunelíc[/b], -wunolíc; [i]adj. Accustomed, wonted, usual, ordinary;[/i] consuetus :-- Þam folce wæs gewunelíc ðæt ... [i]it was usual with the people to...,[/i] Jud. 7, 8. Ðæm eádberhte wæs gewunelíc ðæt he wunode on dýgolre stówe [i]that Eadberht was in the habit of dwelling in a secret place,[/i] Shrn. 82, 9: 88, 1. Eall ðæt wæs gewunelíc on ðisan lande [i]all that was usual in this land,[/i] Chr. 1100; Erl. 236, 13: Blickl. Homl. 85, 29. Gewunelícre mildheortnyssa [i]solita clementia,[/i] Hymn. Surt. 11, 25. On úre wísan us to spræcþ swá ðæt we þurh ða gewunelícan sprǽce ða þing oncnáwan ðe us uncúþe wǽron [i]speaks to us in our manner so that through the speech to which we are accustomed we may understand those things that were unknown to us,[/i] Boutr. Scrd. 21, 2. \[[i]O. H. Ger.[/i] gewonelich [i]consuetus: Ger.[/i] ge-wöhnlich.\][/m]
ge-wunelíce
	[m1][b]ge-wunelíce[/b]; [i]adv. According to custom, ordinarily, commonly;[/i] rite :-- Swíðe gewunelíce [i]very commonly,[/i] Ælf. T. Lisle 17. Gewunelíce [i]rite,[/i] Ælfc. Gr. 38; Som. 41, 44. Ðæt mynster ðe gewunelíce is Magigeo nemned [i]monasterium quad Muigeo consuete vocatur,[/i] Bd. 4, 4; S. 571, 18. Heó oft gewunolíce cwǽde [i]solita sit dicere,[/i] 4, 19; S. 589, 24.[/m]
ge-wunian
	[m1][b]ge-wunian[/b]; [i]p.[/i] ode; [i]pp.[/i] od. [b]I.[/b] [i]to dwell, inhabit[/i] :-- Ne mágon ðǽr gewunian wídférende ne ðǽr elþeódige eardes brúcaþ [i]there may not dwell wide wandering men, nor there do strangers enjoy a home,[/i] Andr. Kmbl. 557; An. 279: Cd. 220; Th. 284, 24; Sat. 326. Nǽfre gewurþe ðæt ðǽr on gewunige áwiht lifigendes [i]non sit qui inhabitet,[/i] Ps. Th. 108, 7. Ðú in ðære stówe stille gewunadest [i]in that place didst thou dwell quietly,[/i] Exon. 121 a; Th. 465, 7; Hö. 100. Ic mínum gewunade frumstaþole fæst [i]I dwelt fast in my original station,[/i] 122 b; Th. 471, 17; Rä. 61, 2. Siððan gást wíc gewunode in ðæs weres breóstum [i]since the spirit inhabited a dwelling in the man's breast,[/i] Elen. Kmbl. 2073; El. 1038. Him on ðæt wésten gewunode [i]dwelt in the wilderness,[/i] Blickl. Homl. 199, 8. Him aspidas under welerum is gewunad fæste [i]venenum aspidum sub labiis eorum,[/i] Ps. Th. 139, 3: Cd. 215; Th. 271, 9; Sat. 103. [b]II.[/b] [i]to remain, stay, abide, continue[/i] :-- He leng on ðam lande gewunian ne mihte [i]he could not stop any longer in the country,[/i] Blickl. Homl. 113, 11: Ap. Th. 7, 4. Hý ealdrihta ǽlces mósten wyrðe gewunigan [i]they should remain in the enjoyment of every ancient right,[/i] Bt. Met. Fox 1, 73; Met. 1, 37: 2, 38; Met. 2, 19. Þurh ðínra dǽda spéd dagas hér gewuniaþ [i]ordinatione tua perseverat dies,[/i] Ps. Th. 118, 91. He on ðæs láreówes wære gewunade [i]he continued in the teacher's protection,[/i] Exon. 37 b; Th. 123, 31; Gú. 331. [b]III.[/b] [i]c. acc. To stop, live, associate with, continue in[/i] or [i]with[/i] :-- Hie se leódfruma leng ne wolde gewunian [i]with them the prince no longer would abide,[/i] Andr. Kmbl. 3320; An. 1636. Ne gewuna wyrsan \[MS, wyrsa\] [i]do not associate with an inferior,[/i] Exon. 80 a; Th. 301, 22; Fä. 23. Ðæt hine on ylde eft gewunigen wilgesíðas [i]that with him in his age remain his loved comrades,[/i] Beo. Th. 44; B. 22. Ðæt hy ðis lǽne líf long gewunien [i]that they continue long in this poor life,[/i] Exon. 62 b; Th. 230, 33; Ph. 481. [b]IV.[/b] [i]to be accustomed, wont[/i] :-- Se árwyrþa bisceop gewunade oft secgan [i]reverentissimus antistes solet referre,[/i] Bd. 3, 13; S. 538, 7: 4, 23; S. 594, 38: 24; S. 596, 31: 5, 2; S. 614, 26. Ðá sǽde Sompeius ðæt Joseph gewunode monige wundor to wyrcenne [i]Sompeius said that Joseph used to work many miracles,[/i] Ors. 1, 5; Bos. 28, 12. Him gewunode ðæt he wæs geond ðæt wésten sundorgenga [i]was accustomed to go through the desert by itself,[/i] Blickl. Homl. 199, 5. Swá swá he gewunode [i]sicut consueverat,[/i] Mk. Bos. 10, 1. Ðes hálga wer wæs gewunod ðæt he wolde gán on niht to sǽ [i]this holy man was accustomed to go at night to the sea,[/i] Homl. Th. ii. 138, 3. His mód to ðám woruldsǽlþum gewunod wæs [i]his mind was accustomed to worldly prosperity,[/i] Bt. 1; Fox 4, 2. \[[i]O. Sax.[/i] gi-wonon: [i]O. H. Ger.[/i] gi-wonan [i]manere, solere, consuescere: Ger.[/i] ge-wohnen [i]to be accustomed.[/i]\][/m]
ge-wunsum
	[m1][b]ge-wunsum[/b]; [i]adj. Pleasant[/i] :-- Swíðe gewunsum hit biþ ðæt mon wíf hæbbe and bearn [i]it is very pleasant to have wife and children,[/i] Bt. 31, 1; Fox 112, 8. \[Cf. wynsum.\][/m]
ge-wurde
	[m1][b]ge-wurde[/b] [i]wast, hast been,[/i] Andr. Kmbl. 1100; An. 550; [i]2nd sing. p. of[/i] ge-weorþan: ge-wurde [i]happened,[/i] Andr. Kmbl. 1115; An. 558; [i]p. subj. of[/i] ge-weorþan: ge-wurdon [i]happened,[/i] Ors. 5, 10; Bos. 108, 16; [i]p. pl. of[/i] ge-weorþan. ge-wurms ; [i]adj. Full of matter, suppurated;[/i] purulentus, Cot. 185, Lye. v. wyrmsig, wyrms.[/m]
ge-wurþan
	[m1][b]ge-wurþan[/b]; he -wurþ; [i]subj. pres.[/i] -wurþe, [i]pl.[/i] -wurþon. [b]I.[/b] [i]to be, become;[/i] fiĕri :-- Ne mæg nán þinc gewurþan bútan godes willan [i]nothing can happen without God's will,[/i] Th. Ap. 22, 7: 9, 5. Hit gewurþ him of mínum fæder, ðe on heofonum ys [i]fiet illis a patre mea, qui in cælis est,[/i] Mt. Bos. 18, 19. Ic ðé háte ðæt ðú hí gehele and gehealde óþ-ðæt ic wite hwæt God wylle, hwæt be me gewurþe [i]quam te silentio tĕgĕre v&o-short;lo, donec sciam quid de me fiĕri velit Deus,[/i] Bd. 5, 19; S. 640, 38. Ðæt ðás stánas to hláfe gewurðon [i]ut lăpĭdes isti pānes fiant,[/i] Mt. Bos. 4, 3: 5, 18. [b]II.[/b] [i]v. impers. cum acc. To happen, come to pass, come together, agree;[/i] evĕnīre, convĕnīre :-- Ne meahte hie gewurþan [i]they might not agree,[/i] Cd. 81; Th. 101, 32; Gen. 1691. v. ge-weorþan.[/m]
ge-wurþian
	[m1][b]ge-wurþian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od, ad [i]To distinguish, honour, adorn, celebrate, praise;[/i] insignīre, honōrāre, ornāre, celebrāre :-- Ðæt gé gewurþien wuldres Aldor [i]that ye honour the chief of glory,[/i] Cd. 156; Th. 195, 1; Exod. 270. On Dryhtnes naman se dæg is gewurþod [i]the day is celebrated in the Lord's name,[/i] Hy. 9, 30; Hy. Grn. ii. 292, 30: 7, 59; Hy. Grn. ii. 288, 59. Hæfde he gewurþodne werodes aldor [i]he had honoured the prince of the multitude,[/i] Cd. 143; Th. 179, 19; Exod. 31. Wæs ðis eálond gewurþad mid ðám æðelestum ceastrum [i]ins&u-short;la ĕrat civitātĭbus nobilissĭmis insignīta,[/i] Bd. 1, 1; S. 473, 26. v. ge-weorþian.[/m]
ge-wyder
	[m1][b]ge-wyder[/b], es; [i]pl. nom. acc.[/i] -wyderu, -wydera; [i]n. Weather, the temperature of the air;[/i] tempestas, cæli tempĕries :-- Bringþ sumor wearme gewyderu [i]summer brings warm weather,[/i] Menol. Fox 177; Men. 90. Godes miht gefadaþ ealle gewydera [i]God's power ordereth all weathers,[/i] Bd. de nat. rerum; Lchdm. iii. 278, 13, MS. R. Of untýdlícan gewyderum [i]from unseasonable weather,[/i] Ors. 3, 3; Bos. 55, 20. v. ge-weder.[/m]
ge-wyht
	[m1][b]ge-wyht[/b], es; [i]n. A weight;[/i] pondus :-- Gewyht [i]vel[/i] pund [i]pondus,[/i] Ælfc. Gl. 59; Som. 67, 113; Wrt. Voc. 38, 36. v. ge-wiht.[/m]
ge-wyld
	[m1][b]ge-wyld[/b], -wild, es; [i]n. Power, dominion[/i] :-- Æfter ðam ðe Alexander hæfde ealle Inde him to gewyldon gedón [i]perdomita Alexander India,[/i] Ors. 3, 9; Bos. 67. 21. \[Cf. ge-weald [i]in pl.[/i]\][/m]
ge-wyldan
	[m1][b]ge-wyldan[/b], -wildan; he -wyld, -wild, -wylt; [i]p.[/i] -wylde; [i]pp.[/i] -wyld; [i]v. a. To exercise power over, to tame, subdue, conquer, temper, seize, take;[/i] dominari, domare, subigere, prehendere, capere :-- Hí gewildon heora [i]dominati sunt eorum,[/i] Ps. Spl. 105, 38. He gewild ðé [i]ipse dominabitur tibi,[/i] Gen. 3, 16. Dauid gewylde ðone wildan beran, and his ceaflas totær [i]David subdued the wild bear, and tore apart his jaws,[/i] Ælfc. T. Lisle 13, 26: 14, 1. Hine nán man gewyldan ne mihte [i]nemo poterat eum domare,[/i] Mk. Bos. 5, 4: Homl. Th. ii. 192, 25. Gewylt ealle þeóda [i]will subdue all the nations,[/i] Deut. 31, 3. Heora flǽsclícan gewilnunga gewyldaþ [i]they subdue their fleshly desires,[/i] Homl. Th. i. 552, 24. Gewyld mid ðam ele ðe sý of lawer treówe gewrungan [i]temper with the oil which is wrung out of laurel,[/i] Herb. 72, 2; Lchdm. i. 174, 11. Gewildaþ ða eorþan [i]subjicite terram,[/i] Gen. 1, 28. Gewylde man hine [i]prehendat aliquis eum,[/i] L. C. S. 25; Th. i. 390, 20: L. E. G. 4; Th. i. 168, 22. Seó burh wearþ gewyld [i]the city was taken,[/i] Ælfc. T. Lisle 42, 20: Jud. 16, 7. Ðonne he hine hæfþ gewyldne [i]dum dominabitur pauperi,[/i] Ps. Th. 9, 30. He hæfþ nú gewyld to mínum anwealde Scottas and Cumbras and eác swylce Bryttas [i]subditis nobis sceptris Scottorum, Cumbrorumque, ac Brittonum,[/i] Th. Chart. 240, 3. Alexander hine \[Poros\] gewildne gedyde [i]Porus captus est,[/i] Ors. 3, 9; Bos. 67, 35: Guthl. 12; Gdwin. 56, 23. Mid ele wel gewylde [i]well tempered with oil,[/i] Herb. 12, 3; Lchdm. i. 104, 6. Ic me gedó allophilas ealle gewylde [i]mihi allophyli subditi sunt,[/i] Ps. Th. 59, 7.[/m]
ge-wylde
	[m1][b]ge-wylde[/b]; [i]adj. Subject, under one's power[/i] or [i]control, in one's possesion[/i] :-- Him wæs gelíce gewylde his wynstre and his swíðre [i]utraque manu pro dextra utebatur,[/i] Jud. 3, 15. Nis us nán lim swá gewylde to ǽlcum weorce swá us sind úre fingras [i]we have no limb so at our disposal for every work as are the fingers,[/i] Homl. Th. ii. 204, 7. Seó gewylde gleáwnes [i]consummata prudentia,[/i] Nar. 2, 1. He hit eft gedyde unc swá gewylde swá hit ðá wæs ðá we hit him óðfæstan [i]he should put it again as much under our control as it was when we entrusted it to him,[/i] Th. Chart. 484, 30: Cod. Dipl. Kmbl. v. 120, 19. He ne funde nán máre landes ðe ðiderynn gewylde wǽre ðonne twá hída landes [i]he found no more land belonging thereto than two hides,[/i] Th. Chart. 429, 3. Swá he swíðor syngaþ swá he deófle gewyldra biþ [i]the more he sins the more he will be in the devil's power,[/i] Homl. Th. i. 268, 24. v. un-gewylde.[/m]
ge-wyldor
	[m1][b]ge-wyldor[/b], es; [i]m. A ruler, governor;[/i] rector, gubernator, Som.[/m]
ge-wyle
	[m1][b]ge-wyle[/b], es; [i]n. A will;[/i] v&o-short;luntas, L. C. S. 76; Th. i. 418, 11, MS. A. v. ge-wil.[/m]
ge-wyllan
	[m1][b]ge-wyllan[/b]; [i]pp.[/i] ed [i]To boil[/i] :-- Gewyll [i]boil,[/i] Herb. 12, 1; Lchdm. i. 102, 21. Wel gewyllede [i]well boiled,[/i] 12, 3; Lchdm. i. 104, 6, MS. O. v. a-wyllan.[/m]
ge-wylwed
	[m1][b]ge-wylwed[/b] [i]wallowed, rolled;[/i] volutatus, Dial. 2, 2.[/m]
ge-wynsumian
	[m1][b]ge-wynsumian[/b] [i]to exult;[/i] exultare, Rtl. 1, 17: 13, 37.[/m]
ge-wynsumlíc
	[m1][b]ge-wynsumlíc[/b]; [i]adj. Pleasant;[/i] acceptus, desiderativus, Hpt. Gl. 412, 446.[/m]
ge-wyrcan
	[m1][b]ge-wyrcan[/b], -wyrcean; [i]p.[/i] -worhte, ðú -worhtest; [i]pp.[/i] -worht. [b]I.[/b] [i]to work, make, build, form, dispose, do, perform, celebrate, commit[/i] :-- Úre Drihten wolde mannan gewyrcan [i]our Lord would make man,[/i] Hexam. 10; Norm. 16, 16: 11; Norm. 18,14. Gewyrcean mycelne tor [i]to build a great tower,[/i] Blickl. Homl. 187, 12: Beo. Th. 139; B. 69. Ðú miht wundor gewyrcean [i]tu facis mirabilia,[/i] Ps. Th. 76. 11. Gif ic godes meahte willan gewyrcean [i]if I could do God's will,[/i] Cd. 39; Th. 51, 31; Gen. 835. Ne meahte ic æt hilde mid Hruntinge wiht gewyrcean [i]I could not perform aught with Hrunting in fight,[/i] Beo. Th. 3324; B. 1660. Ða noldon fleám gewyrcan [i]they would not fly,[/i] Byrht. Th. 134, 9; By. 81. Hí woldon hyra Eástron gewyrcan [i]they would celebrate Easter,[/i] Lk. Bos. 22, 7. God wille ðisse worlde ende gewyricean [i]God will put an end to this world,[/i] Blickl. Homl. 109, 33. He nest gewyrceþ [i]it makes a nest,[/i] Exon. 62 b; Th. 230, 9; Ph. 469. Hie gewyrcaþ ǽnne líchoman [i]they form one body,[/i] Bt. 34, 6; Fox 142, 16. Crist him to cwæþ 'Ic ðé geworhte' [i]Christ said to him 'I made thee,'[/i] Blickl. Homl. 231, 28. Ðú eall geworhtest þing þearle gód [i]thou didst make every thing exceeding good,[/i] Bt. Met. Fox 20, 88; Met. 20, 44. For úres lífes dǽdum ðe we geworhtan [i]for our life's deeds that we have done,[/i] Blickl. Homl. 63, 32. Geworhton me him to wæfersýne [i]made me a spectacle for themselves,[/i] Rood Kmbl. 61; Kr. 31. Mycel yfel gewrohtan [i]did much harm,[/i] Chr. 993; Erl. 133, 3. Þeáh we æbylgþ wið hine oft gewyrcen [i]though we oft offend against him,[/i] Elen. Krnbl. 1024; El. 513. Sió wund ðe him se eorþdraca ǽr geworhte [i]the wound that the dragon had before given him,[/i] Beo. Th. 5418; B. 2712. Hie geweorc geworht hæfdon [i]they had made a fort,[/i] Chr. 894; Erl. 90, 2. He hæfþ mon geworhtne [i]he hath made man,[/i] Cd. 21; Th. 25, 18; Gen. 395. Synna ðe we wið Godes willan geworht habbaþ [i]the sins that we have done against God's will,[/i] Blickl. Homl. 25, 15: 125, 4. Heora ciningas hæfdon sige geworht on heora feóndum [i]their kings had got victory over their foes,[/i] 67, 9. Of glæse geworht [i]made of glass,[/i] 127, 33. He nys swá wel wið rite geworht swá he wæs [i]he is not so well disposed to me as he was,[/i] Gen. 31, 5. [b]II.[/b] [i]to get by working, gain, obtain, merit[/i] :-- Ic me mid Hruntinge dóm gewyrce [i]I with Hrunting will gain myself glory,[/i] Beo. Th. 2986; B. 1491. Lof se gewyrceþ hafaþ heáhfæstne dóm [i]he gains praise, hath undying glory,[/i] Exon. 97 a; Th. 327, 6; Víd. 142. Se ðe gewyrceþ ðæt him wuldorcyning milde geweorþeþ [i]he who obtains that the king of glory becomes mild to him,[/i] 63 b; Th. 234, 8; Ph. 536. Hú geworhte ic ðæt [i]how did I merit this?[/i] Cd. 127; Th. 162, 3; Gen. 2675. [b]III.[/b] [i]with gen.[/i] \[cf. wyrcan [i]with gen.[/i]\] :-- For hwam nele mon him georne gewyrcan dryhtscipes [i]why will not man earnestly gain himself worship,[/i] Salm. Kmbl. 774; Sal. 386.[/m]
ge-wyrd
	[m1][b]ge-wyrd[/b], e; [i]f. Event, fate, destiny, condition[/i] :-- Ðeós æþele gewyrd [i]this noble event \[the crucifixion\],[/i] Elen. Kmbl. 1291; El. 647. Sume cwǽdon ðæt se steorra his gewyrd wǽre. Gewíte ðis gedwyld fram geleáffullum heortum ðæt ǽnig gewyrd sý búton se ælmihtiga scyppend [i]some said that the star was his destiny. Let this error depart from believing hearts, that there is any destiny except the Almighty Creator,[/i] Homl. Th. i. 110, 11. Fore giwyrd líchomes [i]pro conditione carnis,[/i] Rtl. 66, 37. Gewyrd [i]vel[/i] gecwide [i]conditio,[/i] Ælfc. Gl. 13; Som. 57, 117; Wrt. Voc. 20, 54. Hit is of ðæra bisceopa gehlote and of heora ágenre gewyrde ðæt ðæt hý secgaþ [i]in potestate esse antistitis quid velit fingere,[/i] Ors. 3, 9; Bos. 65, 34. Gewyrd [i]fatum, parca, fortuna,[/i] Hpt. Gl. 529, 467. Binnan ðam wendun gewyrda and gewát Eádrǽd cyng [i]meanwhile matters changed and king Eadred died,[/i] Th. Chart. 207, 22. \[Cf. wyrd, ge-weorþan; [i]and see[/i] ge-wyrde.\][/m]
ge-wyrdan
	[m1][b]ge-wyrdan[/b], -werdan; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans. To hurt, injure;[/i] lædere, nocere :-- Gif hwá on ceáse wíf gewerde \[gewyrde, MS. G.\] [i]if any one in strife hurt a woman,[/i] L. Alf. 18; Th. i. 48, 17. Gif hwá gewerde \[gewyrde, MS. G.\] óðres monnes wíngeard [i]if any one injure another man's vineyard,[/i] 26: Th. i. 50, 24. Ne mæg ðǽr rén ne snáw gewyrdan [i]neither rain nor snow can there injure,[/i] Exon. 56 a; Th. 199, 1; Ph. 19. Hæfde hí hungor and þurst heard gewyrded [i]esurientes et sitientes,[/i] Ps. Th. 106, 4.[/m]
ge-wyrde
	[m1][b]ge-wyrde[/b], -wyrd\[?\], es; [i]n. Speech, conversation, collection of words, sentence, rule\[?\][/i] :-- Ðæt ic mǽge sum rust on weg adrífan of mínre tungan ðæt ic mǽge becuman to brǽddran gewyrde [i]that I may clear some rust away from my tongue, so that I may attain to more copious speech,[/i] Shrn. 35, 22. Wísra gewyrdum [i]by the rules of wise men,[/i] Menol. Fox 132; Men. 66. Gewyrd [i]verbositas,[/i] Hpt. Gl. 439. \[[i]Goth.[/i] gawaurdi: [i]O. H. Ger.[/i] ga-wurti [i]comma, brevis dictio,[/i] Grff. i. 1023.\] Cf. andwyrde; [i]and see[/i] ge-wyrd.[/m]
ge-wyrdelíc
	[m1][b]ge-wyrdelíc[/b]; [i]adj. Historical, fortuitous[/i] :-- On gewyrdelícum racum [i]in historical narratives,[/i] Homl. Th. i. 58, 9. Gewyrdelíc [i]historialis,[/i] Hpt. Gl. 506; [i]fortuitus,[/i] 410, 495. \[Cf. [i]Ger.[/i] geschichtlich [i]and[/i] geschehen.\][/m]
ge-wyrdelíce
	[m1][b]ge-wyrdelíce[/b]; [i]adv. Accurately,[/i] Swt. A. S. Rdr. 69, 414.[/m]
ge-wyrdlian
	[m1][b]ge-wyrdlian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To hurt, injure;[/i] lædere, nocere, Bd. 3, 16; S. 543, 11, col. 2. v. wyrdan.[/m]
ge-wyrht
	[m1][b]ge-wyrht[/b], es; [i]n. Work, deed, merit, desert[/i] :-- Deág ðín gewyrhtu [i]if thy deeds are good,[/i] Exon. 80 a; Th. 300, 11: Fä. 4. Ða heálícan gewyrhto Sancte Iohannes [i]the exalted deeds of St. John,[/i] Blickl. Homl. 167, 5. Rǽctþ ǽghwilcum men ágen gewyrhta [i]give to every man his deserts,[/i] Hy. Grn. 7, 16. Be heora gewyrhturn [i]secundum opera eorum[/i] Ps. Th. 27, 5: 102, l0. Be gewirhton we þoliaþ ðás þing [i]deservedly do we suffer these things,[/i] Gen. 42, 21. Ǽlcum men wrecan be his gewyrhtum [i]to punish every man according to his deeds,[/i] Bt. 35, 6; Fox 168, 26. Búton gewyrhtum [i]undeservedly,[/i] 22, 1; Fox 76, 15: 38, 3; Fox 202, 3. Wæs him forgolden æfter his ágenum gewyrhtum [i]he was requited according to his own deeds,[/i] Blickl. Homl. 45, 2. For heora gewyrhtum [i]for their deeds,[/i] 125, 2: Swt. A. S. Rdr. 108, 112. Mid gewyrhtum [i]deservedly,[/i] Blickl. Homl. 89, 7. Seóþ ðonne on éce gewyrht [i]they shall look then on an everlasting state \[one whose character is determined by their deeds\],[/i] Exon. 116 b; Th. 448, 29; Dóm. 61. \[[i]O. Sax.[/i] gi-wurhti [i]deed: O. H. Ger.[/i] ka-wuruht, Grff. i. 975.\][/m]
ge-wyrhta
	[m1][b]ge-wyrhta[/b], an; [i]m. A worker, doer, fellow-worker, accomplice[/i] :-- Ǽlc ðe gewita oððe gewyrhta sí [i]every one who is cognisant or co-operating,[/i] L. O. D. 6; Th. i. 354, 28. Þeófa gewita and geweorhta [i]an accessory and accomplice of thieves,[/i] L. Eth. 9, 27; Th. i. 346, 9: L. O. 3; Th. i. 180, 1. Nú gé mágon oncýðdǽda wrecan on gewyrhtum [i]now may ye wreak on the doers \[their\] grievous deeds,[/i] Andr. Kmbl. 2361; An. 1182. \[Cf. [i]Goth.[/i] ga-waurstwa [i]a fellow-worker.[/i]\][/m]
ge-wyrman
	[m1][b]ge-wyrman[/b] [i]to warm[/i] :-- To gewyrmenne, Lchdm. i. 116, 1.[/m]
ge-wyrp
	[m1][b]ge-wyrp[/b], es; [i]n. A heap thrown up\[?\][/i] :-- Andlang gewyrpes, Cod. Dipl. Kmbl. v. 78, 29. v. ge-weorp, sand-gewurp.[/m]
ge-wyrpan
	[m1][b]ge-wyrpan[/b]; [i]p.[/i] -wyrpte; [i]pp.[/i] -wyrped [i]To recover;[/i] verti, recuperare :-- Gif se seóca man eft gewurpþ [i]if the sick man recovers,[/i] L. Ælfc. P. 47: Th. ii. 384, 29. Godwine gesíclode and eft gewyrpte [i]Godwin fell sick and got better again,[/i] Chr. 1052; Erl. 186, 13. He eft gewyrpte, and ðam orþe onféng [i]he recovered again and got his breath,[/i] Guthl. 20; Gdwin. 86, 17. He hyne gewyrpte, ðeáh ðe him wund hrine [i]he recovered though the wound had touched him,[/i] Beo. Th. 5944; B. 2976. He ðá befrán on hwilcere tíde he gewyrpte [i]he then enquired at what hour he recovered,[/i] Homl. Th. i. 128, 12. Sóna ðæt him bet wæs, and gewyrpte fram ðære untrumnysse [i]melius habere cœpit, et convalescens ab infirmitate,[/i] Bd. 3, 13; S. 539, 7.[/m]
ge-wyrsmed
	[m1][b]ge-wyrsmed[/b], -wyrmsed; [i]part. p. Full of matter, suppurated[/i] :-- Gewyrsmed, [i]saporatus,[/i] Wrt. Voc. 289, 20. v. wyrmsan, ge-wurms.[/m]
ge-wyrþan
	[m1][b]ge-wyrþan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To estimate, value[/i] :-- Óðre ungesawene þing mon mót mid áþe gewyrþan and syððan be ðam gyldan [i]other unseen things may be estimated on oath, and then paid for accordingly,[/i] L. O. D. 7; Th. i. 356, 7. Swá hit man gewyrþe [i]as it may be valued,[/i] L. A. G. 3; Th. i. 154, 11.[/m]
ge-wyrþan
	[m1][b]ge-wyrþan[/b]; he -wyrþeþ,-wyrþ [i]To be, become, happen;[/i] fiĕri :-- Hú mihte ðæt gewyrþan [i]how might that happen?[/i] Andr. Kmbl. 1145; An. 573. Cúþ ðæt gewyrþeþ [i]it shall be known,[/i] Elen. Kmbl. 2381; El. 1192: 2548; El. 1275. Hú gewyrþ ðis [i]quomĕdo fiet istud?[/i] Lk. Bos. 1, 34. v. ge-weorþan.[/m]
ge-wyrðe
	[m1][b]ge-wyrðe[/b], es; [i]n. Amount, content[/i] :-- Swá micel ðæt sý iii ægscylla gewyrðe [i]as much as three eggshells full,[/i] Lchdm. iii. 14, 23. Ánes æges gewyrðe greátes sealtes [i]of rock salt the content of one egg,[/i] 40, 10. \[Cf. [i]Goth.[/i] andwairþi [i]price, value.[/i]\][/m]
ge-wyrþian
	[m1][b]ge-wyrþian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To distinguish, honour, dignify;[/i] insignīre, h&o-short;nōrāre :-- Ðone sóþfæst cyning mid his sylfes miht gewyrþode [i]whom the just king honoured with his own power,[/i] Cd. 143; Th. 178, 11; Exod. 10. Sigore gewyrþod [i]honoured with victory,[/i] Andr. Kmbl. 232; An. 116. Ða ðe beóþ mid cræftum gewyrþode [i]who are dignified with virtues,[/i] Bt. 30, 1; Fox 108, 25. v. ge-weorþian.[/m]
ge-wyrtian
	[m1][b]ge-wyrtian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To season with herbs, to spice,perfume[/i] :-- Gewyrtad mid hyra weldǽdum [i]perfumed with their good deeds,[/i] Exon. 63 b; Th. 234, 20; Ph. 543. Gewyrtod wín \[cf. [i]O. H. Ger.[/i] der gewurzeto win\] [i]factitium vinum,[/i] Cot. 268, Lye. Sele him etan gewyrtodne hen fugel [i]give him to eat a fowl dressed with herbs,[/i] L. M 3, 12; Lchdm. ii. 314, 15.[/m]
ge-wyrtrumian
	[m1][b]ge-wyrtrumian[/b] [i]to root up, eradicate;[/i] eradicare, Rtl. 65, 25.[/m]
ge-wyrtún
	[m1][b]ge-wyrtún[/b], es; [i]m. A garden[/i] :-- Ðǽr wæs fæger gewyrtún [i]ubi erat hortus,[/i] Jn. Skt. Lind. 18, 1.[/m]
ge-wýscan
	[m1][b]ge-wýscan[/b]; [i]p.[/i] te; [i]pp.[/i] ed. [b]I.[/b] [i]to wish, desire;[/i] optare, desiderare :-- Ic wolde gewýscan ðæt hí næfdon ða heardsǽlþa ðæt hí mihton yfel dón [i]I would wish that they had not the unhappiness of being able to do evil,[/i] Bt. 38, 2; Fox 198, 3. [b]II.[/b] [i]to adopt[/i] :-- Him to gástlícum bearnum gewíscede [i]adopted as his spiritual children,[/i] Homl. Th. i. 320, 31.[/m]
ge-wýscednys
	[m1][b]ge-wýscednys[/b], se; [i]f. Adoption;[/i] adoptio, R. Ben. interl. 2, Lye.[/m]
ge-wýscendlíc
	[m1][b]ge-wýscendlíc[/b]; [i]adj. Optative[/i] :-- Gewíscendlíc gemet [i]modus optativus,[/i] Ælfc. Gr. 21; Som. 23, 28. Gewíscendlíce [i]optativa,[/i] 38; Som. 40, 25.[/m]
ge-wýscendlíce
	[m1][b]ge-wýscendlíce[/b]; [i]adv. By adoption[/i] :-- God Fæder Ælmihtig hæfþ ǽnne Sunu gecyndelíce and menige gewíscendlíce [i]God, the Father Almighty has one Son naturally and many by adoption,[/i] Homl. Th. i. 258, 26.[/m]
ge-wýscing
	[m1][b]ge-wýscing[/b], e; [i]f. Adoption,[/i] R. Ben. 2, Lye.[/m]
ge-ýcan
	[m1][b]ge-ýcan[/b], -ýcean; [i]p.[/i] te [i]To increase, add, eke[/i] :-- Se ðe ðisne freóls geýcean wille geýce God his gesynta [i]qui hanc libertatis dapsilitatem augere voluerit, augeat dominus ejus prosperitatem,[/i] Cod. Dipl. Kmbl. iii. 138, 14. Swá swá sorge and ymbhogan geýceþ monnes mód, swá geýcþ se cræft his áre [i]as sorrow and cares increase a man's mind so a craft increaseth his honour,[/i] Prov. Kmbl. 59. Ðá geýhte he sum bigspell [i]he added a parable,[/i] Lk. Skt. 19, 11, MS. A. v. ge-ícan.[/m]
ge-yde
	[m1][b]ge-yde[/b] [i]subdued, conquered,[/i] Chr. 617; Erl. 23, 16. v. ge-gán.[/m]
ge-yflian
	[m1][b]ge-yflian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed. [b]I.[/b] [i]to injure[/i] :-- Gif hine mon geyflige [i]if one injure him,[/i] L. Alf. pol. 2; Th. i. 62, 3. Gif se cristena mann ðé geyfelode [i]if the christian man hath done thee wrong,[/i] Homl. Th. i. 54, 25. Næs heora neáta nán geyfelad [i]jumenta eorum non sunt minorata,[/i] Ps. Th. 106, 37. Mið fræceðo geyfled [i]contumelia adfectos,[/i] Mt. Kmbl. Lind. 22, 6. [b]II.[/b] [i]to become ill[/i] :-- Hine geyflade [i]he fell sick,[/i] Th. Chart. 272, 29. Him geyfelade and ðæt him stranglíce eglade [i]he fell sick and it afflicted him severely,[/i] Chr. 1086; Erl. 220, 33. Lazarus wæs geyfled [i]Lazarus infirmabatur,[/i] Jn. Skt. 11, 2.[/m]
ge-ylca
	[m1][b]ge-ylca[/b]; [i]prn. The same[/i] :-- Eall ðæ geylcan gerihta [i]all the same rights,[/i] Th. Chart. 433, 36.[/m]
ge-ymnyttan
	[m1][b]ge-ymnyttan[/b]. v. ge-emnettan.[/m]
ge-yppan
	[m1][b]ge-yppan[/b]; [i]p.[/i] -ypte; [i]pp.[/i] -ypped, -yped, -ypt [i]To open, reveal, declare, manifest, disclose[/i] :-- Ic geyppe [i]promo,[/i] Ælfc. Gr. 28, 4; Som. 31, 12. Wit wéndon ðæt ðæt sand uncre swaðe geypte [i]we expected that the sand would discover our track,[/i] Shrn. 42, 19. Se geypte hǽðenum déman ðæt ðæs tiburtius wæs cristen [i]he disclosed to the heathen judge that this Tiburtius was a christian,[/i] 116, 23. Hint wæs on swefne geyped [i]it was revealed to him in a dream,[/i] 112, 6. Hit þurh ǽnne þeówne mann geypped wearþ [i]it was discovered by a slave,[/i] Ors. 3, 6; Bos. 58, 20: Nicod. 17; Thw. 8, 25. Giypped sé [i]manifestetur,[/i] Rd. 13, 3: 102, 43. Biþ geypped [i]sciatur,[/i] Lk. Skt. Lind. 12, 2: Andr. Kmbl. 2447; An. 1225: Menol. Fox 311; Men. 159. Þurh hine wurdon manege geypte [i]through him were many discovered,[/i] Chr. 1095; Erl. 232, 20.[/m]
ge-yrfian
	[m1][b]ge-yrfian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To stock with cattle[/i] :-- Swá geirfað swá hit nú stent [i]so stocked as it now stands,[/i] Th. Chart. 158, l0.[/m]
ge-yrfweardian
	[m1][b]ge-yrfweardian[/b] [i]to inherit,[/i] Ps. Lamb. 24, 14. v. yrfweardian.[/m]
ge-yrgan
	[m1][b]ge-yrgan[/b], -irgan; [i]p.[/i] de; [i]pp.[/i] ed [i]To make cowardly, terrify[/i] :-- Ealle synd geyrgede ðe eardiaþ on ðisum lande [i]all the inhabitants of the land do faint because of us,[/i] Jos. 2, 24: 8, 6: Swt. A. S. Rdr. 108, 123. v. earg.[/m]
ge-yrman
	[m1][b]ge-yrman[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To afflict, make miserable[/i] :-- Ðú míne cúþe geyrmdest [i]thou didst afflict mine acquaintance,[/i] Ps. Th. 87, 18.[/m]
ge-yrnan
	[m1][b]ge-yrnan[/b]; [i]p.[/i] -arn, -orn, [i]pl.[/i] -urnon; [i]pp.[/i] -urnen [i]To run, arise;[/i] exoriri, surgere :-- Ðá georn ðǽr sóna upp genihtsumlíc yrnþ and wæstm [i]then an abundant crop and grain \[fruit\] soon rose \[ran\] up there,[/i] Bd. 4, 28; S. 605, 40.[/m]
ge-yrsian
	[m1][b]ge-yrsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od. [b]I.[/b] [i]to anger, make angry[/i] :-- Hý geyrsedon [i]irritaverunt,[/i] Ps. Lamb. 105, 7. Irtacus ðá wearþ swíðe geyrsod [i]Irtacus then became very angry,[/i] Homl. Th. ii. 476, 34. [b]II.[/b] [i]to be angry[/i] :-- He nele swá micclum swá we geearniaþ us geyrsian [i]he will not be angry with us so much as we deserve,[/i] 126, 6. v. yrsian.[/m]
ge-ýwan
	[m1][b]ge-ýwan[/b], -eáwan; eówan, -iéwan; ic -ýwe; ðú -ýwest, ýwst; he -ýweþ, -ýwþ, [i]pl.[/i] -ýwaþ; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. trans. To shew, manifest, reveal;[/i] ostendĕre; præbēre, manifestāre, monstrāre :-- Þeóden engla his þegnum seolfne geýwde [i]the king of angels revealed himself to his disciples,[/i] Elen. Kmbl. 974; El. 488. Me ðín dóhtor hafaþ geýwed orwyrðu [i]thy daughter has shewn me indignity,[/i] Exon. 66 b; Th. 246, 29; Jul. 69: Elen. Kmbl. 1570; El. 787. DER. ýwan.[/m]
gi-
	[m1][b]gi-[/b]; for most words beginning with this prefix see ge-.[/m]
giccan
	[m1][b]giccan[/b] [i]to itch:[/i] prurire :-- Wið giccendre wombe [i]for an itching stomach[/i] \[Cockayne prefers to translate the verb [i]to hiccup,[/i] v. his Glossary\], Lchdm. iii. 50, 13. Wið óðrum giccendum blece [i]for other itching blotch,[/i] 70, 27. \[[i]Prompt. Parv.[/i] ȝichin [i]prurire: A. R.[/i] ȝicchen: [i]Chauc.[/i] icche: [i]O. H. Ger.[/i] iuchian [i]prurire, scalpere: Ger.[/i] jucken [i]to itch.[/i]\][/m]
giccig
	[m1][b]giccig[/b]; [i]adj. Putrid;[/i] putridus, purulentus, Hpt. Gl. 453.[/m]
GICEL
	[m1][b]GICEL[/b], es; [i]m. An icicle[/i] :-- Íses gicel [i]stiria, stillicidia,[/i] Ælfc. Gl. 16; Som, 58, 68; Wrt. Voc. 21, 55. \[[i]Icel.[/i] jökull.\] DER. Cyle-, hilde-, hrím-, ís-gicel.[/m]
gicelig
	[m1][b]gicelig[/b]; [i]adj. Icy;[/i] glacialis, Hpt. Gl. 454, 465.[/m]
gicel-stán
	[m1][b]gicel-stán[/b], es; [i]m. A piece of ice, hailstone[/i] :-- He sent gicelstán [i]mittit chrystallum,[/i] Blickl. Gl.[/m]
gicenes
	[m1][b]gicenes[/b], se; [i]f. An itch,[/i] or [i]burning in the skin;[/i] prurigo, Cot. 156.[/m]
gicþa
	[m1][b]gicþa[/b], gyhþa, an; [i]m. Itch, itching[/i] :-- Gicþa [i]pruritus,[/i] Ælfc. Gl. 11; Som. 57, 62: Wrt. Voc. 20, 6: Past. 11; Swt. 70, 19; Cot. MS. Wið gicþan [i]against itch,[/i] Herb. 21, 3; Lchdm. i. 116, 23: L. M. 2, 41; Lchdm. ii. 252, 19, 24: 2, 65; Lchdm. ii. 296, 6. \[[i]Prompt. Parv.[/i] ȝikthe [i]prurigo: O. H. Ger.[/i] iuchido [i]prurigo, scabies.[/i]\] v. gihþa.[/m]
gicþa
	[m1][b]gicþa[/b] [i]hiccup,[/i] Lchdm. ii. 4, 27.[/m]
gid
	[m1][b]gid[/b], gidd, gied, giedd, gyd, gydd, ged, es; [i]n.[/i] [b]I.[/b] [i]a song, lay, poem;[/i] cantus, cantilena, carmen, poema :-- Gid oft wrecen [i]a song oft sung \[recited\],[/i] Beo. Th. 2135; B, 1065. Gidda gemyndig [i]mindful of songs,[/i] Beo.Th. 1741; B. 868. Ðǽr wæs gidd and gleó [i]there was song and glee,[/i] Beo. Th. 4216; B. 2105. Gliówordum gól gyd æt spelle [i]sung in metre a lay in his discourse,[/i] Bt. Met. Fox 7, 4; Met. 7, 2. Geríseþ gleómen gied [i]a song is proper for a gleeman,[/i] Exon. 91 b; Th. 344, 1; Gn. Ex. 167. Cúþ gyddum [i]known in lays \[songs\],[/i] Beo. Th. 304; B. 151. Se wítga song and ðæt gyd awræc [i]the prophet sang and recited the poem,[/i] Exon. 84 a; Th. 316, 20; Mód. 51. Ðæt ic ða ged ne mæg gefégean [i]that I cannot compose the poems \[songs\],[/i] Bt. Met. Fox 2, 10; Met. 2, 5. [b]II.[/b] as Old English or Saxon proverbs, riddles, and particular speeches were generally metrical, and their historians were bards, hence, [i]A speech, tale, sermon, proverb, riddle;[/i] sermo, dictum, loquela, proverbium, ænigma :-- Gyd æfter wræc [i]the speech afterwards recited,[/i] Beo. Th. 4315; B. 2154. Mæg ic be me sylfum sóþ gied wrecan [i]of myself I can relate a true tale,[/i] Exon. 81 b; Th. 306, 2; Seef. 1. On gewunon gyddes gehwyrfed [i]in consuetudinem proverbii versum,[/i] Bd. 3, 12; S. 537, 27. On gydde [i]into a proverb,[/i] 3, 12; 537, 30. Nú me ðisses gieddes onsware ýwe [i]now shew me an answer of this riddle,[/i] Exon. 114 a; Th. 437, 28; Rä. 56, 14. v. Grmm. D. M. 853.[/m]
giddian
	[m1][b]giddian[/b], gieddian, gyddian, giddigan; [i]p.[/i] ode; [i]pp.[/i] od [i]To sing, recite, speak[/i] :-- Ongan he giddian [i]he began to sing,[/i] Bt. 31, 2; Fox 112, 24. Giddigan, 16, 4; Fox 56, 36: 21; Fox 72, 27. Se hiora cyning ongan ðá singan and giddian [i]Tyrtæi ducis composito carmine et pro concione recitato,[/i] Ors. 1, 14; Bos. 37, 29. Ongan ðá gyddigan þurh gylp micel [i]began then to speak through great pride,[/i] Cd. 205; Th. 253, 21; Dan. 599. Se wísdóm geoddode ðus [i]wisdom recited this song,[/i] Bt. 12; Fox 36, 6: Bt. Met. Fox 1, 168; Met. 1, 84. Wíga gyddode Beówulf maðelode [i]the warrior spake, Beowulf said,[/i] Beo. Th. 1264: B. 630; Cd. 97; Th. 127, 6; Gen. 2106. Waldere gyddode wordum, Wald. 83; Vald. 2, 13. Ðus fród guma in fyrndagum gieddade [i]thus sang a wise man in days of old,[/i] Exon. 64 a; Th. 236, 8; Ph. 571. Gyddedon hæleþ in healle hwæt seó hand write [i]heroes in hall discussed what did the hand write,[/i] Cd. 210; Th. 261, 18; Dan. 728.[/m]
gidding
	[m1][b]gidding[/b], giedding, e; [i]f. Song, saying, discourse[/i] :-- Iobes gieddinga [i]Job's songs,[/i] Exon. 63 b; Th. 234, 32; Ph. 549. Mid gieddingum [i]with songs,[/i] 92 b; Th. 347, 13; Sch. 12. To ðyssere gereccednysse genam se apostol menigfealde gyddunga and gewitnyssa heáhfædera and wítegena [i]for this narrative the apostle took manifold sayings and testimonies of patriarchs and prophets,[/i] Homl. Th. ii. 420, 11. Giddung [i]divinatio, cantus,[/i] Hpt. Gl. 466. \[[i]Chauc.[/i] ȝedding.\] v. gid.[/m]
gidig
	[m1][b]gidig[/b]; [i]adj.[/i] GIDDY; vertiginosus, Som.[/m]
gied
	[m1][b]gied[/b], giedd, es; [i]n. A song, lay, riddle,[/i] Exon. 91 b; Th. 344, 1: 114 a; Th. 437, 28; Rä. 56, 14: 18 a; Th. 45, 2; Cri. 713. v. gid.[/m]
giefa
	[m1][b]giefa[/b] [i]a giver.[/i] v. gifa.[/m]
giefan
	[m1][b]giefan[/b]; [i]p.[/i] geaf, [i]pl.[/i] geáfon; [i]pp.[/i] gifen [i]To give;[/i] dare :-- Ic eów meaht giefe [i]I will give you might,[/i] Exon. 14 b; Th. 30, 11; Cri. 478. He us ǽt giefeþ [i]he giveth us food,[/i] 16 b; Th. 38, 9; Cri. 604: 87 a; Th. 327, 23; Vy. 8. Ðú us freádóm gief [i]do thou give us freedom,[/i] Hy. 5, l0; Hy. Grn. ii. 286, 10. v. gifan.[/m]
giefernes
	[m1][b]giefernes[/b], -ness, e; [i]f. Gluttony;[/i] gula :-- Gemidliaþ hiera giefernesse \[gífernesse, MS. Cot.\] [i]refrenant gulam,[/i] Past. 46, 2; Swt. 345, 23; Hat. MS. 66 a, 9. v. gífernes.[/m]
gief-stól
	[m1][b]gief-stól[/b], es; [i]m. A gift-seat, throne of grace;[/i] donorum thronus, gratiæ thronus :-- Wile nú gesécan sáwla Nergend gǽsta giefstól [i]now will the Saviour of souls seek the spirits' throne of grace,[/i] Exon. 16 a; Th. 36, 6; Cri. 572: 77 a; Th. 289, 7; Wand. 44. v. gif-stól.[/m]
giefu
	[m1][b]giefu[/b], e; [i]gen. pl.[/i] -end; [i]f. A gift, grace, favour;[/i] donum, munus, gratia :-- To giefe [i]as a gift,[/i] or [i]freely, gratuitously,[/i] Exon. 65 b; Th. 241, 19; Ph. 658: 96 b; Th. 359, 32; Pa. 71. God-bearn on grundum his giefe bryttaþ [i]the divine Child on earth his grace dispenseth,[/i] 17 b; Th. 43, 2; Cri. 682. Us giefe sealde uppe mid englum [i]gave us favour above with angels,[/i] 17 b; Th. 41, 24; Cri. 660: 32 a; Th. 101, 24; Cri. 1663. v. gifu.[/m]
gield
	[m1][b]gield[/b], es; [i]n. A payment of money, recompense, substitute, offering, worship, service, a heathen deity[/i] :-- Sáwlum to gielde [i]for a recompense to their souls,[/i] Exon. 23 b; Th. 66, 30; Cri. 1079. Wæs Abeles gield [i]was Abel's substitute,[/i] Cd. 55; Th. 67, 32; Gen. 1109: 5; Th. 7, 5; Gen. 101: 47; Th. 60, 5; Gen. 977: Exon. 67 b; Th. 251, 17; Jul. 146: 58 a; Th. 253, 3; Jul. 174. v. gild.[/m]
gieldan
	[m1][b]gieldan[/b], ic gielde, ðú gieltst, gielst, he gieldeþ, gielt, [i]pl.[/i] gieldaþ; [i]p.[/i] geald, [i]pl.[/i] guldon; [i]pp.[/i] golden [i]To yield, pay, render, repay, requite[/i] :-- Sceoldon gombon gieldan [i]they must pay homage,[/i] Cd. 93; Th. 119, 11; Gen. 1978. Werum gieldeþ gaful [i]pays tribute to men,[/i] Exon. 108 b; Th. 415, 15; Rä. 33, 11: 34 a; Th. 109, 24; Gú. 95: 39 a; Th. 130, 9; Gú. 435. He ðé mid wíte gieldeþ [i]he will requite thee with punishment,[/i] 80 a; Th. 301, 15; Fä. 19: Bt. 41, 3; Fox 248, 22. v. gildan.[/m]
gieldra
	[m1][b]gieldra[/b] [i]older,[/i] Th. Diplm. A. D. 901-909; 162, 18. v. ieldra.[/m]
giellan
	[m1][b]giellan[/b] [i]to yell,[/i] Exon. 106 b; Th. 406, 19; Rä. 25, 3: 82 a; Th. 309, 25; Seef. 62. v. gellan.[/m]
gielp
	[m1][b]gielp[/b]. v. gilp.[/m]
gielpan
	[m1][b]gielpan[/b] [i]to glory, boast, vaunt;[/i] gloriāri, jactāre :-- Ðæt hý gielpan ne þorftan dǽdum [i]that they should not boast of deeds,[/i] Exon. 36 a; Th. 116, 21; Gú. 210: 114 b; Th. 440, 4; Rä. 59, 12. v. gilpan.[/m]
giéman
	[m1][b]giéman[/b]. v. gýman.[/m]
gién
	[m1][b]gién[/b], giéna [i]again, still, yet.[/i] v. gén, géna.[/m]
giéng
	[m1][b]giéng[/b] [i]went,[/i] Cd. 29; Th. 39, 15; Gen. 626; [i]p. of[/i] gangan.[/m]
gierian
	[m1][b]gierian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To clothe, deck, adorn;[/i] induĕre, vestīre, ornāre :-- Hæleþ gierede mec mid golde [i]a man adorned me with gold,[/i] Exon. 107 a; Th. 408, 16; Rä. 27, 13. v. gearwian, gyrian.[/m]
gierstandæg
	[m1][b]gierstandæg[/b] [i]yesterday.[/i] v. gyrstandæg.[/m]
gierwan
	[m1][b]gierwan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To make ready, prepare, put on, clothe, adorn;[/i] părāre, induĕre, vestīre :-- Ongunnon him on uhtan æðelcunde mægþ gierwan to geonge [i]the noble women resolved to prepare for journey at dawn,[/i] Exon. 119 b; Th, 459, 19; Hö. 2. Bearn fæder and módor gierwaþ [i]father and mother adorn the child,[/i] Exon. 87 a; Th. 327, 23; Vy. 8. v. gearwian.[/m]
giest
	[m1][b]giest[/b], es; [i]m. A guest[/i] :-- Mid giestum [i]with the guests,[/i] Cd. 112; Th. 148, 11; Gen. 2455: 112; Th. 147, 15; Gen. 2440: Exon. 94 a; Th. 353, 11; Reim. 11. DER. gryre-giest, hilde-, ryne-, stæle-. v. gæst.[/m]
giest-líðnys
	[m1][b]giest-líðnys[/b], -nyss, e; [i]f. Hospitality, entertainment;[/i] hospĭtālĭtas :-- Him se æðela geaf giestlíðnysse [i]the noble \[man\] gave them entertainment,[/i] Cd. 112; Th. 147, 28; Gen. 2446. v. gæst-líðnes.[/m]
giestron
	[m1][b]giestron[/b] [i]yesterday;[/i] hesterus :-- Ic giestron wæs acenned [i]I was yesterday brought forth,[/i] Exon. 111 a; Th. 426, 24; Rä. 41, 44. v. geostra.[/m]
giet
	[m1][b]giet[/b], gieta [i]yet.[/i] v. git, gita.[/m]
gietan
	[m1][b]gietan[/b]. v. gitan.[/m]
gif
	[m1][b]gif[/b], e; [i]f: nom. acc.[/i] gif \[[i]as[/i] tíd, dǽd\] [i]A gift, grace;[/i] donum, gratia :-- Hú he his gif cýðde geond woruld [i]how he shewed his grace throughout the world,[/i] Andr. Kmbl. 1150; An. 575.[/m]
gif
	[m1][b]gif[/b], gief, gyf, gib; [i]conj. with indic. or subj. If, though, whether[/i] :-- For ðý me þyncþ betre gif iów swǽ þyncþ [i]therefore it seems to me better, if it seems so to you,[/i] Past. pref; Swt. 7, 6. Gif hie brecaþ his gebodscipe [i]if they break his commandment,[/i] Cd. 22; Th. 28, 3; Gen. 434. Gif ic ǽnegum þegne þeóden-mádmas forgeáfe [i]if to any follower I gave princely treasures,[/i] 22; Th. 26, 19; Gen. 409. Gif ðú him wuht hearmes gesprǽce he forgifþ hit ðeáh [i]though thou didst speak to him aught of harm yet will he forgive it,[/i] 30; Th. 41, 23; Gen. 661. Frægn gif him wǽre niht getǽse [i]asked whether the night had been pleasant to him,[/i] Beo. Th. 2643; B. 1319. Ðú wást gif hit is swá we secgan hýrdon [i]thou knowest if it is as we heard say,[/i] 550; B. 272. \[[i]Laym.[/i] ȝif: [i]Orm.[/i] ȝiff: [i]Piers P. Chauc.[/i] ȝif, if: [i]O. Frs.[/i] jef.\][/m]
gifa
	[m1][b]gifa[/b], gyfa, giefa, geofa, an; [i]m. A giver, bestower;[/i] dator, largitor :-- Me þincþ betere ðæt ic forléte ða gyfe and folgyge ðam gyfan [i]it seems to me better to leave the gift and follow the giver,[/i] Shrn. 176, 19. Used in the following compounds :-- ár-gifa, æt-, beáh-, beág-, blǽð-, eád-, feorh-, gold-, hyht-, lác-, máððum-, rǽd-, sinc-, symbel-, wil-, will-. \[[i]Laym.[/i] rædȝive [i]counsellor: O. Sax.[/i] méðom-gi&b-bar;o: [i]O. H. Ger.[/i] gebo [i]dator.[/i]\][/m]
gifan
	[m1][b]gifan[/b], gyfan, giefan, geofan, giofan; ic gife; ðú gifest, gifst; he gifeþ, gifþ, [i]pl.[/i] gifaþ; [i]p.[/i] geaf, gæf, gaf, gef, ðú geáfe, géfe, [i]pl.[/i] geáfon, géfon; [i]pp.[/i] gifen, giefen, gyfen [i]To give;[/i] dare, impertire :-- Hwá meahte me swelc gewit gifan [i]who could give to me such perception?[/i] Cd. 32; Th. 42, 10; Gen. 672. Ic gife [i]impertior,[/i] Ælfc. Gr. 37; Som. 39, 13. Gife ic hit ðé [i]I will give it thee,[/i] Cd. 32; Th. 42, 26; Gen. 679. Us drincan gifest [i]potum dabis nobis,[/i] Ps. Th. 79, 5. Hwæt gifst ðú me [i]quid dabis mihi,[/i] Gen. 15, 2. God gifeþ gleáw word godspellendum [i]dominus dabit verbum evangelizantibus,[/i] Ps. Th. 67, 12: Hy. 7, 102; Hy. Grn. ii. 289, 102: Ælfc. Gr. 7; Som. 6, 22: Ps. Th. 68, 27. He nallas beágas geaf [i]he gave no rings,[/i] Beo. Th. 3443; B. 1719. Gæf wæstm his [i]dedit fructum suum,[/i] Ps. Spl. T. 66, 5. Him scippend geaf \[gaf, MS. A.\] wuldor-lícne wlite [i]the Creator gave it wondrous beauty,[/i] Salm. Kmbl. 114; Sal. 56. Gé him hleoþ géfon [i]ye gave them shelter,[/i] Exon. 27 b; Th. 83, 11; Cri. 1354 Weoruda waldend ðé wist gife heofonlícne, hláf [i]the Lord of hosts grant to thee food, heavenly bread,[/i] Andr. Kmbl. 776; An. 388. On Moyses hand wearþ wíg gifen [i]into Moses' hand martial force was given,[/i] Cd. 173; Th., 216, 11; Dan. 5. Ðǽr wurdon ða áðas gesworene his dohter ðam Cásere to gifene [i]oaths were then sworn there to give \[in marriage\] his daughter to the emperor,[/i] Chr. 1109; Erl. 242, 23. \[[i]Laym. Orm. Chauc. Piers P.[/i] ȝiven: [i]O. Sax.[/i] ge&b-bar;an: [i]Goth.[/i] giban: [i]Icel.[/i] gefa: [i]O. Frs.[/i] jeva: [i]O. H. Ger.[/i] geban.\] DER. a-, æt-, ed-, for-, of-gifan.[/m]
gifen
	[m1][b]gifen[/b] [i]the sea,[/i] Exon. 101 a; Th. 381, 29; Rä. 3, 3. v. geofon.[/m]
gifende
	[m1][b]gifende[/b] [i]giving, giving in marriage,[/i] Cot. 216. v. gifan, gift.[/m]
gífer
	[m1][b]gífer[/b], es; [i]m. A glutton[/i] :-- Gífer hátte se wyrm [i]the worm's name is glutton,[/i] Exon. 99 b; Th. 373. 31; Seel. 118. v. gífre.[/m]
gíferlíce
	[m1][b]gíferlíce[/b]; [i]adj. Greedily, eagerly;[/i] avide :-- Ongan gíferlíce ðæt gærs etan [i]virecta herbarum avidius carpere cæpit,[/i] Bd. 3, 9; S. 533, 41. Gíferlíce [i]pertinaciter,[/i] Hpt. Gl. 424. \[Cf. [i]Icel.[/i] gífrliga [i]savagely: Mod. Icel. exorbitantly.[/i]\][/m]
gífer-nes
	[m1][b]gífer-nes[/b], -ness, e; [i]f. Greediness, avarice, voracity, gluttony;[/i] aviditas, gula :-- Gífernys biþ ðæt se man ǽr tíman hine gereordige oððe æt his mǽle to micel þicge mid oferflówendnysse ǽtes oððe wǽtes [i]greediness is a man's eating before the time, or taking too much at his meal with superfluity of meat or drink,[/i] Homl. Th. ii. 218, 29. Him wæs metes micel lust ac ðeáh mid nánum ǽtum his gýfernysse gefyllan ne mihte [i]he had great craving for food but yet could he not with any viands satisfy his voracity,[/i] i. 86, 6: 168, 12. Ða niétenu for ðære gewilnunge hiera gífernesse simle lócigeaþ to ðære eorþan [i]beasts because of their greedy desires ever look to the earth,[/i] Past. 21; Swt. 154, 20; Cot. MS. Ðæt ríce ðæt ða ǽrestan men forworhtan þurh heora gífernesse [i]the kingdom that the first persons forfeited through their greediness,[/i] Blickl. Homl. 25, 1: Num. 11, 4: Bt. 35, 6; Fox 170, 2. \[[i]Orm.[/i] gifernesse: [i]Laym.[/i] ȝivernesse.\][/m]
gifeðe
	[m1][b]gifeðe[/b], es; [i]n. What is granted by fate, lot, fortune, fate[/i] :-- Wæs ðæt gifeðe to swíð ðe ðone ðyer ontyhte [i]too strong was the fate that impelled him thither,[/i] Beo. Th. 6163; B. 3085. On gifeðe [i]by chance,[/i] Andr. Kmbl. 977; An. 489. v. Grmm. And. u. El. p. 108. \[Cf. [i]Laym.[/i] swulc ȝifueðe, 2nd MS. so moche god, v. 8118: [i]Icel.[/i] gipta [i]good luck.[/i]\] v. next word.[/m]
gifeðe
	[m1][b]gifeðe[/b], gyfeðe; [i]adj. Given, granted \[by fate\];[/i] datus, concessus :-- Gief ðæt biþ him gifeðe [i]if that be granted him,[/i] Cod. Dipl. Kmbl. iii. 50, 2: Th. Chart. 470, 1: 472, 3. Nó gifeðe wearþ Abrahame ðæt him yrfeweard wlitebeorht ides on worulde brohte [i]it was not granted to Abraham that the beautiful woman brought him an heir into the world,[/i] Cd. 83; Th. 103, 31; Gen. 1726: 101; Th. 134, 13; Gen. 2224: Beo. Th. 5454; B. 2730. Gyfeðe, 1115; B. 555. Him ðæt gifeðe ne wæs [i]it was not granted him,[/i] 3658; B. 2652. Hwæt him gúðweorca gifeðe wurde [i]what work of war should be assigned him,[/i] Andr. Kmbl. 2134; An. 1068: Beo. Th. 4976; B. 2491: 604; B. 299. v. Grmm. D. M. 843. \[[i]Laym.[/i] ȝifveðe: [i]O. Sax.[/i] gi&b-bar;iðig: [i]O. H. Ger.[/i] gibedig.\] v. ungifeðe, and preceding word.[/m]
gif-fæst
	[m1][b]gif-fæst[/b]; [i]adj. Gifted with, capable of, fitted for;[/i] capax :-- Sum biþ wóþbora giedda giffæst [i]one is a poet gifted with song,[/i] Exon. 78 b; Th. 295, 20; Crä. 36: Cot. 57.[/m]
gif-heal
	[m1][b]gif-heal[/b], -heall, e; [i]f. A gift-hall, hall in which gifts are distributed;[/i] aula in qua dominus dona distribuit :-- Ymb ða gifhealle [i]around the gift-hall,[/i] Beo. Th. 1680; B. 838.[/m]
gifian
	[m1][b]gifian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To bestow gifts[/i] :-- Se cyng him cynelíce gifode [i]the king bestowed gifts upon him royally,[/i] Chr. 994; Erl. 133, 32. Hió ðá gifede mycele þinc ðam biscope [i]she gave great gifts to the bishop,[/i] H. R. 17, 12.[/m]
gifl
	[m1][b]gifl[/b], giefl, gifel, gyfl, es; [i]n. Food, meat, piece of food[/i] :-- Líc biþ wyrmes giefl [i]the body shall be the worm's food,[/i] Exon. 100 a; Th. 374, 15; Seel. 126. Ðú wyrma gifl [i]thou food for worms,[/i] 98 b; Th. 368, 16; Seel. 22. Hí ðæt gyfl þégun [i]they ate that food,[/i] 61 b; Th. 226, 24; Ph. 410: 45 a; Th. 153, 8; Gú. 822. Húsle gereorded ðý æþelan gyfle [i]fed with the Eucharist, with the noble food,[/i] 51 b: Th. 18o, 5; Gú. 1275. Lytlum gieflum [i]with the little bits of meat,[/i] 88 b; Th. 332, 23; Vy. 89. v. ǽfen-gifl.[/m]
gifnes
	[m1][b]gifnes[/b], -ess, e; [i]f. A favour, grace;[/i] beneficium, gratia :-- Ealle we beþurfon Godes gifnesse [i]we all have need of God's grace,[/i] Hy. 7, 114, 110: Hy. Grn. ii. 289, 114, 110. DER. for-gifnes.[/m]
gifol
	[m1][b]gifol[/b], giful; [i]adj. Generous, bountiful, liberal;[/i] largus :-- He swá gifol is and swá rúmedlíce gifþ [i]he is so liberal and gives so abundantly,[/i] Bt. 38, 3; Fox 202, 14.[/m]
gifre
	[m1][b]gifre[/b]; [i]adj. Useful, salutary[/i] :-- Niðum to nytte hæleþum gifre [i]of advantage to men, useful to warriors,[/i] Exon. 107 b; Th. 409, 12; Rä. 27, 28: 113 a; Th. 433, 6; Rä. 50, 3. v. ungifre, and cf. [i]Icel.[/i] gæfr.[/m]
gífre
	[m1][b]gífre[/b]; [i]adj. Greedy, covetous, voracious, eager, desirous;[/i] avidus :-- Gífre [i]gulosus,[/i] Wrt. Voc. 86, 51. Gífere [i]vel[/i] frec [i]ambro,[/i] Ælfc. Gl. 88; Som. 74, 83; Wrt. Voc. 50, 63. Tantalus se cyning ðe ungemetlíce gífre wæs [i]Tantalus the king who was immoderately greedy,[/i] Bt. 35, 6; Fox 170, 1. Ða faraséi ða ðe gífre wǽron [i]pharasæi qui erant avari,[/i] Lk. Skt. 16, 14. Líg gold gífre forgrípeþ grǽdig swelgeþ [i]the flame voracious lays hold on gold, greedy devours it,[/i] Exon. 63 a; Th. 232, 15; Ph. 507: 38 a; Th. 124, 32; Gú. 346. Gífrum grápum [i]with greedy clutches,[/i] 38 b; Th. 126, 28; Gú. 378: Andr. Kmbl. 2671; An. 1337. Gesyhst ðú nú ða sweartan helle grǽdige and gífre [i]seest thou now the black hell greedy and ravenous?[/i] Cd. 37; Th. 49, 16; Gen. 793: 213; Th. 267, 2; Sat. 82: 217; Th. 276, 21; Sat. 192: Exon. 82 a; Th. 309, 24; Seef. 62. Se gífra gǽst [i]the greedy spirit,[/i] 22 a; Th. 60, 21; Cri. 973. Ic heora eom swíðe gífre [i]I am very desirous for them,[/i] Bt. 22, 1; Fox 76, 20. Líg gǽsta gífrost [i]flame, most ravenous of spirits,[/i] Beo. Th. 2250; B. 1123. Gífrost and grǽdgost [i]most rapacious and most greedy,[/i] Exon. 128 a; Th. 493, 2; Rä. 81, 24. \[[i]Orm.[/i] giferr: [i]Laym.[/i] ȝifer: cf. [i]Icel.[/i] gífr; [i]n. pl. fiends.[/i]\][/m]
gif-sceatt
	[m1][b]gif-sceatt[/b], es; [i]m. A gift-treasure, present;[/i] donum pretiosum, munus :-- Sǽlíðende gifsceattas Geátum feredon [i]sea-voyagers bore gift-treasures for the Gauts,[/i] Beo. Th. 761; B. 378.[/m]
gif-stól
	[m1][b]gif-stól[/b], gief-stól, es; [i]m. A gift-seat, seat from which gifts are distributed, throne, throne of grace;[/i] donorum thronus, solium, gratiæ thronus :-- Ðone gifstól grétan [i]to greet the throne,[/i] Beo. Th. 338; B. 168. Brynewylmum mealt gifstól Geáta [i]the gift-chair of the Goths was consumed by flames of fire,[/i] Beo. Th. 4643; B. 2327: Exon. 16 a; Th. 36, 6; Cri. 572. Sceal gifstól gegierwed stondan [i]a throne shall stand prepared,[/i] Exon. 90 a; Th. 337, 23; Gn. Ex. 69: 77 a; Th. 289, 7; Wand. 44.[/m]
gift
	[m1][b]gift[/b], gyft, e; [i]f.[/i] [b]I.[/b] [i]a gift;[/i] as a technical term, [i]the amount to be given by a suitor in consideration of receiving a woman to wife[/i] :-- Gif mon wíf gebycgge and sió gyft forþ ne cume [i]if a man buy a wife and the sum agreed upon be not forthcoming,[/i] L. In. 31; Th. i. 122, 5. See the note. That matrimony in the olden times was a bargain may be seen by the words used in connection with it, e.g. gebycgan, in the passage above; see also ge-ceápian,ceáp. For an account of such a bargaining see Njál Saga, c. 2. See also Th. i. 254-6, Cl. and Vig. Icel. Dict. mundr, and Grmm. R. A. pp. 419 sqq. [b]II.[/b] in [i]pl. f.[/i] and [i]n.[/i] gifta, giftu [i]marriage;[/i] nuptiæ :-- Giftu [i]nuptiæ,[/i] Ælfc. Gr. 13; Som. 16, 22: 28, 4; Som. 31, 20: Mone Gl. 433 a. On ðam þriddan dæge wǽron gifta gewordene [i]die tertia nuptiæ factæ sunt,[/i] Jn. Bos. 2, 1: Mt. Bos. 22, 3. Crist wearþ to his gyftum gelaðod [i]Christ was invited to his marriage,[/i] Homl. Th. i. 58, 10, 11: Hy. 10, 17; Hy. Grn. ii. 293, 17. Æt ðǽm giftan sceal mæsse-preóst beón [i]at the nuptials there shall be a mass-priest,[/i] L. Edm. 13, 8; Th. i. 256, 6. Wífigende and gyfta syllende [i]nubentes et nubtum tradentes,[/i] Mt. Bos. 24, 38: Lk. Bos. 20, 34. Gifta dón hearm getácnaþ [i]to keep a wedding betokens harm,[/i] Lchdm. iii. 208, 21: L. Alf. 12; Th. i. 46, 17. \[[i]Laym. Piers P.[/i] ȝift [i]gift: O. Frs.[/i] jeft: [i]O. H. Ger.[/i] gift [i]gift: Goth.[/i] fra-gifts [i]espousal: Icel.[/i] gipt [i]a gift, wedding.[/i]\][/m]
gift-búr
	[m1][b]gift-búr[/b], es; [i]m. A wedding-chamber, bride-chamber[/i] :-- Swá swá brýdguma forþ gewítende of giftbúre his [i]tanquam sponsus procedens de thalamo suo,[/i] Ps. Spl. T. 18, 5.[/m]
gifte
	[m1][b]gifte[/b], an; [i]f. Dowry[/i] :-- Gilde be ðære giftan mǽþe [i]reddat pecuniam juxta modum dotis quam virgines accipere consueverunt,[/i] Ex. 22, 17. \[Cf. L. Alf. 29; Th. i. 52, 8; [i]and see[/i] gift.\][/m]
giftelíc
	[m1][b]giftelíc[/b]; [i]adj. Belonging to a wedding;[/i] nuptialis, Cot. 139.[/m]
gift-hús
	[m1][b]gift-hús[/b], es; [i]n. A wedding-house;[/i] nuptiarum domus :-- Ðá wǽrun ða gyfthús mid sittyndum mannum gefyllede [i]impletæ sunt nubtiæ discumbentium,[/i] Mt. Kmbl. 22, 10. v. gift-líc.[/m]
giftian
	[m1][b]giftian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To give a woman in marriage[/i] :-- Ne wífiaþ hí ne ne gyftigeaþ [i]neque nubent neque nubentur,[/i] Mk. Skt. 12, 25. Ne giftigeaþ hí ne wíf ne lǽdaþ [i]neque nubent neque ducunt uxores,[/i] Lk. Skt. 20, 35. \[Cf. [i]Icel.[/i] gipta [i]to give a woman in marriage;[/i] giptask [i]to marry: O. H. Ger.[/i] gi-gift [i]venundatus, deditus.[/i]\][/m]
gift-leóþ
	[m1][b]gift-leóþ[/b], es; [i]n. A marriage-song;[/i] epithalamium, carmen nubentium, Ælfc. Gl. 82; Som. 73, 53; Wrt. Voc. 47, 57.[/m]
gift-líc
	[m1][b]gift-líc[/b]; [i]adj. Nuptial, belonging to a marriage;[/i] nuptialis :-- Ðá geseah he ðǽr ǽnne man ðe næs mid gyftlícum reáfe gescrýd [i]vidit ibi hominem non vestitum veste nubtiali,[/i] Mt. Kmbl. 22, 11, 12. Ðæt gyftlíce hús [i]the house where the marriage was,[/i] Homl Th. ii. 70, 16. Giftlíc [i]sponsalis,[/i] Hpt. Gl. 525; [i]nuptialis,[/i] 491. Giftlíce [i]sponsalia,[/i] Mone Gl. 354 a.[/m]
giftu
	[m1][b]giftu[/b]. v. gift.[/m]
gifu
	[m1][b]gifu[/b], gyfu, giefu, giofu, geofu, gif, e; [i]pl. nom. acc.[/i] -a, -e; [i]gen.[/i] -a, -ena; [i]f.[/i] [b]I.[/b] [i]a gift, grace, favour;[/i] donum, munas, beneficium, gratia, virtus, facultas :-- Wæs gifu Hróþgáres oft geæhted [i]the gift of Hrothgar was often prized,[/i] Beo. Th. 3773; B. 1884. Ðám he geaf micle gife freódómes [i]to these he gave the great gift of freedom,[/i] Bt. 41, 2; Fox 246, 1. Ðæt hie ælmihtiges gife ánforléten [i]that they the Almighty's gift might lose,[/i] Cd. 32; Th. 43, 19; Gen. 693. Ic ðam mago-rince míne sylle godcunde gife [i]I will give to the youth my divine grace,[/i] 106; Th. 140, 17; Gen. 2329. We onféngon gife for gife [i]we have received grace for grace,[/i] Jn. Bos. 1, 16. Heó gefylled wæs wísdómes gife [i]she was filled with the gift of wisdom,[/i] Elen. Kmbl. 2285; El. 1144. Ðá him wæstmas brohte geár-torhte gife gréne folde [i]when to him the verdant earth should bring fruits, yearly-bright gifts,[/i] Cd. 76; Th. 94, 13; Gen. 1561. Sáulum on heofonum selest weorþlíca gifa [i]to souls in heaven thou wilt give worthy gifts,[/i] Bt. Met. Fox 20, 453; Met. 20, 227. Næs hió to gnéþ gifa [i]she was not too sparing of gifts,[/i] Beo. Th. 3864; B. 1930. Neorxna wang stód gifena gefylled [i]paradise stood filled with gifts,[/i] Cd. 11; Th. 13, 28; Gen. 209: Exon. 41 b; Th. 138, 18; Gú. 578. Ðín mód trymeþ godcundum gifum [i]strengtheneth thy mind with divine gifts,[/i] Cd. 135; Th. 170, 8; Gen. 2810. Brýdlíce gife [i]nuptialis dos,[/i] Hpt. Gl. 511. Hláfordes gifu [i]impost due to the Lord,[/i] L. Eth. 3, 3; Th. i. 292, 16: L. C. S. 82; Th. i. 422, 1: L. N. P. L. 67; Th. ii. 302, 7. See Thorpe's Glossary. To gifes [i]gratis,[/i] Hpt. Gl. 478. Gá hire út to gife bútan feó [i]let her go out free without money,[/i] Ex. 21, 11: Num. 11, 5. To gife [i]gratis,[/i] Gen. 29, 15. Gifum [i]gratis,[/i] Ps. Spl. T. 34, 8. [b]II.[/b] [i]the Anglo-Saxon Rune[/i] RUNE = [i]g,[/i] the name of which letter in Anglo-Saxon is gifu [i]a gift,[/i]-hence, this Rune not only stands for the letter [i]g,[/i] but for gifu [i]a gift,[/i] as :-- RUNE \[Gifu\] gumena byþ gleng and herenys [i]a gift is the honour and praise of men,[/i] Runic. pm. 7; Kmbl. 340, 23; Hick. Thes. i. 135. \[[i]Orm.[/i] gife: [i]Laym.[/i] geve: [i]R. Brun.[/i] give: [i]Kath.[/i] geoven, [i]pl: Piers P.[/i] yeves: [i]O. Sax.[/i] ge&b-bar;a; [i]f. donum: O. Frs.[/i] jeve: [i]O. H. Ger.[/i] geba: [i]Goth.[/i] giba: [i]Icel.[/i] gjöf; [i]f. donum, munus.[/i]\] DER. beáh-gifu, brýd-, eád-, feorh-, freót-, frum-, hyht-, máððum, morgen-, sinc-, sundor-, sundur-, sweord-, wóþ-, wuldor-, wundor-.[/m]
gifung
	[m1][b]gifung[/b], gyfung, e; [i]f. A giving, granting, assent, consent[/i] :-- Mid gyfunge ðære synne [i]peccati consensu,[/i] Bd. 1, 27; S. 497, 11.[/m]
gigant
	[m1][b]gigant[/b], gygant, es; [i]m. A giant;[/i] gigas :-- Untydras onwócon, eotenas, swylce gigantas [i]unnatural progenies sprang forth, monsters, also giants,[/i] Beo. Th. 226; B. 113. Swá swá gigant yrnþ on his weg [i]ut gigas ad currendam viam,[/i] Ps. Th. 18, 6. Ne se gigant ne wyrþ ná gehǽled [i]nec gigas salvus erit,[/i] 32, 14. He ðone gigant ofwearp [i]he struck down the giant,[/i] Blickl. Homl. 31, 18. \[[i]Lat.[/i] gigas; [i]gen.[/i] gigantis.\][/m]
gigant-mæcg
	[m1][b]gigant-mæcg[/b], es; [i]m. Giant progeny;[/i] filius gigantis, Cd. 64; Th. 76, 36; Gen. 1268.[/m]
gi-hrínian
	[m1][b]gi-hrínian[/b], Jn. Skt. p. 188, 4. v. ge-regnian.[/m]
gihsinga
	[m1][b]gihsinga[/b] [i]exugia,[/i] Cot. 73, Lye. v. Lchdm. i. lxx, note 6.[/m]
gihþa
	[m1][b]gihþa[/b], an; [i]m. Itch, itching[/i] :-- Unaberendlíc gyhþa ofereode ealne ðone líchaman [i]an unbearable itching overspread the whole body,[/i] Homl. Th. i. 86, 12. \[The word used in the passage of Josephus describing Herod's condition is [i]κνησμόs.[/i]\] v. gicþa.[/m]
gihþig
	[m1][b]gihþig[/b], giþig; [i]adj. Lymphaticus, vecors,[/i] Hpt. Gl. 520.[/m]
gihþu
	[m1][b]gihþu[/b]. v. gehþo.[/m]
gild
	[m1][b]gild[/b], geld, gield, gyld. es; [i]n.[/i] [b]I.[/b] [i]a payment of money, a tribute, compensation, retribution, substitute;[/i] solutio, tributum, compensatio, remuneratio, retributio :-- Beád ðá Swegen full gild [i]then Sweyn commanded a full contribution,[/i] Chr. 1013; Th. 273, 6. Ðis wæs swíðe hefigtýme geár þurh mænigfealde gylda [i]this was a very grievous year on account of manifold taxes,[/i] Chr. 1096; Erl. 233, 25. Menn guldon him gyld [i]men paid him tribute,[/i] 1066; Fri. 203, 8. On Abeles gyld [i]in compensation for Abel,[/i] Cd. 55; Th. 67, 22; Gen. 1104: 153; Th. 190, 15; Exod. 199. On ðære sunnan gyld [i]in the sun's stead,[/i] Exon. 24 a; Th. 68, 14; Cri. 1103. IX gylde forgylde [i]let him pay nine\[-fold\] for compensation,[/i] L. Ethb. 4; Th. i. 4, 3. [b]II.[/b] [i]a[/i] GUILD, [i]society,[/i] or [i]club, to which payments were made for mutual protection and support, more extensive than our friendly societies;[/i] societas, fraternitas. The members of the A. Sax. guild were answerable for each other's conduct, and thus character was made of the very greatest importance. v. Kmbl. Sax. Eng. i. 252-253; Th. Chart. p. xvi; pp. 605-17: Stubbs' Const. Hist. s. v. [b]III.[/b] [i]a payment to God, worship, service, sacrifice, offering;[/i] cultus, sacrificium :-- Ðú goda ussa gield forhogdest [i]thou hast despised the service of our gods,[/i] Exon. 67 b; Th. 251, 17; Jul. 246. To ðam gielde [i]for that sacrifice,[/i] Cd. 74; Th. 90, 26; Gen. 1501. His Waldende gilde onsægde [i]dedicated an offering to his Lord,[/i] 137; Th. 172, 11; Gen. 2842: Rd. 2, 1; S. 501, note 12. [b]IV.[/b] [i]a heathen deity;[/i] numen :-- Gif ðú onsecgan nelt sóþum gieldum [i]if thou wilt not sacrifice to true deities,[/i] Exon. 68 a; Th. 253, 3; Jul. 174. [b]V.[/b] [i]a visible object of worship, an idol;[/i] idolum :-- He sum gild bræc [i]he was destroying an idol,[/i] Blickl. Homl. 223, 4: 221, 8, 20. Gyld of golde gumum arǽrde [i]reared up for the people an idol of gold,[/i] Cd. 180; Th. 226, 22: Dan. 175: 182; Th. 228, 18; Dan. 204. \[[i]O. Sax.[/i] geld; [i]n. retributio, tributum, cultus divinus, sacrificium: O. Frs.[/i] jeld; [i]n: O. H. Ger.[/i] gelt; [i]n: Goth.[/i] gild; [i]n. tributum, census, multa: Icel.[/i] gildi, gjald; [i]n. tributum, pæna, præmium, multa cædis.[/i]\] DER. æfter-gild, \[-geld, -gield, -gyld\], án-, bryne-, deófol-, ed-, feónd-, friþ-, frum-, god-, hǽðen-, leód-, sceucc-, þeóf-, un-, wer-, wig-, wiðer-. v. Grmm. D. M. 34: R. A. 601, 649. \[Cf. friþ-gild.\][/m]
gilda
	[m1][b]gilda[/b], gylda, an; [i]m. A member of a guild[/i] :-- Se gylda ðe óðerne misgrét [i]the guildbrother that insults another,[/i] Th. Chart. 606, 22: 609, 10. v. ge-gilda.[/m]
gildan
	[m1][b]gildan[/b], geldan, gieldan, gyldan, ic gilde, gielde, gylde, ðú giltst, gieltst, gyltst, gilst, he gildeþ, gilt, gielt, gylt, [i]pl.[/i] gildaþ; [i]p.[/i] geald, [i]pl.[/i] guldon; [i]pp.[/i] golden; [i]v. a; n. To yield, pay, restore, requite, give, render, make an offering, serve, worship;[/i] reddere, solvere, tribuere, retribuere, rependere, restituere, service, colere :-- Gafol gyldan [i]to pay tribute,[/i] Ors. 1, 10; Bos. 32, 24, 28: Mt. Bos. 17, 24. Ic mín gehát Dryhtne gylde [i]vota mea Domino reddam,[/i] Ps. Th. 115, 8: 78, 13: 93, 22. Se gylt ǽlcum be his gewyrhtum [i]he requites each according to his works,[/i] Bt. 40, 7; Fox 244, 1: Ors. 1, 1; Bos. 20, 35. Gilde ðæt ilce wíte ðæt se óðer sceolde gif he him ryhtes wyrnde [i]let him pay the like penalty that the other should if he had denied him justice,[/i] L. Ath. i. 3; Th. i. 200, 18. Drihtne guldon gód [i]they paid good to the Lord,[/i] Cd. 111; Th. 146, 9; Gen. 2419. Gilde be twífealdon [i]duplum restituet,[/i] Ex. 22, 4, 7. Gilde twífealdon, 22. 9. Gilde ðone byrst [i]reddet damnum,[/i] 22, 6, 12. Gild ðínum esne góde dǽde [i]retribue servo tuo,[/i] Ps. Th. 118, 17. Heaðo-rǽsas geald mearum and mádmum [i]requited war-attacks with horses and treasures,[/i] Beo. Th. 2099; B. 1047. Ðæt ǽlc gulde óþrum edleán ǽlces weorces [i]that each should render to another recompense for every work,[/i] Bt. 39, 1; Fox 212, 5: Bt. Met. Fox 27, 51; Met. 27, 26. Mín sceal mid grimme gryre golden wurþan fyll and feorh-cwealm [i]my fall and murder shall be requited with grim horror,[/i] Cd. 55; Th. 67, 18; Gen. 1102. Sceuccgyldum swýðe guldan [i]servierunt sculptilibus eorum,[/i] Ps. Th. 105, 26. Bebeád se cásere ðæt cristne men guldan deófolgeldum [i]the emperor ordered that christian men should worship idols,[/i] Shrn. 88, 14, 22 : 74, 26. Deóflum geldan [i]to worship devils,[/i] 110, 18. \[[i]Laym. Orm.[/i] ȝelden: cf. [i]Shakspere's[/i] God ild you: [i]O. Sax.[/i] geldan [i]reddere, retribuere, solvere, præstare: O. Frs.[/i] jelda: [i]O. H. Ger.[/i] geltan [i]reddere, solvere, retribuere, sacrificare: Goth.[/i] -gildan, fra-gildan; [i]p.[/i] -gald, [i]pl.[/i] -guldum; [i]pp.[/i] -guldans [i]to repay, requite: Icel.[/i] gjalda.\] DER. a-gildan, an-, on-, for-, ge-, to-.[/m]
gildan
	[m1][b]gildan[/b] [i]to gild.[/i] v. gyldan.[/m]
gilden
	[m1][b]gilden[/b]. v. gylden.[/m]
Gild-ford
	[m1][b]Gild-ford[/b], Gyldford, Guldeford \[Gild [i]a fraternity;[/i] ford [i]a ford: Domesd.[/i] Gilda ad vadum\] GUILDFORD, [i]a town in Surrey, on the river Wey,[/i] Lye.[/m]
gild-rǽden
	[m1][b]gild-rǽden[/b], gyld-rǽden, -rǽdenn, e; [i]f. The relation involved in membership of a guild[/i] :-- Gif he nele to bóte gebúgan þolige he ðære gefér-rǽdene and ǽlcere óðre gyldrǽdene [i]if he will not submit to make amends let him forfeit the fellowship and every other interest in the guild,[/i] Th. Chart. 606, 31. Ðæt byþ rihtlíce gecweden gyldrǽdene ðæt we ðus dón [i]that is very properly agreed upon as a part of guild-membership, that we do thus,[/i] 607, 24.[/m]
gild-scipe
	[m1][b]gild-scipe[/b], gyld-scipe, es; [i]m. A guild-ship, society;[/i] sodalitas :-- Án gildscipe is gegaderod on Wudeburg lande [i]a guild-ship is gathered at Woodbury land,[/i] Th. Diplm. 608, 30: 605, 8: L. Edg. C. 9; Th. ii. 246, 12. v. gild.[/m]
gild-sester
	[m1][b]gild-sester[/b], es; [i]m. A measure belonging to a guild;[/i] sextarius :-- Sceóte ǽlc gegylda ǽnne gyldsester fulne clǽnes hwǽtes [i]let each guild-brother contribute one guild-measure full of clean wheat,[/i] Th. Chart. 606, 7: 611, 4.[/m]
gillan
	[m1][b]gillan[/b] [i]to yell,[/i] Salm. Kmbl. 535; Sal. 267. v. gellan.[/m]
Gillinga
	[m1][b]Gillinga[/b], Gillinga-hám GILLINGHAM, [i]in Dorsetshire, on the river Stour,[/i] Chr. 1016; Erl. 156, 1, 18.[/m]
gillister
	[m1][b]gillister[/b], es; [i]n. Phlegm,[/i] L. M. 1, 1; Lchdm. ii. 24, 18.[/m]
gillistre
	[m1][b]gillistre[/b], an; [i]f. Phlegm, matter,[/i] L. M. 1, 1; Lchdm. ii: 18, 17: 72; 148, 6.[/m]
gilm
	[m1][b]gilm[/b], es; [i]m. A yelm, a handful of reaped corn, bundle, bottle;[/i] manipulus :-- Eówre gilmas stódon [i]your sheaves stood,[/i] Gen. 37, 7. v. gelm.[/m]
gilp
	[m1][b]gilp[/b] [i]powder, dust;[/i] scobs, Cot. 181.[/m]
GILP
	[m1][b]GILP[/b], gelp, gielp, gylp, es; [i]m. Glory, ostentation, pride, boasting, arrogance, vain-glory, haughtiness;[/i] gloria, ostentatio :-- Se seofoþa heáfod-leahter is ídelwuldor ðæt is gylp [i]the seventh chief sin is vain-glory, that is pride,[/i] Homl. Th. ii. 220, 27: 218, 22. He nolde nán þing dón mid gylpe forðon ðe se gylp is án heáfod-leahter [i]he would do nothing in pride, for pride is a deadly sin,[/i] i. 170, 24. Geþenc be ðám gebyrdum gif hwá ðæs gilpþ hú ídel and hú unnyt se gilp biþ [i]consider birth; if any one boast of that how vain and how useless is the boast,[/i] Bt. 30, 1; Fox 108, 20: Cd. 219; Th. 280, 12; Sat. 254: 4; Th. 5, 10; Gen. 69: Blickl. Homl. 243, 9. Gilpes ðú girnest [i]thou desirest glory,[/i] Bt. 32; Fox 114, 18. Hú Orosius spræc ymb Rómána gylp hú hí manega folc oferwunnan [i]how Orosius spoke of the glory of the Romans, how they overcame many peoples,[/i] Ors. Bos. 12, 42. Is ðæt unnet gelp [i]that is useless glory,[/i] Bt. Met. Fox 10, 34, 26; Met. 10, 17, 13. Nǽfre gielpes to georn [i]never too eager for fame,[/i] Exon. 77 b; Th. 290, 22; Wand. 69. On ídel gylp [i]in vanitate sua,[/i] Ps. Th. 51, 6. For dínum ídlan gilpe [i]for thine idle boasting,[/i] Blickl. Homl. 31, 14. \[[i]Laym.[/i] ȝælp, ȝelp: [i]Orm.[/i] ȝellp: [i]O. Sax.[/i] gelp: [i]O. H. Ger.[/i] gelf [i]jactantia, \[inania\] gloria.[/i]\][/m]
gilpan
	[m1][b]gilpan[/b], gielpan, gylpan, ic gilpe, gielpe, gylpe, ðú gilpst, gielpst, gylpst, he gilpþ, gielpþ, [i]pl.[/i] gilpaþ, gielpaþ, gylpaþ; [i]p.[/i] gealp, [i]pl.[/i] gulpon; [i]pp.[/i] golpen [i]To glory, boast, desire earnestly;[/i] gloriari :-- Gif ðú gilpan wille, gilp Godes [i]if thou wilt glory, glory in God.[/i] Bt. 14, 1; Fox 40, 24. Nó ðæs gilpan þearf synfull sáwel [i]the sinful soul need not boast of this,[/i] Exon. 116 b; Th. 449, 9; Dom. 68. Ðæt hine swelces gamenes gilpan lyste [i]that he liked to boast of such sport,[/i] Bt. Met. Fox 9, 38; Met. 9, 19. Ðæt ðú wile gilpan [i]that thou wilt boast,[/i] Salm. Kmbl. 409; Sal. 205. Ic wundrige forhwí hí gilpan swelces anwealdes [i]I wonder why they boast of such power,[/i] Bt. 29, 1; Fox 104, 1. Gelpan ne þorfte [i]had no cause to boast,[/i] Chr. 937; Erl. 114, 10; Æðelst. 44. Gylpan, Beo. Th. 4016; B. 2006: 5740; B. 2874. Ná ic ðæs gylpe [i]I boast not of that,[/i] 1177; B. 586: 4116; B. 2055. Hú lande mánwyrhtan morðre gylpaþ [i]usquequo peccatores gloriabuntur?[/i] Ps. Th. 93, 3: 73, 4. He gealp, ðæt him nówiht wiðstandan mihte [i]nihil resistĕre posse jactābat,[/i] Bd. 3, 1; S. 524, 8. Hréþsigora ne gealp [i]he boasted not of glorious victories,[/i] Beo. Th. 5160; B. 2583. Burga aldor gramlíce gealp [i]the ruler of towns angrily boasted,[/i] Cd. 210; Th. 260, 23; Dan. 714. Swíðe gulpon [i]they exceedingly boasted,[/i] 210; Th. 260, 20; Dan. 712. Sigore gulpon [i]they boasted of victory[/i] Cd. 94; Th. 121, 29; Gen. 2017. Firenum gulpon [i]they wickedly boasted,[/i] Exon. 36 b; Th. 118, 8; Gú. 236. Ðæt hí ne gulpan ðæs [i]that they may not boast of it.[/i] Ps. Th. 74, 4. \[[i]Laym[/i] ȝælpen, ȝelpen: [i]Orm.[/i] ȝellpenn, ȝillpenn: [i]Chauc.[/i] yelpe [i]to boast.[/i]\][/m]
gilp-cwide
	[m1][b]gilp-cwide[/b], es; [i]m. A boastful speech[/i] :-- Ðam wífe ða word wel lícodon gilpcwide Geátes [i]well did those words please the woman, the boastful speech of the Gaut.[/i] Beo. Th. 1284; B. 640; Exon. 50 b; Th. 176, 12; Gú, 1209. \[[i]O. Sax.[/i] gelp-quidi.\][/m]
gilpen
	[m1][b]gilpen[/b]; [i]adj. Boastful[/i] :-- Ne mæg he geþyldgian ðæt he ðæt forhele ac wierþ ðonon gilpen [i]he cannot bear to conceal it, but becomes boastful on account of it,[/i] Past. 33, 2; Swt. 216, 9: Cot. MS. Wát ic ðæt wǽron Caldéas gúðe ðæs gilpne [i]I knew that the Chaldeans were so boastful in war;[/i] Salm. Kmbl. 413; Sal. 207.[/m]
gilp-georn
	[m1][b]gilp-georn[/b]; [i]adj. Desirous of glory[/i] :-- Se strangesta cyning and se gilpgeornesta [i]rex fortissimus et gloriæ cupidissimus,[/i] Bd. 1, 34; S. 499, 19.[/m]
gilp-hlæden
	[m1][b]gilp-hlæden[/b]; [i]part. p. Vaunt-laden[/i] :-- Cyninges þegn gums gilp-hlæden gidda gemyndig [i]a king's thane, a man filled with lofty themes, with memory rich in songs,[/i] Beo. Th. 1740; B. 868.[/m]
gilplíc
	[m1][b]gilplíc[/b]; [i]adj. Ostentatious, pompous, proud, vain-glorious[/i] :-- Ðæt wǽre swíðe gilplíc dǽd gif Crist scute ðá adún [i]it would have been a very vain glorious act if Christ had thrown himself down then,[/i] Homl. Th. i. 170, 21. Gierelan gielplíces [i]of pompous garb,[/i] Exon. 35 a; Th. 112, 3; Gú. 138: 38 b; Th. 127, 22; Gú. 390.[/m]
gilp-líce
	[m1][b]gilp-líce[/b], [i]adv. Proudly, vauntingly;[/i] arroganter, Cot. 1, Lye. \[[i]O. H. Ger.[/i] gelfligho [i]jactanter.[/i]\][/m]
gilpna
	[m1][b]gilpna[/b], an; [i]m. A boaster;[/i] jactator :-- Betra biþ se geþyldega wer ðonne se gilpna [i]melior est patiens arrogante,[/i] Past. 33, 2; Swt. 216, 14; Cot. MS: 20; Swt. 148, 19.[/m]
gilp-plega
	[m1][b]gilp-plega[/b], an; [i]m. Play of which one may boast \[war\][/i] :-- Gylpplegan gáres, Cd. 154; Th. 193, 2; Exod. 240.[/m]
gilp-sceaða
	[m1][b]gilp-sceaða[/b], an; [i]m. An arrogant, boasting criminal[/i] :-- Gielpsceaðan [i]boastful and wicked ones \[the fallen angels\],[/i] Cd. 5; Th. 6, 29; Gen. 96. Ðone gelpscaðan [i]that proud and wicked man \[Nero\],[/i] Bt. Met. Fox 9, 98; Met. 9, 49.[/m]
gilp-spræc
	[m1][b]gilp-spræc[/b], e; [i]f Boastful speech,[/i] Beo. Th. 1966; B. 981.[/m]
gilp-word
	[m1][b]gilp-word[/b], es; [i]n. A boastful word, a boast, vaunt[/i] :-- Hí him to gylpworde hæfdon 'ðæt him leófre wǽre ðæt hí hæfdon healtne cyning ðonne healt ríce' [i]their boast was 'that they had rather have a halting king than a halting kingdom,'[/i] Ors. 3, 1; Bos. 53, 26. Gylpword [i]boastful words,[/i] Cd. 14; Th. 17, 23; Gen. 264: Beo. Th. 1355; B. 675: Byrht. Th. 139, 55; By. 274.[/m]
gilte
	[m1][b]gilte[/b], an; [i]f. A[/i] GILT, [i]a young sow[/i] :-- Gilte [i]suilla[/i] vel [i]sucula,[/i] Ælfc. Gl. 20; Som. 59, 34; Wrt. Voc. 22, 75. \[&YOGH;elte [i]scropha,[/i] Wrt. Voc. 177, 7: gilt [i]Hall. Dict: Icel.[/i] gilta [i]a young sow: O. H. Ger.[/i] galza, gelza [i]sucula.[/i]\][/m]
GIM
	[m1][b]GIM[/b], gimm, gym, gymm; [i]gen.[/i] gimmes; [i]m.[/i] [b]I.[/b] [i]a[/i] GEM, [i]jewel;[/i] gemma :-- Se stán bið blæc gym [i]the stone is a black gem,[/i] Bd. 1, 1; S. 473, 24. Ðæt nebb líxeþ swá glæs oððe gim [i]the beak glitters like glass or gem,[/i] Exon. 60 a; Th. 218, 25; Ph. 300. Gim sceal on hringe standan steáp [i]the gem shall stand prominent in the ring,[/i] Menol. Fox 504; Gn. C. 22: Salm. Kmbl 570; Sal. 284. Gimmas líxton [i]jewels glittered,[/i] Elen. Kmbl. 180; El. 90. Seó gesomnung ðara deórwyrþra gimma [i]the collection of the precious gems,[/i] Blickl. Homl. 99, 28. Se ðe wæs gescríd mid golde and mid gimmum [i]he that was clad with gold and with gems,[/i] Chr. 1086; Erl. 221, 3: Cd. 227; Th. 305, 20; Sat. 649. Hí wurdon gehwyrfede to deórwurþum gimmum [i]they were turned to precious gems,[/i] Homl. Th. i. 64, 5. [b]II.[/b] [i]used metaphorically of the eye, the sun, stars, etc.[/i] \[cf. [i]Icel.[/i] fagr-gim = [i]sun[/i]\] :-- He his eágan ontýnde hálge heáfdes gimmas [i]he unclosed his eyes, the head's holy gems,[/i] Exon. 51 b; Th. 180, 7; Gú. 1276. Hluttor heofenes gim [i]the clear jewel of heaven,[/i] i.e. [i]the sun,[/i] 58 b; Th. 210, 9; Ph. 183: 63 a; Th. 232, 33; Ph. 516: Beo. Th. 4151; B. 2072: Andr. Kmbl. 2538; An. 1270. Iunius on ðam gim astíhþ on heofenas up hýhst on geáre [i]June in which the gem \[sun\] rises in the heavens highest in the year,[/i] Menol. Fox 216; Men. 109. Hálge gimmas heofontungol sunne and móna [i]holy gems, stars of heaven, sun and moon,[/i] Exon. 18 a; Th. 43, 22, 27; Cri. 692, 695. \[[i]Laym.[/i] ȝim: [i]later MS.[/i] gim: [i]Icel.[/i] \[poetry\] gim; [i]n: O. H. Ger.[/i] gimma; [i]f.[/i]\][/m]
gíman
	[m1][b]gíman[/b]. v. gýman.[/m]
gimbǽre
	[m1][b]gimbǽre[/b]; [i]adj. Gemmifer, bullifer,[/i] Hpt. Gl. 417.[/m]
gim-cyn
	[m1][b]gim-cyn[/b], gym-cyn, -cynn, es; [i]n. A gem-kind, a precious stone, a gem;[/i] genus gemmarum, gemma :-- Se forma feohgítsere gróf æfter gimcynnum [i]the first miser delved after precious stones,[/i] Bt. Met. Fox 8, 114; Met. 8, 57: 15, 8; Met. 15, 4. On ðære éðyltyrf niððas findaþ gold and gymcynn [i]in that country men find gold and gems,[/i] Cd. 12; Th. 14, 29; Gen. 226: Elen. Kmbl. 2046; El. 1024.[/m]
gíme-
	[m1][b]gíme-[/b]. v. gýme-.[/m]
gíming
	[m1][b]gíming[/b]. v. gémung.[/m]
gimmisc
	[m1][b]gimmisc[/b]; [i]adj. Jewelled;[/i] gemmeus :-- Monige fatu gimmiscu [i]gemmea vasa,[/i] Nar. 5, 13. \[[i]O. H. Ger.[/i] gimmisc [i]gemmarius.[/i]\][/m]
gim-reced
	[m1][b]gim-reced[/b], es; [i]m. n. A hall adorned with gems[/i] :-- Ne hí gimreced setton searolíce [i]nor with art did they build palaces,[/i] Bt. Met. Fox 8, 50; Met. 8, 25.[/m]
gim-rodor
	[m1][b]gim-rodor[/b], es; [i]m. A precious stone;[/i] draconites, dracontia, Cot. 63, Lye: Hpt. Gl. 431.[/m]
gim-stán
	[m1][b]gim-stán[/b], es; [i]m. A gem, jewel, precious stone[/i] :-- Gimstán [i]gemma,[/i] Wrt. Voc. 85, 23. Ðás gymstánas synd tocwýsede [i]these jewels are crushed,[/i] Homl. Th. i. 62, 6, 13, 15, 21. Hí behwyrfdon heora áre on gymstánum [i]they turned their property into jewels,[/i] 60, 28, 24. \[[i]Laym.[/i] ȝimston: [i]Icel.[/i] gim-steinn.\][/m]
gim-wyrhta
	[m1][b]gim-wyrhta[/b], an; [i]m. A worker in gems, jeweller[/i] :-- Ðás gymwyrhtan secgaþ ðæt hí nǽfre swá deórwurþe gymstánas ne gemétton [i]the jewellers say that they never met with such precious jewels,[/i] Homl. Th. i. 64, 9.[/m]
GIN
	[m1][b]GIN[/b], es; [i]n. A gap, an opening, abyss;[/i] hiatus :-- Gársecges gin [i]ocean's expanse,[/i] Cd. 163; Th. 205, 3; Exod. 430. \[[i]Icel.[/i] gin [i]the mouth of beasts.[/i]\][/m]
gin
	[m1][b]gin[/b]; [i]adj. Wide, spacious, ample[/i] :-- Beligeð úton ginne ríce [i]encompasseth ample realms,[/i] Cd. 12; Th. 15, 7; Gen. 230: 46; Th. 59, 2; Gen. 957. Eall ðes ginna grund [i]all this spacious earth,[/i] Exon. 116 a; Th. 445, 23; Dóm. 12: 85 b; Th. 321, 24; Vid. 51: Beo. Th. 3106; B. 1551: Judth. 9; Thw. 21, 1; Jud, 2. \[Cf. [i]Icel.[/i] ginn-; and see Grmm. D. M. 297.\][/m]
gínan
	[m1][b]gínan[/b], ic géne, ðú gínest, gínst, he gíneþ, gínþ, [i]pl.[/i] gínaþ; [i]p.[/i] gán, [i]pl.[/i] ginon; [i]pp.[/i] ginen [i]To yawn;[/i] hiare, Cot. 23. \[[i]Icel.[/i] gína; [i]p.[/i] gein [i]to yawn.[/i]\] Cf. ginian. DER. be-gínan, to-.[/m]
gind
	[m1][b]gind[/b]. v. geond.[/m]
gin-fæst
	[m1][b]gin-fæst[/b]; [i]adj. Very fast[/i] or [i]lasting;[/i] firmissimus :-- Onfón ginfæstum gifum [i]to receive very fast gifts.[/i] Cd. 141; Th. 176, 28: Gen. 2919; Beo. Th. 2546: B. 1271: 4370; B. 2182: Exon. 68 a: Th. 252, 24; Jul. 168: Bt. Met. Fox 20, 453; Met. 20, 227. \[[i]Grein renders by[/i] amplus; [i]see[/i] gin.\][/m]
ging
	[m1][b]ging[/b]; [i]adj. Young;[/i] j&u-short;vĕnis :-- Ic up ahóf eaforan gingne [i]I raised up a young offspring,[/i] Elen. Kmbl. 706; El. 353: 1746; El. 875, v. geong.[/m]
gingifer
	[m1][b]gingifer[/b], gingiber, gingifere, an; [i]f. Ginger[/i] :-- Gingifer [i]ginger,[/i] L. M. 1, 14; Lchdm. ii. 56, 11: 23; Lchdm. ii. 66, 3. Gingiber, Lchdm. iii. 92, 15. Gingifran broþ [i]broth of ginger,[/i] L. M. 1, 18; Lchdm. ii. 62, 6. Genym gingiferan, [i]take ginger,[/i] Lchdm. iii. 136, 17. \[[i]Laym.[/i] gingiuere. Cf. [i]French[/i] gingembre: [i]O. French[/i] gingibre: [i]Lat.[/i] zingiber: [i]Gk. ζιγγίβεριs.[/i]\][/m]
gingra
	[m1][b]gingra[/b], an; [i]m. A disciple, vassal, follower;[/i] discĭp&u-short;lus, assecla :-- He and his gingran awyrdaþ manna líchaman [i]he and his disciples injure men's bodies,[/i] Homl. Th. i. 4, 24: Cd. 217; Th. 276, 20; Sat. 191; 224; Th. 298, 2; Sat. 526. His gingrum [i]to his disciples.[/i] Bd. 3, 5; S. 526, 21. He his gingran sent [i]he sendeth his vassal,[/i] Cd. 25; Th. 33, 5; Gen. 515: 26; Th. 34, 32; Gen. 546. v. geongra.[/m]
gingre
	[m1][b]gingre[/b], an; [i]f. A female servant, maid-servant;[/i] făm&u-short;la :-- Gingran sínre [i]to her maid-servant,[/i] Judth. 11; Thw. 23, 21; Jud. 132.[/m]
ginian
	[m1][b]ginian[/b], geonian, gynian; [i]p.[/i] ode [i]To yawn, gape[/i] :-- Ic gynige [i]hio,[/i] Ælfc. Gr. 24; Som. 25, 39. Gewíte seó sáwul út ne mæg se múþ clypian ðeáh ðe he gynige [i]if the soul depart the mouth cannot cry, though it gape,[/i] Homl. Th. i. 160, 9. Mid gynigendum múþe [i]with gaping mouth,[/i] ii. 176, 21: 510, 33. Seó eorþe swá giniende bád [i]the earth remained gaping so,[/i] Ors. 3, 3; Bos. 56, 3. \[[i]Wick, p. pl.[/i] ȝeneden: [i]O. H. Ger.[/i] ginen, ginon [i]hiare.[/i]\] v. geonian.[/m]
ginnan
	[m1][b]ginnan[/b]. v. a-, an-, be-, on-, under-ginnan.[/m]
gínung
	[m1][b]gínung[/b], e; [i]f. A yawning;[/i] hiatus. Cot. 23. \[Cf. geonung.\][/m]
gin-
	[m1][b]gin-[/b], gynn-wísed; [i]part. p. Well-directed, wise[/i] :-- Nǽnig monna wæs godes willan ðæs georn ne gynnwised [i]no man was so eager for God's will nor so wise,[/i] Exon. 45 a; Th. 154, 8; Gú. 839.[/m]
gió
	[m1][b]gió[/b]; [i]adv. Formerly, of old, before;[/i] quondam, olim, pridem :-- Se wæs gió cyning [i]who was formerly king,[/i] Bt. Met. Fox 26, 70; Met. 26, 35: 28, 60; Met. 28, 30: Bt. 16, 1; Fox 50, 7, Cot. MS: 38, 1; Fox 194, 3: Elen. Kmbl. 871; El. 436: Beo. Th. 5036; B. 2521. Ǽror gió [i]before,[/i] Bt. Met. Fox 20, 490; Met. 20, 245. v. geó.[/m]
gioc
	[m1][b]gioc[/b], es; [i]n. A yoke;[/i] jugum :-- Ðæt swǽre gioc [i]the heavy yoke,[/i] Bt. Met. Fox 10, 39; Met. 10, 20: 9, 110; Met. 9, 55. V. geoc.[/m]
gióc
	[m1][b]gióc[/b]. v. geóc.[/m]
giofan
	[m1][b]giofan[/b]; [i]p.[/i] geaf, [i]pl.[/i] geáfon; [i]pp.[/i] gifen [i]To give;[/i] dare :-- Ne meahte se sunu Wonredes hond-slyht gifan \[MS. giofan\] [i]nor could the son of Wonred give a hand-stroke,[/i] Beo. Th. 5937; B. 2972. v gifan.[/m]
giofolnes
	[m1][b]giofolnes[/b], se; [i]f. Munificence, liberality;[/i] munificentia, Past. 44, 2; Swt. 321, 22; Hat. MS.[/m]
giofu
	[m1][b]giofu[/b], e: [i]f. A gift, grace;[/i] donum, gratia :-- Ðé cyning engla gefrætwode giofum [i]thee the king of angels adorned with gifts,[/i] Andr. Kmbl. 3036; An. 1521. Ðæt wæs giofu gǽstlíc [i]that was a ghostly grace,[/i] Exon. 8 b; Th. 3, 26; Cri. 42. v. gifu.[/m]
giógoð
	[m1][b]giógoð[/b], giógað [i]youth.[/i] v. geóguð.[/m]
gioleca
	[m1][b]gioleca[/b], an; [i]m. A yolk;[/i] ovi vitellus, Bt. Met. Fox 20, 339; Met. 20, 170. v. geolca.[/m]
giolu
	[m1][b]giolu[/b]. v. geolewe.[/m]
gió-man
	[m1][b]gió-man[/b], -mann, es; [i]m. A man of old;[/i] qui olim vixit :-- Giómonna gestrión [i]the wealth of men of old,[/i] Bt. Met. Fox 1, 46; Met. 1, 23. v. iú-man.[/m]
giómor
	[m1][b]giómor[/b]; [i]adj. Sad, sorrowful;[/i] mæstus :-- Nú sceal ic wreccea giómor, singan sárcwidas [i]now shall I, a sad wretch, sing mournful songs,[/i] Bt. Met. Fox 2, 6 ; Met. 2, 3. v. geómor.[/m]
giómor-mód
	[m1][b]giómor-mód[/b]; [i]adj. Sad of mind;[/i] mæstus anĭmo :-- He, giómormód, giohðo mǽnde [i]he, sad of mind, bewailed his afflictions,[/i] Beo. Th. 4526; B. 2267. v. geómor-mód.[/m]
giond
	[m1][b]giond[/b]; [i]prep. acc. Through, throughout, over, in;[/i] per, in :-- Waldeþ giond werþióda [i]he rules throughout nations,[/i] Bt. Met. Fox 24, 70; Met. 24, 35: 11, 126; Met. 11, 63: 4, 74; Met. 4, 37: 11, 89; Met. 11, 45. v. geond.[/m]
giong
	[m1][b]giong[/b]; [i]def.[/i] se gionga; [i]adj. Young;[/i] j&u-short;vĕnis :-- Se æðeling biþ giong in geardum [i]the noble \[bird\] is young in its dwelling,[/i] Exon. 61 a; Th. 223, 5; Ph. 355: Beo. Th. 4883; B. 2446. Se gionga cyning [i]the young king,[/i] Ors. 2, 4; Bos. 45, 15. v. geong.[/m]
gióng
	[m1][b]gióng[/b] [i]went,[/i] Beo. Th. 4810, note; B. 2409; [i]p. of[/i] gangan.[/m]
giongor-scipe
	[m1][b]giongor-scipe[/b], es; [i]m. Youngership, service;[/i] juvĕnīlis status, ministĕrium :-- Ðæt hie his giongorscipe fyligan woldan [i]that they would follow his service,[/i] Cd. 14; Th. 16, 26; Gen. 249, \[[i]O. Sax.[/i] jungar-skepi.\][/m]
giongra
	[m1][b]giongra[/b], an; [i]m. A vassal, follower, attendant;[/i] assecla, sectātor :-- Móton we hie us to giongrum habban [i]we may have them as our vassals,[/i] Cd. 21; Th. 26, 16; Gen. 407. v. geongra.[/m]
giorne
	[m1][b]giorne[/b]; [i]adv. Diligently;[/i] dĭlĭgenter :-- Gif ðú wilnige weorulddrihtnes heáne anwald ongitan giorne [i]if thou desirest diligently to behold the high power of the world's Lord,[/i] Bt. Met. Fox 29, 5; Met. 29, 3. v. georne.[/m]
giornfulnes
	[m1][b]giornfulnes[/b] [i]earnestness,[/i] Past. 18, 2; Hat. MS. 25 b, 21. v. georufulnes.[/m]
giow
	[m1][b]giow[/b], es; [i]m? A griffin;[/i] gryps, gryphus :-- Giow [i]gryphus,[/i] Wrt. Voc. 62, 3. v. giw.[/m]
giowian
	[m1][b]giowian[/b]. v. giwian.[/m]
Gipeswíc
	[m1][b]Gipeswíc[/b] [i]Ipswich,[/i] Chr. 993; Erl. 132, 4.[/m]
gipung
	[m1][b]gipung[/b], e; [i]f. Gaping;[/i] os patulum, Gl. Prud. 991.[/m]
gird
	[m1][b]gird[/b] [i]a staff,[/i] Ex. 4, 2. v. gyrd.[/m]
giren
	[m1][b]giren[/b], girn [i]a snare,[/i] Ps. Vos. 17, 6: 24, 16: 58, 6: 65, 10. v. grin.[/m]
girian
	[m1][b]girian[/b]; [i]p.[/i] ðú giredost [i]To prepare,[/i] Ps. Spl. 146, 8. v. gearwian.[/m]
girnan
	[m1][b]girnan[/b] [i]to yearn, seek for, require,[/i] Ex. 21, 22. v. gyrnan.[/m]
girran
	[m1][b]girran[/b] [i]to chatter;[/i] garrire. v. georran.[/m]
girwan
	[m1][b]girwan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To prepare;[/i] părāre :-- Girwan up swǽsendo [i]to prepare a feast,[/i] Judth. 9; Thw. 21, 7; Jud. 9. v. gearwian.[/m]
giscian
	[m1][b]giscian[/b] [i]to sob, sigh;[/i] singultire, Bt. 2; Fox 4, 9.[/m]
gise
	[m1][b]gise[/b] [i]yes;[/i] imnio, etiam :-- Gise, lá gese [i]yes, O yes,[/i] Bt. 16, 4; Fox 58, 15. v. gese.[/m]
gísel
	[m1][b]gísel[/b], gýsel; [i]gen.[/i] gísles; [i]dat.[/i] gísle; [i]m. A pledge, hostage;[/i] obses :-- Gýsel [i]obses,[/i] Wrt. Voc. 72, 63: Byrht. Th. 139, 36; By. 265. Bútan ánum Bryttiscum gísle [i]except one British hostage,[/i] Chr. 755; Erl. 50, 8. Ecgferþ wæs to gísle geseald [i]Ecgfrid obses tenebatur,[/i] Bd. 3, 24; S. 556, 26. Ðú eádige Maria God ðé hafaþ to gísle on middangearde geseted [i]thou blessed Mary, God hath placed thee on earth as a surety,[/i] Blickl. Homl. 9, 5. Hió genam ðone ǽnne to gísle [i]she took the one as hostage,[/i] Elen. Kmbl. 1196; El. 600. He him áðas swór and gíslas salde [i]he swore oaths to them and gave hostages,[/i] Chr. 874; Erl. 76, 28. Ðá gyrnde he griðes and gísla [i]then he required protection and hostages,[/i] 1048 ; Erl. 180, 6. \[[i]Laym.[/i] ȝisles, [i]pl: Icel.[/i] gísl: [i]Dan.[/i] gidsel, gissel: [i]Swed.[/i] gislan: [i]Ger.[/i] geissel: [i]O. H. Ger.[/i] kísal [i]obses.[/i] v. Grm. R. A. 619.\][/m]
gíslian
	[m1][b]gíslian[/b]; [i]p.[/i] ode, ade; [i]pp.[/i] od [i]To give hostages[/i] or [i]security;[/i] obsides dare :-- He gíslode and hine man ðeáhhwæðere ofslóh [i]he gave hostages and yet he was slain,[/i] Chr. 1016; Erl. 154, 11. Man gíslade ða hwíle in to ðám scipum [i]hostages were sent to the ships during the time,[/i] 994; Erl. 133, 29. Seó burhwaru gíslode [i]the town's people gave hostages,[/i] 1013; Erl. 148, 8. Ða weasternan þægnas gíslodon [i]the western thanes gave hostages,[/i] 17: 1015; Erl. 153, 1. \[[i]Icel.[/i] gísla [i]to give as hostage[/i]\].[/m]
gi-sprunt
	[m1][b]gi-sprunt[/b]. v. ge-springan.[/m]
GIST
	[m1][b]GIST[/b], gyst, es; [i]m.[/i] YEAST, [i]barm, froth;[/i] spuma cerevisiæ, Herb. 21, 6; Lchdm. i. 118, 10. Niwue gist [i]new yeast,[/i] L. M. ii. 51, 1; Lchdm. ii. 266, 1. \[[i]Prompt. Parv.[/i] ȝeest [i]spuma.[/i]\][/m]
gist
	[m1][b]gist[/b], es; [i]m. A guest[/i] :-- Fundode gist of geardum [i]the guest hastened from the dwellings,[/i] Beo. Th. 2280; B. 1138: 3049: B. 1522: Cd. 113; Th. 149, 9; Gen. 2472: 115; Th. 150, 20; Gen. 2494. v. gæst.[/m]
gist
	[m1][b]gist[/b] [i]a storm.[/i] v. yst.[/m]
gist-
	[m1][b]gist-[/b]. v. gæst-, gest-.[/m]
gist-líðe
	[m1][b]gist-líðe[/b]; [i]adj. Kind to guests, hospitable;[/i] hospes :-- Búton cræft mín gistlíðe him beó [i]nĭsi ars mea hospĭta ei fuĕrit,[/i] Coll. Monast. Th. 28, 11: Shrn. 129, 26.[/m]
gist-mægen
	[m1][b]gist-mægen[/b], es; [i]n. A force composed of guests[/i] :-- Ðǽr frome wǽron godes spellbodan hæfde gistmægen strengeo [i]there were bold messengers of God, the band of guests \[the angels visiting Lot\] had strength,[/i] Cd. 115; Th 150, 20; Gen. 2494.[/m]
git
	[m1][b]git[/b], gyt; [i]nom. You two,[/i] vos duo, [i]σφ&w-circ;ï, σφώ; gen.[/i] incer [i]of you two,[/i] vestr&u-short;m duorum, [i]σφ&w-circ;ïν σφ&w-circ;ν; dat.[/i] inc [i]to you two,[/i] vobis duobus, [i]σφ&w-circ;ïν σφ&w-circ;ν; acc.[/i] inc. incit [i]you two,[/i] vos duos, [i]σφ&w-circ;ï, σφώ; personal pron. dual of[/i] ðú [i]thou[/i] :-- Gif git ðæt fæsten fýre willaþ forstandan [i]if you two will protect that fastness from fire,[/i] Cd. 117; Th. 152, 16; Gen. 2521. Git me freóndscipe cýðaþ [i]you two will shew friendship to me,[/i] 117; Th. 152, 3; Gen. 2514. Gyt nyton hwæt gyt biddaþ. Máge gyt drincan ðone calic ðe ic to drincenne hæbbe? Ðá cwǽdon hig, Wyt mágon [i]\[vos duo\] nescitis quid \[vos duo\] petatis. Potestis \[vos duo\] bibere calicem quem ego bibiturus sum? Dicunt ei, \[nos duo\] possumus,[/i] Mt. Bos. 20, 22. Hwæt wylle gyt ðæt ic inc dó [i]quid vultis \[vos duo\] ut faciam vobis \[duobus\]?[/i] 20, 32. Gelýfe gyt ðæt ic inc mæg gehǽlan [i]\[vos duo\] creditis, quia hoc possum facere vobis \[duobus\]?[/i] 9, 28. Incer twega [i]of you two;[/i] vestr&u-short;m duorum, Exon. 123 b; Th. 475, 14; Bo. 47. Ne gehwæðer incer [i]nor either of you two,[/i] Beo. Th. 1173; B. 584. Sý inc [i]fiat vobis \[duobus\],[/i] Mt. Bos. 9, 29. Restaþ incit hér [i]rest your two selves here,[/i] Cd. 139; Th. 174, 19; Gen. 2880. Git Iohannis [i]thou and John,[/i] Exon. 121 b; Th. 467, 7; Hö. 135. \[[i]Laym.[/i] ȝit: [i]Orm.[/i] ȝitt: [i]O. Sax.[/i] git; [i]dat. acc.[/i] inc: [i]Goth. gen.[/i] igkwara; [i]dat. acc.[/i] igkwis: [i]Icel.[/i] it; [i]gen.[/i] ykkar; [i]dat. acc.[/i] ykkr.\][/m]
git
	[m1][b]git[/b], giet, get, gyt; [i]adv. Still, yet[/i] :-- Hér mon mæg giet gesión hiora swæþ [i]their track may still be seen here,[/i] Past. pref; Swt. 5, 15; Hat. MS. Be ðiosum git is swíðe ryhtlíce gecweden to ðæm wítegan [i]about which further is very rightly said to the prophet,[/i] Swt. 162, 22; Cot. MS. And git hit is máre and eác manigfealdre ðæt dereþ ðisse þeóde [i]and yet there are greater and more manifold things that hurt this people,[/i] Swt. A. S. Rdr. 108, 106. Gyf heó gyt lyfaþ [i]if she yet lives,[/i] Beo. Th. 1893; B. 944. Metod eallum weóld gumena cynnes swá he nú git déþ [i]the Lord ruled all of the race of men as he yet does now,[/i] 2121; B. 1058. He nyste ne ic ðá git [i]he did not know, nor I as yet,[/i] Pref. Ælfc. Thw. 2, 2: Gen. 8, 8: Beo. Th. 1077; B. 536. Ðá gyt, Cd. 6; Th. 7, 35; Gen. 1160. Ðá giet, 63; Th. 75, 25; Gen. 1245. He abád ðá git óðre seofon dagas [i]he waited then yet other seven days,[/i] Gen. 8, 10. Abraham cwæþ ðá git [i]Abraham said further,[/i] 18, 29. He sende to eallum ðám cynegum ðe cuce ðá git wǽron [i]he sent to all the kings that were still alive,[/i] Jos. 11, 1: Homl. Th. i. 72, 9. Ðá get ic furðor gefregen [i]I yet further learned,[/i] Cd. 218; Th. 278, 21; Sat. 225. Ðá giet, Chr. 921; Erl. 108, 3. Alwalda ðec góde forgylde swá he nú gyt dyde [i]may the Almighty repay thee with good as he has done until now,[/i] Beo. Th. 1917; B. 956. Á ic ðæt heóld nú giet [i]I have ever held that until now,[/i] Exon. 120 b; Th. 463, 21; Hö. 73. Ic wille mid giddum get gecýðan hú [i]I will further make known in songs how...,[/i] Bt. Met. Fox 13, 2; Met. 13, 1. Gif giet lǽst mína lára [i]if even now he obey my counsels,[/i] Cd. 29; Th. 39, 2; Gen. 618. Ne wæs ðá giet wiht geworden [i]there was as yet nothing made,[/i] 5; Th. 7, 8; Gen. 103. Nǽfre git [i]never yet,[/i] Beo. Th. 1171; B. 583. Swýðor gyt [i]yet more,[/i] Judth. 11; Thw. 24, 11; Jud. 182.[/m]
gita
	[m1][b]gita[/b], gieta, geta, gyta; [i]adv. Yet, still[/i] :-- Dóþ gieta swá [i]yet do they so,[/i] Cd. 48; Th. 61, 7; Gen. 993. Gita [i]yet,[/i] Bt. Met. Fox 23, 13; Met. 23, 7. Ne wearþ wæl máre ǽfer gieta folces gefylled [i]never yet was greater slaughter of people made,[/i] Chr. 937; Erl. 115, 15; Ædelst. 66: Cd. 113; Th. 148, 34; Gen. 2466. Reord wæs ðá gieta eorþbúendum án gemǽne [i]there was as yet one speech common to dwellers on earth,[/i] 79: Th. 98, 25; Gen. 1635. Hiora nǽnig næs ðá gieta [i]as yet none of them existed,[/i] Bt. Met. Fox 8, 24; Met. 8, 12. \[[i]O. Frs.[/i] jeta.\][/m]
GITAN
	[m1][b]GITAN[/b], ic gite, gyte, giete, ðú gitst, he git, [i]pl.[/i] gitaþ gytaþ, gietaþ; [i]p.[/i] geat, [i]pl.[/i] geáton; [i]pp.[/i] giten [i]To[/i] GET, [i]take, obtain;[/i] adipisci, capere, assequi. Only found in the following compounds :-- a-gitan, an-, and-, be-, bi-, for-, ofer-, on-, under-: and-git; andgit, -ful. -fullíce, -ol, -tácen: for-gitol, ofergitol, -nes: ongitful, -líce. \[[i]O. Sax.[/i] -getan; bi-getan [i]invenire, assequi,[/i] far-getan, for-getan [i]perdere e memoria oblivisci: O. Frs.[/i] jeta; for-jeta [i]oblivisci: O. H. Ger.[/i] gezan [i]adipisci: Goth.[/i] -gitan; [i]p.[/i] -gat, [i]pl.[/i] -gétum; [i]pp.[/i] -gitans [i]adipisci: O. Nrs.[/i] geta [i]adipisci, assequi, gignere, dare, præbere.[/i]\][/m]
giþcorn
	[m1][b]giþcorn[/b], es; [i]n. Spurge laurel[/i] :-- Ðeós wyrt ðe man lactyridem and óðrum naman giþcorn nemneþ [i]this plant which is called lacterida and by another name githcorn,[/i] Herb. 113: Lchdm. i. 226, 12: L. M. ii. 65, 1; Lchdm. ii. 292, 9: v. glossary. \[Hall. Dict. gith [i]corn-cockle: Palladius on Husbandrie[/i] gith [i]cockle,[/i] x. 155.\][/m]
giþrife
	[m1][b]giþrife[/b], gitrife, an; [i]f. Cockle;[/i] agrostemma githago :-- Gyþrife, L. M. i. 38, 4; Lchdm. ii. 92, 22. Giþrife, 5; Lchdm. ii. 92, 27. Geuim gitrifan, 1, 5; Lchdm. ii. 18, 23.[/m]
gítsere
	[m1][b]gítsere[/b], es; [i]m. An avaricious, a covetous person, miser[/i] :-- Ða ðe wéron gítsaras [i]qui erant avari,[/i] Lk. Skt. Lind. 16, 14. Se ungesǽliga gýtsere wile máre habban ðonne him genihtsumaþ [i]the miserable covetous man wants to have more than suffices him,[/i] Homl. Th. i. 64, 33, 35: Bt. 16, 3; Fox 56, 16. He wæs se wyresta gítsere ðe he gesealde wið feó heofeones hláford [i]he was the worst covetous man because he sold for money the lord of heaven,[/i] Blickl. Homl. 69, 13, 10. Gítseras ðe on mannum heora ǽhta on wóh nimaþ [i]covetous men who take their property from men wrongfully,[/i] 61, 21. \[[i]A. R.[/i] ȝissare: [i]M. H. Ger.[/i] gitesære.\][/m]
gítsian
	[m1][b]gítsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To covet, desire[/i] :-- Ða ðe ðæs welan gítsiaþ hí bíþ symle wædlan on hyra móde [i]those who covet \[worldly\] wealth will ever he poor in their mind,[/i] Prov. Kmbl. 50. Gýtsaþ [i]covets,[/i] Beo. Th. 3502; B: 1749. Fóþres ne gítsaþ [i]it craves not food,[/i] Exon. 114 b; Th. 440, 1; Rä. 51, 11: Bt. 26, 2; Fox 92, 17. Ðá ðú gítsiende blǽda náme [i]when thou coveting didst take the fruit,[/i] Cd. 42; Th. 55, 7; Gen. 890. Ðú gítsigenda and ðú welega [i]thou covetous and wealthy man,[/i] Blickl. Homl. 51, 1. Gýtsiendre heortan [i]insatiabili corde,[/i] Ps. Spl. 100, 6. Mid gítsigendum eágum [i]with covetous eyes,[/i] Homl. Th. i. 68, 26. Gýtsian [i]concupiscere,[/i] Ps. Spl. 61, 10. \[[i]A. R.[/i] ȝiscen: [i]M. H. Ger.[/i] gitsen.\][/m]
gítsung
	[m1][b]gítsung[/b], e; [i]f. Covetousness, avarice, cupidity, desire[/i] :-- Ða ðe ne sécaþ heora ágen gestreón þurh gýtsunge [i]those who do not seek their own gain through covetousness,[/i] Homl. Th. ii. 74, 34. Se þrydda heáfodleahter is gýtsung [i]the third chief sin is avarice,[/i] 218, 21: 592, 6. Hí ongunnan gítsunge begán [i]concupierunt concupiscentias,[/i] Ps. Th. 105, 12. Gítsung [i]avaritia,[/i] 118, 36: Mk. Skt, 7, 22. Þurh ða ungefyldan gítsunge woruldmonna [i]through the unsatisfied covetousness of worldly men,[/i] Bt. 7, 3; Fox 20, 26. Grundleás gítsung gilpes and ǽhta [i]the boundless desire for glory and possessions,[/i] Bt. Met. Fox 7, 29; Met. 7, 15: Bt. 16, 3; Fox 56, 2. Nales he giémde þurh gítsunga lǽnes lífwelan [i]he cared not from covetousness for the frail wealth of this world,[/i] Exon. 34 b; Th. 111, 4; Gú. 121. Þurh his ágene gítsunga he ǽfre ðas leóde mid ungylde tyrwigende wæs [i]through his own avarice he was ever harassing this nation with bad taxes,[/i] Chr. 1100; Erl. 236, 1: 1086; Erl. 222, 24. From ðisse worlde gítsungum [i]from the desires of this world,[/i] Blickl. Homl. 57, 23. \[[i]Laym.[/i] ȝitsung: [i]Orm.[/i] ȝittsunng: [i]A. R.[/i] ȝissung.\][/m]
giú
	[m1][b]giú[/b]. v. geó.[/m]
giuan
	[m1][b]giuan[/b]. v. giwian.[/m]
Giúl
	[m1][b]Giúl[/b] [i]Yule, Christmas,[/i] v. geól.[/m]
giung
	[m1][b]giung[/b]; [i]def.[/i] se giunga; [i]adj. Young, youthful;[/i] j&u-short;vĕnis, adolescens :-- Wæs sum giung mon [i]ĕrat quidam adolescens,[/i] Bd. 4, 32; S. 611, 17, Se giunga [i]the young man,[/i] Cd. 224; Th. 297, 3; Sat. 511. Ic ðé giungne underféng [i]I took thee young,[/i] Bt. 8; Fox 24, 23, v. geong.[/m]
giungra
	[m1][b]giungra[/b], an; [i]m. A junior, disciple, follower;[/i] discĭp&u-short;lus, assecla :-- He ðæt ríce forlét and his giungrum bebeád [i]ipse relicto regno ac j&u-short;vĕniōrĭbus commendāto,[/i] Bd. 5, 7; S. 621, 10. v. geongra.[/m]
giw
	[m1][b]giw[/b], giow, eow, es; [i]m? A griffin, a four-footed bird;[/i] gryps = [i]γρύψ,[/i] griphus :-- Giw [i]griphus,[/i] Wrt. Voc. 280, 5.[/m]
giwian
	[m1][b]giwian[/b], giowian, giwan; [i]p.[/i] ode; [i]pp.[/i] de [i]To ask;[/i] petere, postulare :-- Wælde giwiga &l-bar; giuiade [i]postulasset,[/i] Mt. Kmbl. Lind. 17, 7. Giuiga [i]petere,[/i] Rtl. 179, 34. Ic giuge wælle [i]petam,[/i] Mk. Skt, Lind. 6, 24. Huu giues ðú [i]quomodo poscis,[/i] Jn. Skt. Lind. 4, 9. Se ðe giuæþ [i]qui petit,[/i] Mt. Kmbl. Lind. 7, 8. We giugaþ [i]poscimus,[/i] Rtl. 52, 10. Giude [i]mendicans,[/i] Mk. Skt. p. 4, 16. Ðæt hia giudon [i]ut peterent,[/i] Mt. Kmbl. 27, 20. Giwig [i]pete,[/i] Mk. Skt. Lind. \[Rush. giowa\] 6, 22. Giwas [i]petite,[/i] Mt. Kmbl. Lind. 7, 7. Giuwende [i]petentes,[/i] Mk. Skt. p. 4, 14. Giuendo [i]postulata,[/i] 18. Giuiendum [i]petentibus,[/i] Mt. Kmbl. Lind. 7, 11.[/m]
giwung
	[m1][b]giwung[/b], e; [i]f. An asking, a petition;[/i] postulatio, petitio :-- Fífo giunga [i]quinque petitionum,[/i] Lk. Skt. p. 7, 2. Giwunges, Rtl. 39, 23.[/m]
glad
	[m1][b]glad[/b]. v. glæd.[/m]
glád
	[m1][b]glád[/b] [i]glided, slid,[/i] Beo. Th. 4152; B. 2073; [i]p. of[/i] glídan.[/m]
Glademuð
	[m1][b]Glademuð[/b] [i]Gledmouth.[/i] v. Cledemúð.[/m]
gladian
	[m1][b]gladian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to be glad;[/i] exultare :-- Ða gladia worhtest [i]quos lætari fecisti,[/i] Rtl. 94, 15. Ða ðe gedréfaþ me gladiaþ [i]qui tribulant me exultabunt,[/i] Ps. Lamb. 12, 5. Abraham gladade &l-bar; glæd wæs [i]Abraham gavisus, est; Wick.[/i] Abraham gladide, Jn. Skt. Rush. 8, 56. Glada and blissa [i]be glad and rejoice[/i] Apol. Th. 7, 2. Ne gladige on ðæt cyning [i]let no king rejoice at that,[/i] Lchdm. iii, 442, 35. [b]II.[/b] [i]to make glad[/i] :-- Ic gladige [i]gratificor,[/i] Ælfc. Gr. 37; Som. 39, 3. Drihten mid to gladienne [i]to make glad the Lord therewith,[/i] Lev. 1, 3. Gladigan [i]demulcere,[/i] Hpt. Gl. 476. \[[i]Icel.[/i] gleðja [i]to gladden;[/i] gleðjask [i]to become bright, glad.[/i]\][/m]
glæd
	[m1][b]glæd[/b], es; [i]n. Gladness, joy[/i] :-- Swá missenlíce meahtig dryhten eallum dǽleþ sumum earfeþa dǽl sumum geógaþe glæd [i]thus diversely does the mighty Lord allot to all, to one a share of troubles, to one the gladness of youth,[/i] Exon. 88 a; Th. 331, 14; Vy. 68. [i]Perhaps here the form given by Lye[/i] ǽr sun gó to glade, v. Grm. D. M. 702-3. \[Cf. [i]Icel.[/i] gleði; [i]f: Dan.[/i] glæde [i]gladness, merriment: and A. R.[/i] gledful.\][/m]
GLÆD
	[m1][b]GLÆD[/b]; [i]adj.[/i] [b]I.[/b] [i]shining, bright[/i] :-- Glæd mid golde [i]bright with gold,[/i] Exon. 125 a; Th. 480, 16; Rä. 64, 3. Wyrþ heó ungladu ðeáh heó ǽr gladu wǽre on to lócienne [i]it \[the sea\] becomes turbid though before it was bright to look at[/i] \[cf. glæshlutru on to seónne, 24\], [i]and the Latin[/i] sordida visibus obstat\], Bt, 6; Fox 14, 26: Bt. Met. Fox 5, 21; Met. 5, 11. Godes condelle glædum gimme [i]God's candle, the bright jewel \[the sun\],[/i] Exon. 57 a; Th. 204, 3; Ph. 92: 64 b; Th. 237, 20; Ph. 593. Glad seolfor [i]shining silver,[/i] Cd. 129; Th. 164, 24; Gen. 2719. Óðer biþ golde glædra óðer biþ grundum sweartra [i]one is brighter than gold, the other darker than the depths,[/i] Salm. Kmbl. 975; Sal. 488. Gimma gladost [i]brightest of jewels,[/i] Exon. 60 a; Th. 218, 3; Ph. 289. [b]II.[/b] [i]glad, cheerful, joyous, bright[/i] :-- Ðá wærþ he swíðe glæd [i]then he was very glad,[/i] Chr. 656; Erl. 30, 20. Glæd wæs [i]gavisus est,[/i] Jn. Skt. Lind. 8, 56. Wosaþ glæd [i]exultate,[/i] Lk. Skt. Lind. 6, 23. Glædman [i]hilaris,[/i] Ælfc. Gl. 88; Som. 74, 87; Wrt. Voc. 50, 67. Ǽfre he biþ ánes módes and glæd þurhwunaþ [i]he is ever of one mind and continues cheerful,[/i] Homl. Th. i. 456, 25: 72, 27. He wearþ glæd on his ansýne [i]he was bright of face,[/i] Guthl. 2; Gdwin. 12, 20. Wínes glæð [i]merry with wine,[/i] Exon. 117 a; Th. 449, 28; Dóm. 78. Glæd gumena weorud [i]a joyous band of men,[/i] 32 a; Th. 101, 5; Cri. 1654. Nolde gladu ǽfre syððan ætýwan, [i]she, joyous, would not ever afterwards appear,[/i] Cd. 72; Th. 89, 14; Gen. 1480. Iacob byþ on glædum sǽlum [i]exultabit Jacob,[/i] Ps. Th. 52, 8. Sefa wæs ðé glædra [i]her mind was the gladder,[/i] Elen. Kmbl. 1909; El. 956. [b]III.[/b] [i]pleasant, kind, mild, courteous[/i] :-- Glæd man [i]jucundus homo,[/i] Ps. Th. 111, 5. Glade fǽmnan [i]virgines,[/i] 148, 12. Glædman Hróþgár [i]courteous Hrothgar,[/i] Beo. Th. 740; B. 367. Beó wið Geátas glæd geofena gemyndig [i]be kind to the Gauts, mindful of gifts,[/i] 2350; B. 1173: 1730; B. 863. Mín Drihten hine gedó glædne wiþ eów [i]may my Lord make him kind towards you,[/i] Gen. 43. 14. Ðæt we ðone Hǽlend hæbben us glædne [i]that we may have the Saviour propitious to us,[/i] Th. Chart. 240, 26: Exon. 12 b; Th. 20, 10; Cri. 315. \[[i]Icel.[/i] glaðr [i]bright, glad: Dan.[/i] glad [i]glad: O. H. Ger.[/i] glat [i]limpidus, candidus: Ger.[/i] glatt.\][/m]
glædene
	[m1][b]glædene[/b], an; [i]Gladden.[/i] v. Lchdm. ii. Glossary.[/m]
glædlíc
	[m1][b]glædlíc[/b]; [i]adj. Bright, pleasant, kind[/i] :-- Scíneþ ðé leóht glædlíc ongeán [i]the light shineth bright over against thee,[/i] Cd. 29; Th. 38, 31; Gen. 615. Hú glædlíc biþ and gód swylce [i]quam bonum et quam jucundum,[/i] Ps. 132, 1. Me gúþhere forgeaf glædlícne máþþum [i]Guthhere gave me a splendid jewel,[/i] Exon. 85 b; Th. 322, 31 ; Víd. 66.[/m]
glædlíce
	[m1][b]glædlíce[/b]; [i]adv. Gladly, pleasantly, kindly, cheerfully[/i] :-- He glædlíce fram heom eallum onfangem wæs [i]he was gladly received by them all,[/i] Chr. 1014; Erl. 150, 17. He frǽfrode hig and spræc glædlíce [i]he comforted them and spake kindly \[unto them\],[/i] Gen. 50, 21. He glædlíce all eorþlíc þing wæs oferhleápende [i]alacriter terrena quæque transiliens,[/i] Bd. 2, 7; S. 509, 13. Nú ðú ðus rótlíce and ðus glædlíce to us sprecende eart [i]qui tam hilariter nobiscum loqueris,[/i] 4, 24; S. 598, 38: Cd. 109; Th. 143, 18; Gen. 2381.[/m]
glædman
	[m1][b]glædman[/b], Beo. Th. 740; B. 367. Thorpe and Kemble take this word as the oblique case of a noun = [i]gladness, pleasure;[/i] but see 'glæd.'[/m]
glæd-mód
	[m1][b]glæd-mód[/b]; [i]adj. Glad-minded, cheerful, of good cheer, joyous, pleasant, kind, courteous[/i] :-- Glædmód wes ðú [i]animæquior esto,[/i] Mk. Skt. Rush. 10, 49. Geát wæs glædmód [i]the Gaut was glad of mind,[/i] Beo. Th. 3574; B. 1785: Exon. 62 b; Th. 229, 28; Ph. 462: Andr. Kmbl. 2119; An. 1061. Guman glædmóde god wurðedon [i]the men with cheerful mind worshipped God,[/i] Cd. 187; Th. 232, 14; Dan. 260. Gongaþ glædmóde [i]go with gladsome mind,[/i] Exon. 16 a; Th. 36, 14; Cri. 576. He biþ ðám gódum glædmód on gesihþe [i]he shall be to the good pleasant of countenance,[/i] 21 a; Th. 56, 36; Cri, 911. Glædmód [i]kind,[/i] 48 a; Th. 165, 27; Gú. 1035. \[[i]O. Sax.[/i] glad-mód.\] v. glæd.[/m]
glædmódnes
	[m1][b]glædmódnes[/b], se; [i]f. Gladness, cheerfulness, joyfulness, kindness[/i] :-- Ac ðonne ðæt mennisce mód Godes glædmódnesse mid gódum weorcum ne geandsworaþ [i]sed cum largientem Deum humana mens boni operis responsione non sequitur,[/i] Past. 50, 3; Swt. 391, 6.[/m]
glædnes
	[m1][b]glædnes[/b], se; [i]f. Gladness, joy, cheerfulness[/i] :-- Ongan se bisceop lustfullian glædnesse his dǽda [i]delectabatur antistes alacritate actionis,[/i] Bd. 5, 19; S. 637, 47. Glædnisse miclo [i]gaudio magno,[/i] Mt. Kmbl. 2, 10: 13, 20: 25, 21. Glædniso [i]lætitia,[/i] Rtl. 57, 2.[/m]
glædscipe
	[m1][b]glædscipe[/b], es; [i]m. Gladness, joy[/i] :-- Crist is mid ealles módes gledscype to herienne [i]Christ is to be praised with joy of all the mind,[/i] Lchdm. iii. 436, 19. Glædscip mín [i]gaudium meum,[/i] Jn. Skt. Rush. 3, 29. \[[i]Laym.[/i] gladscipe: [i]Orm.[/i] gladdshipe: [i]A. R.[/i] gledschipe.\][/m]
glǽdsted
	[m1][b]glǽdsted[/b]. v. glédstede.[/m]
glǽm
	[m1][b]glǽm[/b], es; [i]m. Brightness, splendour, radiance[/i] :-- Se æðela glǽm [i]the noble brightness \[the sun\],[/i] Exon. 51 b; Th. 178, 31; Gú. 1252: Th. 179, 18; Gú.1263. Sunnan glǽm [i]the sun's radiance,[/i] 59 b: Th. 215, 15; Ph. 253. Mín se swétesta sunnan scíma hwæt ðú glǽm hafast [i]my sweetest sunshine ah! thou halt radiant beauty,[/i] 68 a; Th. 252, 23; Jul, 167. Ðé oftíhþ glǽmes gréne folde [i]the green earth shall deny thee her beauty,[/i] Cd. 48; Th. 62, 22; Gen. 1018. \[[i]O. H. Ger.[/i] gleimo [i]nitor.[/i]\][/m]
glær
	[m1][b]glær[/b], es; [i]n. Amber;[/i] electrum, succinum, Ælfc. Gl. 51; Som. 66, 6; Wrt. Voc. 34, 66: Wrt. Voc. 286, 68. \[Cf. [i]Icel.[/i] gler [i]glass;[/i] and see Grm. Gesch. D. S. 499.\][/m]
GLÆS
	[m1][b]GLÆS[/b], es; [i]n. Glass[/i] :-- Glæs [i]vitrum,[/i] Ælfc. Gl. 51; Som. 66, 5; Wrt. Voc. 34, 65. Beorhtre ðonne glæs [i]brighter than glass,[/i] Homl. Th. ii. 518, 10. Ðæt scíre glæs [i]the clear glass,[/i] Exon. 26 b; Th. 78, 33; Cri. 1283. Ðæt nebb líxeþ swá glæs oððe gim [i]the beak glitters like glass or gem,[/i] 60 a; Th. 218, 25; Ph. 300. Biþ ðonne se flǽschoma ascýred swá glæs [i]then shall the body be as transparent as glass,[/i] Blickl. Homl. 109, 36. Of glæse geworht [i]made of glass,[/i] 127, 33. Mid glase geworht [i]wrought with glass;[/i] comptos vitro parietes, Bt. 5, 1; Fox 10, 16. \[[i]O. H. Ger.[/i] glas, clas [i]vitrum, electrum: Icel.[/i] gler.\][/m]
glæsen
	[m1][b]glæsen[/b]; [i]adj. Made of glass, grey;[/i] vitreus :-- Glæsen [i]vitreus,[/i] Ælfc. Gr. 5; Som, 4, 60. Ðǽr is ahangen sum glæsen fæt [i]there is hung a glass vessel,[/i] Homl. Th. i. 510, 1: ii. 158, 16: Blickl. Homl. 209, 4, 7. Hí toslógon his glæsenne calic [i]they broke his glass chalice,[/i] Shrn. 114, 25. Sǽ glæsen [i]mare vitreum,[/i] Mt. Kmbl. p 10, 3. \[[i]Piers P.[/i] glasen: [i]Prompt. Parv.[/i] glasyne: [i]O. H. Ger.[/i] glesin.\][/m]
glæs-fæt
	[m1][b]glæs-fæt[/b], es;[i] n. A glass vessel, a glass[/i] :-- He sende him glæsfæt full wínes [i]misit ei calicem vini,[/i] Bd. 5, 5; S. 618,12. \[[i]Laym.[/i] glæsfat: [i]O. H. Ger.[/i] glasfaz.\][/m]
glæs-hluttor
	[m1][b]glæs-hluttor[/b]; [i]adj. Clear as glass[/i] :-- Ða sǽ ðe ǽr wæs glæshlutru [i]the sea that before was clear as glass,[/i] Bt. 6; Fox 14, 24: Bt. Met. Fox 5, 15; Met. 5, 8. Ís glisnaþ glæshluttur [i]ice glistens clear as glass,[/i] Runic pm. Kmbl. 341, 16; Rún. 11.[/m]
Glæstinga-burh
	[m1][b]Glæstinga-burh[/b]; [i]gen.[/i] burge; [i]dat.[/i] byrig; Glestinga-byrig, Glasting-byri; [i]f.[/i] GLASTONBURY, [i]Somerset[/i] :-- He getymbrade ðæt menster æt Glæstingabyrig [i]he built the monastery at Glastonbury,[/i] Chr. 688; Erl. 42, note.[/m]
glæterian
	[m1][b]glæterian[/b] [i]to glitter, shine;[/i] splendescere, Hpt. Gl. 419.[/m]
glǽw
	[m1][b]glǽw[/b]. v. gleáw.[/m]
glappe
	[m1][b]glappe[/b], an; [i]f. Buckbean\[?\],[/i] Lchdm. i. 398, 9: iii. 292, 7.[/m]
glas
	[m1][b]glas[/b]. v. glæs.[/m]
glauwnes
	[m1][b]glauwnes[/b]. v. gleáwnes.[/m]
GLEÁM
	[m1][b]GLEÁM[/b], es; [i]m. A joyous noise, jubilation, joy[/i] :-- Hæfdon gleám and dreám engla þreátas [i]the hosts of angels had joy and delight,[/i] Cd. 1; Th. 2, 1; Gen. 12. \[[i]Icel.[/i] glaumr; [i]m. a merry noise, merriment, joy;[/i] gleymask [i]to be merry.[/i]\][/m]
GLEÁW
	[m1][b]GLEÁW[/b]; [i]adj. Clear-sighted, wise, skilful, sagacious, prudent, good;[/i] sagax, prudens, astutus, sapiens, gnarus :-- Gleáw [i]experius,[/i] i. e. [i]multum peritus,[/i] Ælfc. Gl. 18; Som. 58, 121; Wrt. Voc. 22, 35. Gleáw [i]sagax[/i] vel [i]gnarus,[/i] Wrt. Voc. 76, 9. Gleáw þeów [i]servus prudens,[/i] Mk. Skt. 24, 45: 25, 2, 4. Ic gehírde secgan ðæt ðú wǽre gleáw ðǽron [i]I heard say that thou wast skilled therein,[/i] Gen. 41, 15. Sumne wísne man and glǽwne [i]a discreet and wise man,[/i] 33. Ðá ongan he mid gleáwe móde þencean and smeágean [i]cœpitque sagaci animo conjicere,[/i] Bd. 3, 10; S. 534, 20. Nis nǽnig swá gleáw [i]there is none so skilful,[/i] Cd. 221; Th. 286, 10; Sat. 350: Exon. 11 a; Th. 14, 17; Cri. 220: 120 b; Th. 463, 27; Hö. 76: Andr. Kmbl. 2992; An. 1499. Sum biþ leóþa gleáw [i]one is skilled in songs,[/i] Exon. 79 a; Th. 296, 16; Crä. 52: 79 b; Th. 298, 33; Crä. 94: Bt. Met. Fox 1, 103; Met. 1, 52. Ǽcraftig gleáw geþances [i]cunning in the law, wise of thought,[/i] Cd. 212; Th. 262, 13; Dan. 743. Swá him se gleáwa bebeád Gregorius [i]as the wise Gregory commanded him,[/i] Menol. Fox 198; Men. 100. Þurh gleáwne geþanc [i]by skilful thought,[/i] Cd. 52; Th. 66, 3; Gen. 1078: Ps. Th. 67, 12: Elen. Kmbl. 1185; El. 594. Ic andette écne Drihten ðæne goodan God forðan ic hine gleáwne wát [i]confitemini Domino quoniam bonus,[/i] Ps. Th. 106, 1: 117, 1. Ioseph se ðe gingst wæs hys gebróðra and eác gleáwra ofer hí ealle [i]Joseph who was youngest of his brethren and wise beyond them all,[/i] Ors. 1, 5; Bos. 28, 8. He wæs on ðám dagum gleáwast to wíge [i]he was in those days the most expert man in war,[/i] 4, 1; Bos. 77, 8. On gecynde se gleáwesta man [i]vir natura sagacissimus,[/i] Bd. 2, 9; S. 512, 13. Hwilc ðære geógoþe gleáwost wǽre [i]which of the youth were most skilful,[/i] Cd. 176; Th. 221, 1; Dan. 81. \[[i]Laym.[/i] glæuest [i]most skilful: O. Sax.[/i] glau: [i]Goth.[/i] glaggwus [i]diligent: Icel.[/i] glöggr: [i]Scot.[/i] gleg [i]quick of perception: O. H. Ger.[/i] glaw: [i]Ger.[/i] glau.\][/m]
Gleáw-ceaster
	[m1][b]Gleáw-ceaster[/b], Gleáwan-ceaster, Gléu-cester, Gléw-cester, Gléwcester, Glóu-cester, Glówe-ceaster; [i]gen. dat.[/i] -ceastre GLOUCESTER, [i]a county town in the west of England[/i] :-- Æþelfæd líð binnan Gleáwceastre [i]Ethelfleda lies buried at Gloucester,[/i] Chr. 918; Erl. 109, 7.[/m]
gleáwe
	[m1][b]gleáwe[/b]; [i]adv. Wisely, prudently, well[/i] :-- Efne me God gleáwe fultumeþ [i]ecce Deus adjuvat me,[/i] Ps. Th. 53, 4. Ðæt byþ secga gehwam snytru on frymðe, ðæt he Godes egesan gleáwe healde [i]initium sapientiæ timor Domini,[/i] 110, 7: 142, 11. Gleáwast, 118, 99.[/m]
Gleáwe-cestre-scir
	[m1][b]Gleáwe-cestre-scir[/b] [i]Glouchstershire,[/i] Chr. 1122; Erl. 249, 15.[/m]
gleáw-ferhþ
	[m1][b]gleáw-ferhþ[/b]; [i]adj. Of a wise mind, sagacious[/i] :-- Gleáwferhþ hæleþ [i]a man wise of mind,[/i] Cd. 57; Th. 70, 12; Gen. 1152: 112; Th. 147, 27; Gen. 2446.[/m]
gleáw-hycgende
	[m1][b]gleáw-hycgende[/b]; [i]adj. Thinking wisely[/i] :-- Gif ðú onseegan nelt gleáwhycgende [i]if thou, wisely considering, wilt not sacrifice,[/i] Exon. 69 a; Th. 257, 24; Jul. 252.[/m]
gleáw-hýdig
	[m1][b]gleáw-hýdig[/b]; [i]adj. Wise of thought, heedful, prudent, sagacious[/i] :-- Gleáwhýdig wíf [i]the woman wise of thought,[/i] Judth. 11; Thw. 23, 30; Jud. 148: Elen. Kmbl. 1866; El. 935. Glæd man gleáwhýdig seteþ sóðne dóm þurh his sylfes word [i]jucundus homo disponet sermones suos in judicio,[/i] Ps. Th. 111, 5.[/m]
gleáwlíc
	[m1][b]gleáwlíc[/b]; [i]adj. Wise, wary, astute[/i] :-- On sprǽcum gleáwlíce [i]in loquelis astuti,[/i] Coll. Monast. Th. 32, 29.[/m]
gleáwlíce
	[m1][b]gleáwlíce[/b]; [i]adv. Prudently, wisely, clearly, well[/i] :-- Forþam ðe he gleáwlíce dyde [i]quia prudenter fecisset.[/i] Lk Bos. 16, 8. Gleáwlíce [i]astute,[/i] Blickl. Gloss. Gleóulíce [i]clare,[/i] Mk. Skt. Lind. 8, 25. Ðá ðæra bæcistra ealdor gehírde hú glǽwlíce he ðæt swefen rehte [i]when the chief baker heard how well he explained the dream,[/i] Gen. 40, 16: Exon. 9 b; Th. 9, 6; Cri. 130: 27 a; Th. 81, 24; Cri. 1328: Andr. Kmbl. 853; An. 427: Elen. Kmbl. 377; El. 189. Ic míne sáwle wylle full gleáwlíce Gode underþeódan [i]nonne Deo subdita erit anima mea?[/i] Ps. Th. 61, 1. Ic gewitnesse wíse ðíne ongeat gleáwlíce [i]initio cognovi de testimoniis tuis,[/i] 118, 152: 106, 42: Andr. Kmbl. 1721: An. 863.[/m]
gleáw-mód
	[m1][b]gleáw-mód[/b]; [i]adj. Of wise mind[/i] :-- Fród guma gleáwmod [i]a wise man sagacious in mind,[/i] Exon. 64 a; Th. 236, 8; Ph. 571: 47 a; Th. 162, 13; Gú. 975: Andr. Kmbl. 3156; An. 1581: Cd. 193; Th. 243, 22; Dan. 440.[/m]
gleáwnes
	[m1][b]gleáwnes[/b], glauwnes, se; [i]f. Prudence, skill, wisdom, ability, sagacity, acuteness[/i] :-- Gleáwnys [i]argutiæ,[/i] Ælfc. Gl. 115; Som. 80, 48; Wrt. Voc. 61, 26. Gleáwnysse [i]prudentiam,[/i] Ps. Spl. 48, 3: 104, 20. He hæfde ða gleáwnysse Godes beboda to healdenne and to lǽranne [i]industriam faciendi et docendi mandata cælestia,[/i] Bd. 3, 17; S. 545, 9. Twegen geonge æðelingas mycelre glauwnesse men of Angelþeóde [i]duo juvenes magnæ indolis, de nobilibus Anglorum,[/i] 3, 27; S. 558, 29. Wer well gelǽred and scearpre gleáwnysse [i]vir doctissimus atque excellentis ingenii,[/i] 4, 23; S. 594, 35. Þeód is búton geþeahte and bútan glǽwnisse [i]the nation is void of counsel and of understanding,[/i] Deut. 32, 28. Beheald ðas sunnan mid gleáwnysse [i]behold this sun intelligently,[/i] Homl. Th. i. 284, 34. Seó orþonce gláunes [i]the ingenious skill,[/i] Blickl. Homl. 99, 31. Mid gleáwnesse feónd oferfeohtaþ [i]with prudence they overcome the fiend,[/i] Exon. 44 a; Th. 150, 6; Gú. 774: Elen. Kmbl. 1920; El. 962.[/m]
gleáwscipe
	[m1][b]gleáwscipe[/b], es; [i]m. Sagacity, wisdom[/i] :-- To rihtwísra gleáwscype [i]ad prudentiam justorum,[/i] Lk. Skt. 1, 17: 2, 47.[/m]
GLÉD
	[m1][b]GLÉD[/b], e; [i]f. Burning coal, live coal, gleed, ember, fire, flame;[/i] pruna, carbo, flamma :-- Gléd [i]pruna,[/i] Ælfc. Gl. 30; Som. 61, 75; Wrt. Voc. 27, 5: 82, 53. Gléda fýres [i]carbones ignis,[/i] Ps. Spl. 17, 14: Ps. Th. 17, 12. Swá rícels byþ ðonne hit gléda bærnaþ [i]sicut incensum,[/i] 140, 2: 119, 4. Ða þeguas stódon æt ðám glédon [i]stabunt ministri ad prunas,[/i] Jn. Skt. 18, 18: 21, 9. Gloedo [i]scintillæ,[/i] Rtl. 86, 34. Me is leófre ðæt mínne líchaman gléd fæðmie [i]I would rather that fire should embrace my body,[/i] Beo. Th. 5298; B. 2652: 6220; B. 3114: Exon. 87 b; Th. 330, 4; Vy. 46: 108 a; Th. 412, 23; Rä. 31, 4. Goldfrætwe gléda forswelgaþ [i]flames shall devour the gold ornaments,[/i] 22 b; Th. 62, 4; Cri. 996. Biþ eal ðes ginne grund gléda gefylled [i]all this spacious earth shall be filled with gleeds,[/i] 116 a; Th. 445, 24; Dóm. 12: Elen. Kmbl. 2601; El. 1302. Glédum spíwan [i]to spit forth flames,[/i] Beo. Th. 4614; B. 2312: 4659; B. 2335. \[[i]O. Frs.[/i] gléd: [i]Icel.[/i] glóð; [i]f. red-hot embers: O. H. Ger.[/i] gluot [i]pruna: Ger.[/i] gluth: [i]and[/i] cf. [i]O. Sax.[/i] glód-welo.\][/m]
gleddian
	[m1][b]gleddian[/b]; [i]p.[/i] ode [i]To spatter[/i] :-- Gledda, Lchdm. iii. 292, 14.[/m]
gléd-egesa
	[m1][b]gléd-egesa[/b], an; [i]m. Terror caused by fire,[/i] Beo. Th. 5293; B. 2650.[/m]
gléd-fæt
	[m1][b]gléd-fæt[/b], es; [i]n. A fire-vat, chafing-dish[/i] :-- Ðú gléda an glédfæt [i]put live coals in a chafing dish,[/i] L. M. 3, 62; Lchdm. ii. 346, 3.[/m]
gléd-stede
	[m1][b]gléd-stede[/b], es; [i]m. A place for a fire, an altar[/i] :-- On ðam glédstyde [i]at the altar,[/i] Cd. 86; Th. 108, 22; Gen. 1810. On ðæm glǽdstede gild onsægde [i]made an offering on the altar,[/i] 137; Th. 172, 10; Gen. 2842.[/m]
glemm
	[m1][b]glemm[/b] [i]a spot, blemish;[/i] macula, Off. Reg. 15, Lye. \[Cf. glam [i]a wound, sore,[/i] Halliwell; [i]and see[/i] heaðu-glem.\][/m]
glenc
	[m1][b]glenc[/b], glencg. v. glenge.[/m]
glendran
	[m1][b]glendran[/b] [i]to devour, swallow;[/i] devorare :-- Monn glendrende &l-bar; swelgande [i]homo vorax,[/i] Mt. Kmbl. Rush. 11, 19. Olbendu glendrende [i]camelum glutientes,[/i] 23, 24. v. for-glendran.[/m]
gleng
	[m1][b]gleng[/b], e; [i]f. An ornament, honour;[/i] ornamentum, decus :-- Gifu gumena byþ gleng [i]gift is an ornament of men,[/i] Runic pm. Kmbl. 340, 24; Run. 7. Alege nú ðíne glenga [i]now put off thine ornaments,[/i] Ex. 33, 5, 6. Gebyrdne hine gesihþ glæncge getácnaþ [i]if he sees himself bearded, it betokens honour,[/i] Lchdm. iii. 200, 5.[/m]
glengan
	[m1][b]glengan[/b], glengcan; [i]p.[/i] de; [i]pp.[/i] ed; [i]v. a. To adorn, trim, deck, compose, set in order;[/i] ornare :-- Þeódnes cynegold sóþfæstra gehwone glengeþ [i]the prince's crown shall adorn each of the just,[/i] Exon. 64 b; Th. 238, 19; Ph. 606. Glengdon heora leóhtfatu [i]ornaverunt lampades suas,[/i] Mt. Skt. 25, 7: Exon. 94 a; Th. 353. 14; Reim. 12. Glenged [i]adorned,[/i] 352, 30; Reim. 3. Glengede word [i]composita verba,[/i] Lye.[/m]
glenge
	[m1][b]glenge[/b], es; [i]m. An ornament[/i] :-- Hwǽr beóþ ðonne ða glengeas and ða mycclan gegyrelan ðe he ðone líchoman ǽr mid frætwode [i]where shall then be the ornaments and the grand apparel with which he before decked his body?[/i] Blickl. Homl. 111, 35. Glengas, 99, 24, 19: 115, 2. Gesih ðás glencas [i]vide has ædificationes,[/i] Mk. Skt. Lind. 13, 2.[/m]
glengista
	[m1][b]glengista[/b] \[?\] :-- To ðon ðæt hwæt hwygo to ðære ongietenisse ðissa mínra þinga ðín gelis and glengista geþeóde [i]ut aliquid per novarum rerum cognitionem studio et ingenio possit accedere,[/i] Nar. 1, 20.[/m]
glenglíc
	[m1][b]glenglíc[/b]; [i]adj. Full of pomp;[/i] pompa plenus, Cot. 154.[/m]
gleó-
	[m1][b]gleó-[/b], glig-beám, es; [i]m. A glee-beam, harp;[/i] musicum lignum, harpa :-- Nis hearpan wyn, gomen gleóbeámes [i]there is no joy of harp, the mirth of the glee-beam,[/i] Beo. Th. 4518; B. 2263. Sum mæg hearpan stirgan, gleóbeám grétan [i]one can awake the harp, touch the glee-beam,[/i] Exon. 17 b; Th. 42, 9; Cri. 670. Gligbeám [i]tympanum,[/i] Blickl. Gloss.[/m]
gleó-
	[m1][b]gleó-[/b], glig-cræft, es; [i]m. Glee-craft, art of music, minstrelsy, playing;[/i] ars musica, histrionia, mimica gesticulatio, Greg. Dial. 1, 9. \[[i]Laym.[/i] gleo-cræft.\][/m]
gleó-dreám
	[m1][b]gleó-dreám[/b], es; [i]m. Glee-joy, pleasure caused by music;[/i] jubilum :-- Nú se herewísa hleahtor alegde, gamen and gleódreám [i]now the martial leader has ceased from laughter, sport and joy of music,[/i] Beo. Th. 6034; B. 3021. \[[i]Laym.[/i] gleo-drem.\][/m]
gleó-gamen
	[m1][b]gleó-gamen[/b], -gomen, es; [i]n. Glee-pleasure, merriment, sport;[/i] jocus, ludus jocularis. v. gleó, gamen.[/m]
gleó-hleóþriend
	[m1][b]gleó-hleóþriend[/b] [i]a glee-sounder, musician, minstrel.[/i] v. gliw-hleó-þriend.[/m]
gleó-mǽden
	[m1][b]gleó-mǽden[/b] [i]a glee-maiden.[/i] v. gliew-méden.[/m]
gleó-man
	[m1][b]gleó-man[/b], glí-man, glii-man, gliig-man, glig-man, -mann, es; [i]m. A glee-man, musician, minstrel, jester, player, buffoon;[/i] musicus, cantor, joculator, histrio, scurra, mimus, pantomimus :-- Leóþ wæs asungen, gleómannes gyd [i]the lay was sung, the gleeman's song,[/i] Beo. Th. 2324; B. 1160. Wera gehwylcum wíslícu word gerísaþ, gleómen gied [i]to every man wise words are fitting, song to the gleeman,[/i] Exon. 91 b; Th. 344, 1; Gn. Ex. 167: 87 a; Th. 326, 29; Wíd. 136. Gligman [i]mimus, jocista, scurra, pantomimus,[/i] Ælfc. Gl. 61; Som. 68, 59, 60; Wrt. Voc. 39, 42, 43. Gligman [i]mimus[/i] vel [i]scurra,[/i] 73, 69: [i]sophista, parasitus,[/i] Hpt. Gl. 406, 483, 504: [i]seductor,[/i] Gl. Prud. Gif preóst glíman wurþe [i]if a priest become a gleeman,[/i] L. N. P. L. 41; Th. ii. 296, 11. Monige welige menn fédaþ yfle gliigmen \[gliimen, Cot. MS.\] [i]nonnulli divites nutriunt histriones,[/i] Past. 44, 6; Swt. 327, 7; Hat. MS. See Turner's History of the Anglo-Saxons, Bk. 7, c. 7.[/m]
gleomu
	[m1][b]gleomu[/b], e; [i]f. Splendour[/i] :-- Gleoma gefrætwed [i]splendidly adorned,[/i] Exon. 124 b; Th. 478, 1; Ruin. 34.[/m]
gleó-
	[m1][b]gleó-[/b], gliw-stæf, es; [i]m. Joy[/i] :-- Gliwstafum [i]joyously,[/i] Exon. 77 a; Th. 289, 22; Wand. 52. \[Cf. [i]other compounds with[/i] stæf, e.g. ǽr-, sár-stæf.\][/m]
gleow
	[m1][b]gleow[/b], gleó, gliw, glig, es; [i]n.[/i] GLEE, [i]joy, music, musical accompaniment of a song, mirth, jesting, sport;[/i] gaudium, musica, facetiæ, mimus, ludibrium :-- Ðǽr wæs gidd and gleó [i]there was song and glee \[music\],[/i] Beo. Th. 4216; B. 2105. And gegaderade, gleowe sungon, on ðæra manna midle geongra, on tympanis, togenum strengum [i]conjuncti psallentibus, in medio juvenum tympanistriarum,[/i] Ps. Th. 67, 24: Cot. 84. v. Grm. D. M, 854. \[[i]O. Nrs.[/i] glý; [i]n. lætitia, gaudium.[/i]\] v. gliw, glig.[/m]
gleowian
	[m1][b]gleowian[/b], gliowian, gliwian, glywian; [i]p.[/i] ode; [i]pp.[/i] od [i]To play on an instrument, sing, joke, jest, act the gleeman[/i] or [i]buffoon;[/i] fidicinare, jocari, scurrari, scurram agere :-- Ðá ongan se wísdóm gliowian [i]then wisdom began to sing,[/i] Bt. 12; Fox 36, 6. Ðæt ǽnig preóst ne gliwige [i]that no priest act the gleeman,[/i] L. Edg. C. 58; Th. ii. 256, 16. He sumu þing ætgædere mid him sprecende and gleowiende wæs ðe ðǽr ǽr inne wǽron [i]cum ibidem positi aliqua, una cum eis qui ibidem ante inerant, loquerentur ac jocarentur,[/i] Bd. 4, 24; S. 598, 34. Mádena glywiendra [i]juvencularum tympanistriarum,[/i] Ps. Spl. 67, 27. \[[i]Laym.[/i] gleowien [i]to chant, play: A. R.[/i] gleowede [i]was merry.[/i]\][/m]
gleów-líce
	[m1][b]gleów-líce[/b]. v. gleáw-líce.[/m]
gleó-
	[m1][b]gleó-[/b], glió-word, es; [i]n. A musical strain, a song,[/i] Bt. Met. Fox 7, 3; Met. 7, 2.[/m]
gleow-stól
	[m1][b]gleow-stól[/b], es; [i]m. A glee-stool, seat of joy;[/i] lætitiæ sedes [i]vel[/i] sella :-- Ðone gleowstól \[MS. gleáw- [i]prudens, gnarus[/i]\] bróðor mín ágnade [i]my brother possessed the seat of joy,[/i] Exon. 130 a; Th. 499, 1; Rä. 88, 9.[/m]
glésan
	[m1][b]glésan[/b] [i]to gloss, explain;[/i] interpretari. v. next word.[/m]
glésing
	[m1][b]glésing[/b], glésincg, e; [i]f. A[/i] GLOSSING, [i]interpretation, explanation;[/i] glossa :-- Ðæt is glésincg ðonne mann glésþ ða earfoðan word mid eáðran Lédene [i]that is glossing when one explains the difficult words with easier Latin,[/i] Ælfc. Gr. 50; Som. 51, 43.[/m]
gléw
	[m1][b]gléw[/b]. v. gleáw.[/m]
glid
	[m1][b]glid[/b]; [i]adj. Slippery, ready to glide;[/i] lubricus, Ps. Spl. C. 34, 7.[/m]
glida
	[m1][b]glida[/b], an; [i]m. A kite, glede[/i] :-- Glida [i]milvus,[/i] Ælfc. Gl. 38; Som. 63, 29; Wrt. Voc. 29, 48: 77, 14. Se ðe þurh reáflác gewilnaþ ða þing ðe he mid his eágum wiðútan sceáwaþ se is glida ná culfre [i]he who by rapine desires the things that he sees with his eyes without, he is a kite, not a dove,[/i] Homl. Th. i. 586, 6: Exon. 106 b; Th. 406, 23; Rä. 25, 5. \[[i]Icel.[/i] gleða.\][/m]
GLÍDAN
	[m1][b]GLÍDAN[/b], he glídeþ, glít; [i]p.[/i] glád, [i]pl.[/i] glidon; [i]pp.[/i] gliden [i]To[/i] GLIDE, [i]slip, slide;[/i] labi :-- Sunne gewát to sete glídan [i]the sun went gliding to its setting,[/i] Andr. Kmbl. 2610; An. 1306: 2498; An. 1250: Exon. 57 a; Th. 204, 24; Ph. 102: Ps. C. 50, 145; Ps. Grn. ii. 280, 145. Ðeós bát glídeþ on geofene [i]this boat glideth over the ocean,[/i] Andr. Kmbl. 995; An. 498: Bt. Met. Fox 20, 340; Met. 20, 170: 29, 54; Met. 29, 27. Seó sunne glít abútan [i]the sun glides round it,[/i] Lchdm. iii. 258, 6. Heofenes gim glád ofer grundas [i]heaven's gem had glided over the earth,[/i] Beo. Th. 4152; B. 2073: Homl. Th. i. 78, 23: Exon. 94 a; Th. 353, 15; Reim. 13: Andr. Kmbl. 741; An. 371: Chr. 937; hrl. 112, 15; Æðelst. 15: Ors. 4, 6; Bos. 84, 37. Ðá git glidon ofer gársecg [i]when ye glided over the ocean,[/i] Beo. Th. 1034; B. 515. DER. a-glídan, be-, bi-, ge-, óþ-, to-.[/m]
glidder
	[m1][b]glidder[/b]; [i]adj. Slippery;[/i] lubricus.[/m]
gliddrian
	[m1][b]gliddrian[/b] [i]to slip, totter;[/i] nutare, Hpt. Gl. 503.[/m]
gliew-méden
	[m1][b]gliew-méden[/b], es; [i]n. A glee-maiden, female musician;[/i] tympanistria, Ps. Spl. T. 67, 27.[/m]
glig
	[m1][b]glig[/b], gligg, es; [i]n. Glee, music, minstrelsy, jesting, sport;[/i] gaudium, musica, facetiæ, ludibrium :-- Mid ðæm glige \[MS. Cot. ðam gligge\] [i]with the music,[/i] Past. 26, 2; Swt. 183, 25; Hat. MS. 35 b; 8. Hí hæfdon him to glige his hálwende mynegunge [i]habebant inter se ludibrio salutarem ejus admonitionem,[/i] Basil. admn. 9; Norm. 54, 20. v. g'eó, gliw.[/m]
glig-beám
	[m1][b]glig-beám[/b], es; [i]m. A glee-beam, timbrel, tabret;[/i] tympanum, Ps. Spl. 80, 2: 150, 4. v. gleó-beám.[/m]
glig-cræft
	[m1][b]glig-cræft[/b]. v. gleó-cræft.[/m]
glig-gamen
	[m1][b]glig-gamen[/b], -gomen [i]glee-pleasure.[/i] v. gleó.gamen.[/m]
glig-georn
	[m1][b]glig-georn[/b]; [i]adj. Glee-loving, fond of sport;[/i] gaudii cupidus, joci amans, Off. Episc. 3.[/m]
glí-man
	[m1][b]glí-man[/b], glii-man, gliig-man, glig-man. v. gleó-man.[/m]
gliowian
	[m1][b]gliowian[/b]. v. gleowian.[/m]
glisian
	[m1][b]glisian[/b] [i]to shine, glisten[/i] :-- Se glisigenda wibba [i]cicindela, the glow-worm,[/i] Ælfc. Gl. 23; Som. 59, 123; Wrt. Voc. 23, 77. \[[i]Laym.[/i] cliseden [i]glittered: O. Frs.[/i] glisa [i]splendere.[/i]\][/m]
glisnian
	[m1][b]glisnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To glisten, shine[/i] :-- Ís glisnaþ glæshluttur [i]ice glistens bright as glass,[/i] Runic pm. Kmbl. 341, 16; Rún. 11. Se engel hæfde twegen beágas on hys handa ða glysnodon swa rósan blósman [i]the angel had two rings on his hand, they shone like roses,[/i] Shrn. 149, 29. \[[i]Laym.[/i] glissenede: [i]p. part. pl: Wick.[/i] glisninge.\][/m]
glitenung
	[m1][b]glitenung[/b], e; [i]f. A flash, gleam[/i] :-- Mid glitenungum [i]coruscationem,[/i] Ps. Spl. 143, 8.[/m]
glitinian
	[m1][b]glitinian[/b], glitenian; [i]p.[/i] ode; [i]pp.[/i] od [i]To glitter, glisten, shine[/i] :-- Geseah gold glitinian [i]he saw gold glisten,[/i] Beo. Th. 5509; B. 2758. Heó glytenode on ðæra engla mydle swá scýnende sunne [i]she glittered amid the angels as the shining sun,[/i] Shrn. 149, 7. His reáf wurdon glitiniende [i]vestimenta ejus facta sunt splendentia,[/i] Mk. Skt. 9, 3. \[Cf. [i]Goth.[/i] glitmunjan: [i]O. H. Ger.[/i] glizinon.\][/m]
gliw
	[m1][b]gliw[/b], es; [i]n. Glee, joy, minstrelsy, mirth, jesting, drollery;[/i] gaudium, musica, facetiæ, mimus :-- Ðý læs ðe him con leóða worn, oððe mid hondum con hearpan grétan, hafaþ him his gliwes giefe [i]unless he knows many songs, or with hands can greet the harp, has his gift of glee,[/i] Exon. 91 b; Th. 344, 11; Gn. Ex. 172. Glad wæs ic gliwum [i]glad was I in glee,[/i] 94 a; Th. 352, 29; Reim. 3. Gumum to gliwe [i]for delight to men,[/i] 57 b; Th. 207, 9; Ph. 139. Ðæt geára iú gliwes cræfte mid gieddingum guman oft wrecan [i]what of yore, by art of minstrelsy, with their lays men oft related,[/i] 92 b; Th. 347, 12; Sch. 11. Wynsum gliw [i]facetiæ,[/i] Ælfc. Gl. 115; Som. 80, 39; Wrt. Voc. 61, 19: Cot. 132: 214. v. gleow.[/m]
gliw-beám
	[m1][b]gliw-beám[/b], es; [i]m. A glee-beam, timbrel, tabret;[/i] tympanum, Ps. Spl. 149, 3. v. glig-beám, gleó-.[/m]
gliwere
	[m1][b]gliwere[/b], es; [i]m. A jester, player, one who aims at pleasing with a view to gain, a flatterer;[/i] parasitus, assentator, scurra, Hpt. Gl. 422: Gl. Prud. 618.[/m]
gliw-hleóþriend
	[m1][b]gliw-hleóþriend[/b], es; [i]m. A glee-sounder, musician, minstrel;[/i] musicus, fidicen, Cot. 134. v. gleó-hleóþriend.[/m]
gliwian
	[m1][b]gliwian[/b]. v. gleowian.[/m]
gliwian
	[m1][b]gliwian[/b]; [i]p.[/i] ede [i]To adorn\[?\][/i] :-- Me gliwedon wrætlíc weorc smiþa, Exon. 107 a; Th. 408, 17; Rä. 27, 13.[/m]
gliw-stæf
	[m1][b]gliw-stæf[/b], es; [i]m.[/i] v. gleó-stæf.[/m]
gloed
	[m1][b]gloed[/b]. v. gléd.[/m]
gloed-scof
	[m1][b]gloed-scof[/b] [i]a fire-shovel, warming-pan,[/i] Lye.[/m]
glof
	[m1][b]glof[/b], es; [i]n. A cliff[/i] :-- Hafuc sceal on glofe wilde gewunian [i]the hawk shall dwell wild on the cliff,[/i] Menol. Fox 494; Gn. C. 17. \[Cf. [i]Icel;[/i] gliufr; [i]n. an abrupt descent.[/i]\][/m]
glóf
	[m1][b]glóf[/b], e; [i]a weak pl.[/i] glófan [i]occurs; f. A[/i] GLOVE; chirothēca = [i]χειρoθήκη[/i] :-- Glóf hangode, sió \[glóf\] wæs gegyrwed dracan fellum [i]his glove hung, it was made with dragon's skins,[/i] Beo. Th. 4177; B. 2085. Glóf [i]mantium?[/i] Ælfc. Gl. 27; Som. 60, 118; Wrt. Voc. 25, 58. Wilfriþ cwæþ ðæt he forléte his twá glófan on ðam scipe [i]Wilfrid said that he had left his two gloves in the ship,[/i] Guthl, 11; Gdwin. 54, 14, 9, title. He mid gyrde of ðam húses hrófe ða glófe gerǽhte [i]he reached the glove from the house-roof with a stick,[/i] 22: 56, 4. Earnian mid ðam glófa him sylfum [i]deserviat, per id cirotecas sibi,[/i] L. R. S; Th. i. 438, 15. Foxes glófa [i]buglosse,[/i] Wrt. Voc. 67, 24: Herb. 144; Lchdm. i. 266; 16. \[[i]Laym.[/i] gloven; [i]pl: Icel.[/i] glófi; [i]m.[/i]\][/m]
glófung
	[m1][b]glófung[/b], e; [i]f. A providing with gloves[/i] :-- Glófung him gebyreþ [i]he is to be provided with gloves,[/i] L. R. S; Th. i. 438, 6.[/m]
glóf--wyrt
	[m1][b]glóf--wyrt[/b], e; [i]f.[/i] [b]I.[/b] [i]lily of the valley;[/i] convallāria mājālis, Lin :-- Ðeós wyrt ðe man [i]Apollĭnārem,[/i] and óðrum naman glófwyrt nemneþ [i]this plant which is called[/i] Apollĭnāris, [i]and by another name glovewort,[/i] Herb. 23, 1; Lchdm. i. 120, 3: L. M. 1, 40; Lchdm. ii. 106, 7: Wrt. Voc. 66, 62. [b]II.[/b] [i]hound's tongue;[/i] cynoglossum officĭnāle, Lin :-- Ðeós wyrt ðe Engle glófwyrt, and óðrum naman hundes tunge hátaþ [i]this plant, which the English call glovewort, and by another name hound's tongue,[/i] Herb. 42; Lchdm. i. 144, 3.[/m]
glóm
	[m1][b]glóm[/b], es; [i]m\[?\] Gloom, twilight, darkness[/i] :-- Glóm óðer [i]a second twilight,[/i] i.e. [i]the twilight of evening, the first being that of morning\[?\],[/i] Exon. 93 b; Th. 350, 30; Sch. 71. DER. ǽfen-, mist-, niht-glóm.[/m]
glómung
	[m1][b]glómung[/b], glómmung, e; [i]f. Twilight, gloaming;[/i] crepusculum, Lye.[/m]
glówan
	[m1][b]glówan[/b] [i]to glow like a coal of fire;[/i] candere, Lye.[/m]
glydering
	[m1][b]glydering[/b], glyderung, e; [i]f. What glides away, a vision, an illusion;[/i] visio, Cot. 84.[/m]
glywian
	[m1][b]glywian[/b] [i]to play on an instrument; part.[/i] glywiende, Ps. Spl. 67, 27. v. gleowian.[/m]
GNÆT
	[m1][b]GNÆT[/b], gnætt; [i]gen.[/i] gnættes; [i]m.[/i] GNAT; culex :-- Gedrehnigeaþ ðone gnæt aweg [i]ye strain out the gnat,[/i] Mt. Bos. 23, 24. Com hundes fleógan and gnættas [i]venit cænomyia et cinipes,[/i] Ps. Spl. 104, 29. Aaron slóh mid ðære girde on ða eorþan, and gnættas wǽron gewordene on mannum and on yrfe; and ealle ðære eorþan dust wæs gewurden to gnættum ofer eall Egipta land [i]Aaron percussit pulverem terræ, et facti sunt sciniphes \[gnats\] in hominibus, et in jumentis; omnis pulvis terræ versus est in sciniphes per totam terram Ægypti,[/i] Ex. 8, 17, 16: Ps. Th 104, 27. Gnættas cómon ofer eall ðæt land [i]gnats came over all the land, [/i]Or. 1, 7; Bos. 29, 29.[/m]
GNAGAN
	[m1][b]GNAGAN[/b], ic gnage, ðú gnægest, gnægst, gnæhst, he gnægeþ, gnægþ, gnæhþ, [i]pl.[/i] gnagaþ; [i]p.[/i] gnóh, [i]pl.[/i] gnógon; [i]pp.[/i] gnagen, gnægen [i]To[/i] GNAW, [i]bite;[/i] rodere :-- Ic gnage [i]rodo,[/i] Ælfc. Gr. 28, 4; Som. 31, 24. Ðæt gewrit beó geworpen músen to gnagene [i]illiusmodi litteraturæ membranula suricum morsibus corrodenda,[/i] Chart. Th. 318, 29. \[Gnagan = ge-nagan: [i]Icel.[/i] gnaga, naga: [i]O. H. Ger.[/i] nagan, gi-nagan.\] DER. be-gnagan, for-.[/m]
gnást
	[m1][b]gnást[/b], es; [i]m. A spark.[/i] \[[i]O. E. Hom.[/i] gnast: [i]Icel.[/i] gneisti: [i]O. H. Ger.[/i] gneisto.\] DER. fýr-gnást.[/m]
gneáð
	[m1][b]gneáð[/b], gnéð; [i]adj. Sparing, frugal, stingy, scanty, small;[/i] parcus :-- Næs hió to gneáð gifa [i]she was not too sparing of gifts,[/i] Beo. Th. 3864; B. 1930. He self lifde on gneáðum woroldlífe án tunece wæs his gegerela and ðæt wæs hǽren and beren hláf wæs his gereorde [i]he himself lived a frugal life in the world, one tunic was his raiment, and barley bread was his food,[/i] Shrn. 110, 4: 77, 4. He ðám ðe on scearan máran wǽron on ðám mægnum eáðmódnesse and hýrsumnesse nóhte ðon læssa ne gnéðra wæs [i]eis quæ tonsura majores sunt virtutibus, humilitatis et obedientiæ, non mediocriter insignitus,[/i] Bd. 5, 19; S. 637, 18. Of gnéðum, of lytlum [i]parcis,[/i] Gl. Prud. 227. \[Gnede [i]scanty, O. E. Misc. Morris.[/i]\][/m]
gneáðlícnis
	[m1][b]gneáðlícnis[/b] [i]frugality,[/i] Hpt. Gl. 463.[/m]
gnéðelíce
	[m1][b]gnéðelíce[/b]; [i]adv. Sparingly, frugally;[/i] parce, Greg. Dial. 1, 7, Lye. \[Cf. [i]A. R.[/i] al þet mon wilneþ more þen heo mei gnedeliche leden hire lif bi, al his giscunge.\][/m]
gnéðen
	[m1][b]gnéðen[/b], gnéðn; [i]adj. Moderate, temperate, modest, low;[/i] mediocris, modestus, Cot. 129, Lye.[/m]
gnéðenes
	[m1][b]gnéðenes[/b], gnéðnes, se; [i]f. Frugality, care;[/i] parcimonia, Cot. 81, 149, Lye.[/m]
GNÍDAN
	[m1][b]GNÍDAN[/b], ic gníde, ðú gníst, he gnít, [i]pl.[/i] gnídaþ; [i]p.[/i] gnád, [i]pl.[/i] gnidon; [i]pp.[/i] gniden [i]To rub, break, rub together, comminute;[/i] fricare, comminuere :-- Hys leorningcnihtas ða eár mid hyra handum gnidon [i]his disciples rubbed the ears with their hands,[/i] Lk. Bos. 6, 1. Gif ðú gang ofer his æcer brec ða eár and gníd [i]if thou go across his field pluck the ears and rub them,[/i] Deut. 23, 25. Nim ǽnne sticcan and gníd to sumum þinge [i]take a stick and rub it against something,[/i] Lchdm. iii. 274, 3. Gníd ða þungana and on ufan ðæt héfd [i]rub the temples and the top of the head,[/i] 292, 23. Gníd swíðe smale to duste [i]rub very small, to dust,[/i] Herb. 1, 2; Lchdm. i. 70, 14. \[[i]Dan.[/i] gnide: [i]O. H. Ger.[/i] gnítan [i]fricare.[/i]\] DER. for-gnídan, ge-.[/m]
gnidennys
	[m1][b]gnidennys[/b], -nyss, e; [i]f. A rubbing, contrition.[/i] v. for-gnidennys, Ps. Lamb. 13, 3.[/m]
gnidill
	[m1][b]gnidill[/b] [i]a pestle;[/i] pistillum, Som.[/m]
gníding
	[m1][b]gníding[/b] [i]a rubbing;[/i] frictio, Som.[/m]
gníst
	[m1][b]gníst[/b], he gnít [i]rubbest, rubs; 2nd and 3rd pers. pres. of[/i] gnídan.[/m]
gnóh
	[m1][b]gnóh[/b], [i]pl.[/i] gnógon [i]gnawed, bit; p. of[/i] gnagan.[/m]
gnorn
	[m1][b]gnorn[/b], es; [i]m. Sorrow, sadness, affliction;[/i] mæstitia :-- Ne biþ ðǽr ǽngum gódum gnorn ætýwed [i]no sorrow shall there be shewn to any good man,[/i] Exon. 31 a; Th. 96, 19; Cri. 1576. Gnorn þrowian [i]to suffer sadness,[/i] Beo. Th. 5310; B. 2658.[/m]
gnorn
	[m1][b]gnorn[/b]; [i]adj. Sorrowful, sad, dejected, complaining;[/i] mœstus :-- Leónhwelpas grymetigaþ gnorne [i]catuli leonum rugientes,[/i] Ps. Th. 103, 20. Flugon forhtigende gylp wearþ gnornra [i]they fled in terror, their boast became more sorrowful,[/i] Cd. 166; Th. 206, 19; Ex. 454.[/m]
gnornan
	[m1][b]gnornan[/b], gnornian; [i]p.[/i] ede, ode; [i]pp.[/i] ed, od [i]To grieve, mourn, be sad, bewail, lament;[/i] mœrere :-- Ic gnornige [i]mereo,[/i] Ælfc. Gr. 33; Som. 36, 49: Ps. Th. 54, 2. Ic cúþlíce wát for hwon ðú gnornast [i]scio certissime quare mæres,[/i] Bd. 2, 12; S. 513, 42. Gnornaþ [i]he grieves,[/i] Exon. 82 b; Th. 311, 14; Seef. 92: 51 a; Th. 178, 6; Gú. 1240. Gif hí fulle ne beóþ fela gnorniaþ [i]si non fuerint saturati, et murmurabunt,[/i] Ps. Th. 58, 15. Ðæt wíf gnornode [i]the woman mourned,[/i] Cd. 37; Th. 48, 4; Gen. 770: Beo. Th. 2239; B. 1117: Elen. Kmbl. 2518; El. 1260. Swá gnornedon godes andsacan [i]thus lamented God's adversaries,[/i] Cd. 219; Th. 282, 1; Sat. 280: Exon. 38 b; Th. 128, 7; Gú. 400. Ne scyle nán wís monn forhtigan ne gnornian [i]no wise man ought to fear or lament,[/i] Bt. 40, 3; Fox 238, 8: Cd. 219; Th. 281, 19; Sat. 274. Sceoldon wræcmæcgas ofgiefan gnornende gréne beorgas [i]the exiles, sorrowing, must give up the green hills,[/i] Exon. 35 b; Th. 116, 6; Gú. 203: 42 b; Th. 142, 29; Gú. 651. He férde gnornigende [i]abiit mærens,[/i] Mk. Skt. 10, 22. Geómor and gnorngende [i]sad and sorrowing,[/i] Blickl. Homl. 113, 29: Cd. 39; Th. 52, 9; Gen. 841. Gnorniende cynn [i]a mourning race,[/i] 216; Th. 273, 9; Sat. 134: Ps. Th. 101, 4. Geonge for ðé gnornendra care ðara ðe on feterum fæste wǽran [i]intret in conspectu tuo gemitus compeditorum,[/i] 78, 11. \[[i]O. Sax.[/i] gnornon.\][/m]
gnorn-cearig
	[m1][b]gnorn-cearig[/b]; [i]adj. Sad, sorrowful,[/i] Exon. 73 b; Th. 274, 6; Jul. 529.[/m]
gnorn-hof
	[m1][b]gnorn-hof[/b], es; [i]n. A house of grief, a prison,[/i] Andr. Kmbl. 2016; An. 1010: 3087; An. 1045.[/m]
gnorn-scendende
	[m1][b]gnorn-scendende[/b]; [i]part. Hurrying away in sorrow,[/i] Ps. Th. 89, 10.[/m]
gnorn-sorh
	[m1][b]gnorn-sorh[/b], -sorg, e; [i]f. Care, sorrow,[/i] Exon. 52 a; Th. 182, 13; Gú. 1309: Elen. Kmbl. 1307; El. 655: 1951; El. 977.[/m]
gnornung
	[m1][b]gnornung[/b], e; [i]f. Grief, lamentation, mourning;[/i] mœstitia :-- Gnornung [i]meror,[/i] Ælfc. Gr. 33; Som. 36, 51. Hér is Brytta gnornung [i]gemitus Brittanorum,[/i] Bd. 1, 13; S. 481, 42, note. Me hæfþ ðeós gnornung ðære gemynde benumen [i]this grief hath deprived me of the remembrance,[/i] Bt. 5, 3; Fox 12, 20: 7, 2; Fox 18, 10. Mid mycelre gnornunge ymbe ðæs cyninges slege [i]with great grief for the king's death,[/i] Ors. 2, 4; Bos. 45, 24: Chr. 975; Erl. 126, 13; Edg. 39. Seó árleáse helwarena stefn wæs gehýred and heora gnornung [i]the impious voice of the dwellers in hell was heard, and their lamentation,[/i] Blickl. Homl. 87, 4: 91, 30: Cd. 220; Th. 285, 8; Sat. 334: Exon. 40 b; Th. 134, 29; Gú. 516. DER. heáh-gnornung.[/m]
gnorn-word
	[m1][b]gnorn-word[/b], es; [i]n. A word of sadness, mournful discourse[/i] :-- Him oft betuh gnornword gengdon [i]oft mournful words passed between them,[/i] Cd. 37; Th. 47, 27; Gen. 767. \[Cf. [i]O. Sax.[/i] gorn-word.\][/m]
gnyran
	[m1][b]gnyran[/b] \[?\] [i]to creak;[/i] stridere :-- Gnyrende [i]stridentes,[/i] Lchdm. iii. 210, 12. See Skt. Etymol. Dict. gnarl.[/m]
gnyrn
	[m1][b]gnyrn[/b], es; [i]m. n\[?\] Grief, sorrow, evil, wrong[/i] :-- Lác weorþade ðe hire brungen wæs gnyrna to geóce [i]the gift she honoured that was brought to her as a consolation of sorrows,[/i] Elen. Kmbl. 2275; El. 1139. Þeóda waldend eallra gnyrna \[MS. gnymra\] leás [i]the ruler of nations, free from all evils,[/i] 843; El. 422. Wlance drihtne guldon gód mid gnyrne [i]arrogant, they repaid good to the Lord with evil,[/i] Cd. 111; Th. 146, 10; Gen. 2420. \[Cf. gyrn.\][/m]
gnyrn-wracu
	[m1][b]gnyrn-wracu[/b], e; [i]f. Revenge for injury[/i] or [i]grief, enmity, hate,[/i] Elen. Kmbl. 718; El. 359. \[Cf. gyrn-wracu.\][/m]
GOD
	[m1][b]GOD[/b], es; [i]m. God, the Deity, a god.[/i] The following epithets occur :-- dryhten, wealdend, nergend, hǽlend, sóþ, hálig, mihtig, ælmihtig, lifgende, ealwealda, heáhengla, heofona, heofonengla, heofonríces, gǽsta, mihta, mægena, weoruda, wuldres, sigores, sigora. Án God ys gód, Mt. 19, 17. Nys nán man gód, búton God ána, Lk. 18, 19. Hú gód Israhél God, Ps. Spl. 72, 1. Hér is Godes lamb, Jn. 1, 29. Enoch férde mid Gode, Gen. 5, 24. Ða leásan godas [i]false gods,[/i] Blickl. Homl. 201, 30. Rachel forstæl hire fæder hǽðenan godas [i]Rachel furata est idola patris sui,[/i] Gen. 31, 19. Hwí forstæle ðú me míne godas [i]cur furatus es deos meos,[/i] 31, 30. Hǽðenan godas [i]heathen gods,[/i] 31, 32. Héðenan godas [i]heathen gods,[/i] 31, 33. Ne wirc ðú ðé agrafene godas [i]work not thou for thyself graven gods,[/i] Ex. 20, 4. Drihten sylf ys Goda God, mǽre God, and mihtig, and egefull [i]the Lord himself is God of Gods, a great God, a mighty and a terrible,[/i] Deut. 10, 17. Ne wyrc ðú ðé gyldne godas oððe seolfrene [i]make thou not to thyself golden or silver gods,[/i] L. Alf. 10; Th. i. 44, 21: Ex. 32, 31: 23, 32: Jn. Skt. 10, 34, 35. Ða hǽdenan noldon beón gehealdene on feáwum godum.... Mánfullan men wǽron ða mǽrostan godas [i]the heathens would not be contented with few gods.... Guilty men were the mightiest gods,[/i] Salm. Kmbl. p. 121, 40. \[[i]Goth.[/i] guþ; [i]m: O. Sax. O. Frs.[/i] god: [i]Icel.[/i] guð; [i]m. pl.[/i] guðir [i]dii: O. H. Ger.[/i] got; [i]m: Ger.[/i] gott.\] v. Grm. D. M. pp. 12 sqq. and cf. god; [i]n.[/i][/m]
god
	[m1][b]god[/b], es; [i]n. A god[/i] :-- Hiora godu syndon drýcræfta láreówas [i]their gods are teachers of magical arts,[/i] Ors. 1, 5; Bos. 28, 28. He wolde geséean helle godu [i]he would visit the gods of hell,[/i] Bt. 35, 6; Fox 168, 13. Goddo \[godo, Rush.\] gie aron [i]dii estis?[/i] Jn. Skt. Lind. 10, 34. God [i]deos,[/i] Rush. 35. Godu, Ps. Th. 81, 6: 94, 3. Syndon ealle hǽðene godu hilde deóful [i]omnes dii gentium dæmonia,[/i] 95, 5, 4: Exon. 74 b; Th. 278, 16; Jul. 598. Gif ðú fremdu godu forþ bigongest [i]if thou dost continue to worship strange gods,[/i] 67 b; Th. 250, 2; Jul. 121. \[[i]Goth.[/i] guþa; [i]n. pl: Icel.[/i] goð; [i]n. pl.[/i]\][/m]
gód
	[m1][b]gód[/b]; [i]adj.[/i] GOOD; bonus :-- Þæs gódan gódnes biþ his ágen gód [i]the goodness of the good is his own good,[/i] Bt. 37, 3; Fox 190, 14. Gód mann sóþlíce of gódum goldhorde bringþ gód forþ [i]bonus homo de bono thesauro profert bona,[/i] Mt. Bos. 12, 35. Mæg ǽnig þing gódes beón of Nazareth [i]a Nazareth potest aliquid boni esse?[/i] Jn. Bos. 1, 46. Crist, seðe ǽfre is gód ðeáh ðe we wáce sindon [i]Christ who is ever good, though we are weak,[/i] Homl. Th. ii. 48, 20. Ðǽr wearþ Heáhmund bisceop ofslægen and fela gódra monna [i]there was bishop Heahmund slain and many good men,[/i] Chr. 871; Erl. 74, 34. Þa men hie gefliémdon and hira gódne dǽl ofslógon [i]the men put them to flight and slew a good part of them,[/i] 921; Erl. 106, 24: 913; Erl. 102, 7. Genim giþcornes leáfa gode handfulle [i]take good handfuls of leaves of githcorn,[/i] L. M. ii. 65, 1; Lchdm. ii. 292, 10. Me is on gómum gód and swéte ðín ágen word [i]quam dulcia faucibus meis eloquia tua,[/i] Ps. Th. 118, 103. Gód is ðæt man Drihtne andette [i]bonum est confiteri domino,[/i] 91, 1: 134, 1. Cyning and cwén sceolon geofum gód wesan [i]a king and queen shall be liberal,[/i] Exon. 90 a; Th. 338, 35; Gn. Ex. 84. Nis mon his gifena ðæs gód [i]there is no man so good in his qualities,[/i] 82 a; Th. 308, 15; Seef. 40. He is to freónde gód [i]he is good as a friend,[/i] 67 a; Th. 248, 28; Jul. 102. We ðǽr góde hwíle stódon [i]we stood there a good while,[/i] Rood Kmbl. 140; Kr. 70. Him ðæt geleánaþ lífes waldend gódum dǽdum [i]the ruler of life will repay them that with benefits,[/i] Exon. 117 a; Th. 450, 13; Dóm. 87. Þurh góde dǽda Gode lícian [i]to please God by good deeds,[/i] Blickl. Homl. 129, 34. Ðám ðe gódes willan sýn [i]to those who are of goodwill,[/i] 93, 10: 37, 27. Gódes lífes bysene onstellan [i]to set an example of good life,[/i] 81, 6. Wæs he swíðe æþelra gebyrda and gódra [i]he was of very noble and good birth,[/i] 211, 19. Góde sangeras [i]good singers,[/i] 207, 31. \[[i]Goth.[/i] góds, góþs: [i]O. Sax. O. Frs.[/i] gód: [i]O. H. Ger.[/i] guot: [i]Ger.[/i] gut: [i]Icel.[/i] góðr.\][/m]
gód
	[m1][b]gód[/b], es; [i]n. Good, good thing, good deed, benefit, goodness, welfare[/i] :-- Ǽghwylc man sceal on worlde geearnian ðæt him ðæt gód móte to écum médum gegangan, ðæt him his freónd æfter gedéþ. Se getreówa man sceal syllan his gód on ða tíd ðe hine sylfne lyste his brúcan [i]each man must in this world deserve that the good that his friend does for him afterwards may conduce to eternal rewards. The true man must give his wealth at the time that it best pleases him to enjoy it himself,[/i] Blickl. Homl. 101, 17. Hwæðer him yfel ðe gód under wunige [i]whether evil or good dwell in it \[the heart\],[/i] Exon. 27 a; Th. 82, 3; Cri. 1333. Gód dóend [i]qui faciat bonum,[/i] Ps. Th. 52, 4: Gen. 2, 9: Bt. 37, 3; Fox 192, 1. His gód wæs swíðe gecýðed [i]his goodness was very famous,[/i] Blickl. Homl. 217, 3: Bt. Met. Fox 20, 57; Met. 20, 29. Ðæt héhste gód [i]the supreme good,[/i] 90; Met. 20, 46: Bt. 32, 1; Fox 114, 5. Swá hwæt swá we to góde dóþ [i]whatever good we do,[/i] Blickl. Homl. 29, 8: 215, 26. Ors. 6, 8; Bos. 120, 12. On óðres góde beón gefeónde [i]to rejoice at another's good,[/i] Blickl. Homl. 75, 20. Se ðe gód onginneþ [i]he who attempts good,[/i] 21, 34. He Godes good on ðære his ðǽde ongeat, [i]he perceived in that deed of his the goodness of God,[/i] 215, 33. He mid góde gyldan wille uncran eaferan [i]he will repay our offspring with good,[/i] Beo. Th. 2372; B. 1184. Alwalda ðec góde forgylde [i]may the Omnipotent reward thee with good,[/i] 1916 ; B. 956. Him sylfum nǽnige góde beón [i]to be of no good to themselves,[/i] Blickl. Homl. 45, 16. For eallum ðám gódum ðe he me dyde [i]pro omnibus quæ retribuit mihi,[/i] Ps. Th. 115, 3: 102, 2: Cd. 15; Th. 19, 14; Gen. 291: Homl. Th. i. 76, 7: Blickl. Homl. 29, 11. Búton he mid óðrum gódum hit geéce [i]unless he add thereto other good deeds,[/i] Blickl. Homl. 37, 25. Ic gaderige ðyder míne gód [i]illuc congregabo bona mea,[/i] Lk. Skt. 12, 18: Gen. 24, 10: Bd. 4, 24; S. 598, 4. He forsihþ eorþlícu gód [i]he despises earthly goods,[/i] Bt. Met. Fox 7, 84; Met. 7, 42.[/m]
Goda
	[m1][b]Goda[/b], an; [i]m. A deity, god;[/i] deus :-- Ealra godena God [i]Deus deorum,[/i] Ps. Th. 135, 2, 28. God godana [i]Deus deorum,[/i] Rtl. 101, 10.[/m]
god-æpple
	[m1][b]god-æpple[/b] [i]a quince apple;[/i] cydonium, Cot. 34, 93.[/m]
god-bearn
	[m1][b]god-bearn[/b], es; [i]n.[/i] [b]I.[/b] [i]a divine child, the Son of God;[/i] divinus filius, Dei Filius :-- Ahangen wæs Godbearn on galgan [i]God's Son was hanged on the cross,[/i] Elen. Kmbl. 1434; El. 719. Geségon hí on heáhþu hláford stígan Godbearn of grundum [i]they saw the Lord, the Son of God, ascend on high from earth,[/i] Exon. 15 a; Th. 31, 21; Cri. 499: Andr. Kmbl. 1279; An. 640. [b]II.[/b] [i]a god-child, a god-son;[/i] filius lustricus, ex sacro fonte baptismi jam primum susceptus :-- Godbearn to fela man forspilde [i]god-children, too many of them have been destroyed,[/i] Swt. A. S. Rdr. 107, 94.[/m]
god-borh
	[m1][b]god-borh[/b]; [i]gen.[/i] -borges; [i]m.[/i] A word of uncertain meaning occurring only in L. Ælf. pol. 33; Th. i. 82, 4-8. q. v.[/m]
god-bót
	[m1][b]god-bót[/b], an; [i]f. An atonement made to the church,[/i] L. Æthel. 6, 51; Th. i. 328, 4.[/m]
godcund
	[m1][b]godcund[/b]; [i]adj. Of the nature of God, divine, religious, sacred[/i] :-- Seó godcunde ǽ [i]lex divina,[/i] Bd. 1, 1; S. 474, 2. Wiotan ǽgðer ge godcundra háda ge woruldcundra [i]wise men both of religious and secular orders,[/i] Past. Pref; Swt. 3, 3, 8; Hat. MS. Hér sende Gregorius pápa wel monige godcunde láreówas [i]in this year pope Gregory sent very many religious teachers,[/i] Chr. 601; Erl. 20, 11. In godcundum mægne [i]in divine power,[/i] Exon. 40 a; Th. 134, 2; Gú. 501; 17 a; Th. 40, 13; Cri. 638. Godcunde béc [i]sacred books,[/i] Cd. 123; Th. 158, 4; Gen. 2612. \[[i]O. Sax.[/i] god-kund: [i]O. H. Ger.[/i] gotchund: [i]Orm. Laym.[/i] godcund.\][/m]
godcundlíc
	[m1][b]godcundlíc[/b]; [i]adj. Divine[/i] :-- Búton yldinge him becom seó godcundlíce wracu [i]without delay the divine vengeance came upon him,[/i] Homl. Th. i. 86, 1. Ðá ongeat he ðæt ðǽr wæs godcundlíc mægen ondweard [i]then he perceived that there was divine power present,[/i] Blickl. Homl. 217, 29.[/m]
godcundlíce
	[m1][b]godcundlíce[/b]; [i]adv. Divinely, from heaven, by inspiration;[/i] divinitus :-- Godcundlíce [i]divinitus,[/i] Ælfc. Gr. 38; Som. 42, 5. Ðeáh he sé godcundlíce gesceádwís [i]though he be divinely rational,[/i] Bt. 14, 2; Fox 44,18: Bd. 4, 3; S. 567, 10: 4, 24; S. 596, 41.[/m]
godcundnys
	[m1][b]godcundnys[/b], se; [i]f. Divine nature, Deity, Divinity, Godhead, divine service[/i] :-- Se God wunaþ on þrýnnysse untodǽledlíc and on ánnysse ánre Godcundnysse [i]the Deity exists in Trinity indivisible, and in unity of one Godhead,[/i] Homl. Th. i. 276, 24. Seó hrepaþ swýðost ymbe Cristes godcundnysse [i]that \[book\] treats chiefly of Christ's divinity,[/i] 70, 1. Ðeós wyrt hæfþ mid hire sume wundorlíce godcundnesse [i]this plant has in it a certain wonderful divine quality,[/i] Herb. 50, 1; Lchdm. i. 152, 24. Ond Wærferþ bisceop and se heóréd habbaþ geseted ðas godcundnysse [i]and bishop Werferth and the convent have established this divine office,[/i] Chart. Th. 137, 28: Cod. Dipl. Kmbl. v. 218, 32.[/m]
gód-dǽd
	[m1][b]gód-dǽd[/b], e; [i]f. A good deed, a benefit[/i] :-- Menn swíðor scamaþ nú for góddǽdum ðonne for misdǽdum [i]men are now more ashamed of good deeds than of misdeeds,[/i] Swt. A. S. Rdr. 109, 161: Exon. 26 b; Th. 79, 7; Cri. 1287: 65 b; Th. 242, 6; Ph. 669. Ealra góddǽda hí forgiten hæfdon [i]obliti sunt benefactorum ejus,[/i] Ps. Th. 77, 13.[/m]
god-dóhtor
	[m1][b]god-dóhtor[/b]; [i]f. A[/i] GODDAUGHTER :-- Ic geann mínre goddóhtor ðæt land æt Strǽttúne [i]I grant to my goddaughter the land at Stretton,[/i] Chart.Th. 548, 5.[/m]
gód-dónd
	[m1][b]gód-dónd[/b], -dénd, es; [i]m. One who does good, a benefactor,[/i] Elen. Kmbl. 711; El. 359.[/m]
god-dreám
	[m1][b]god-dreám[/b], es; [i]m. A heavenly joy,[/i] Exon. 41 b; Th. 139, 32; Gú. 602: 51 b; Th. 180, i; Gú. 1273.[/m]
god-fæder
	[m1][b]god-fæder[/b]; [i]m.[/i] [b]I.[/b] [i]a[/i] GODFATHER; baptizati susceptor, patrinus :-- Gif hwá óþres sleá godfæder [i]if any one slay another's godfather,[/i] L. In. 76; Th. i. 150, 13. Hit wæs mínes godfæder gyfu [i]it was my godfather's gift,[/i] Chart. Th. 545, 21. [b]II.[/b] [i]God the Father, the Divine Father;[/i] Deus ille Pater, Divinus Pater :-- Crist ys word and tunge God-Fæder; þurh hine synt ealle þincg geworht [i]Christ is the word and tongue of God the Father; through Him are all things made,[/i] Ps. Th. 44, 2. Ic eom Crist ... ic ðé fullwie on mínne godfæder and on mec his efenécne sunu and on ðone hálgan gáste [i]I am Christ ... I baptize thee in the name of my heavenly Father and of me his co-eternal Son and of the Holy Ghost,[/i] Shrn. 106, 13: 118, 6. Ðú sitest on ða swíþran hand ðínum God-Fæder [i]thou sittest on the right hand of thy Divine Father,[/i] Hy. 8, 31; Hy. Grn. ii. 290, 31. \[[i]O. Sax.[/i] god-fader [i]God the Father.[/i]\][/m]
gód-fremmende
	[m1][b]gód-fremmende[/b]; [i]part. pres. used as a noun. One doing good, acting bravely,[/i] Beo. Th. 603; B. 299.[/m]
God-fyrht
	[m1][b]God-fyrht[/b], -ferht, -friht; [i]adj. God-fearing[/i] :-- To oft man godfyrhte leahtraþ [i]too often the god-fearing are reviled,[/i] Swt. A. S. Rdr. 110, 163. Ic haue hére godefrihte muneces [i]I have here godfearing monks,[/i] Chr. 656; Erl. 32, 1. Ðá ongan Andreas grétan godfyrhtne [i]then began Andrew to greet the godfearing man,[/i] Andr. Kmbl. 2043; An. 1024: 3030; An. 1518. Godferhte, Ps. C. 14; Grn. ii. 277, 14.[/m]
god-gesprǽce
	[m1][b]god-gesprǽce[/b], es; [i]n. An oracle[/i] :-- Wæs ðis Godgesprǽce ðysses gemetes [i]erat oraculum hujusmodi,[/i] Bd. 2, 12; S. 513, 1.[/m]
god-gild
	[m1][b]god-gild[/b], -gield, -geld, -gyld, gode-gild, es; [i]n. An idol[/i] :-- He hét wyrcan gyldeno godgeld and seolfrene ... ðá abræc ðæt mægden ðæt gold and ðæt seolfor of ðǽm godgeldum [i]he bade make golden idols and silver ... then the maiden broke the gold and the silver off the idols,[/i] Shrn. 106, 2-4: 122, 9: L. Alf. 32; Th. i. 52, 12. Ðæt he gulde ðǽm hǽðnum godgyldum [i]that he should sacrifice to heathen idols,[/i] Shrn. 101, 1: Bd. 1, 7; S. 477, 13. He heora godgieldum eallum wiðsóc [i]he renounced all their idols,[/i] Ors. 2, 5; Swt. 78, 4. Hí on Choreb cealf ongunnan him to godegylde georne wyrcean [i]fecerunt vitulum in Choreb, et adoraverunt sculptile,[/i] Ps. Th. 105, 17. \[Cf. deófol-gild.\][/m]
god-gildlíc
	[m1][b]god-gildlíc[/b]; [i]adj. Phanaticus,[/i] Cot. 152, Lye.[/m]
god \[gód-?\] -gim
	[m1][b]god \[gód-?\] -gim[/b], es; [i]m. A heavenly \[an excellent?\] gem,[/i] Elen. Kmbl. 2225; El. 1114.[/m]
god-gyld
	[m1][b]god-gyld[/b]. v. god-gild.[/m]
gódian
	[m1][b]gódian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed. [b]I.[/b] [i]to be[/i] or [i]become good, to improve, get better[/i] :-- Ðonne gódiaþ ðæra lendena sár and ðæra þeóna swýðe hræðe [i]then the pains in the loins and thighs will very speedily get better,[/i] Herb. 1, 28; Lchdm. i. 80, 1. On his dagum hit gódode [i]in his days things improved,[/i] Chr. 959; Erl. 119, 13: Swt. A. S. Rdr. 105, 19. Gif his hreófla gódigende wǽre [i]if his leprosy were getting better,[/i] Homl. Th. i. 124, 27. Þurh ðæt hit sceal on earde gódian to áhte [i]by that means matters must somewhat improve in the land,[/i] L. C. S. 11; Th. i. 382, 8. [b]II.[/b] [i]to do good, make good, improve, endow, enrich[/i] :-- Mid eallum þingum gódode [i]enriched \[the place\] with all things,[/i] Lchdm. iii. 438, 10: Chr. 963; Erl. 123, 28. Gyf ǽnig sý ðe hit mid ǽnigan þingan geécean wylle oððe gódian [i]si quis autem hanc nostram donationem largioribus amplificare muneribus studuerit,[/i] Cod. Dipl. Kmbl. iv. 72, 29: Lchdm. iii. 442, 14: L. Pen. 14; Th. ii. 282, 9. Hig bǽdan ðone bisceop ðæt hig móstan ðæt mynster gódian [i]they asked the bishop that they might endow the monastery,[/i] Cod. Dipl. Kmbl. iv. 290, 9: L. Pen. 14; Th. ii. 282, 8.[/m]
goding
	[m1][b]goding[/b], es; [i]m. The son of God[/i] :-- Ðe hǽlend seðe wæs goding [i]the Saviour who was the Son of God,[/i] Lk. Skt. Rush. 4, 1.[/m]
gód-leás
	[m1][b]gód-leás[/b]; [i]adj. Without good, miserable, wretched[/i] :-- Ðis ungesǽlige geár and ðæt gódleáse [i]infaustus ille annus et omnibus bonis exosus,[/i] Bd. 3, 1; S. 523, 33.[/m]
gódlíc
	[m1][b]gódlíc[/b], -lec; [i]adj. Goodly, good[/i] :-- Gódlíc gumrinc [i]a goodly man,[/i] Exon. 129 a; Th. 495, 7; Rä. 84, 4. Gódlíce geardas [i]goodly dwellings,[/i] Cd. 35; Th. 46, 6; Gen. 740. Gódlecran stól [i]a goodlier throne,[/i] 15; Th. 18, 31; Gen. 281. \[[i]Laym.[/i] godlich: [i]O. Sax.[/i] gódlík: [i]O. Frs.[/i] gódlík: [i]O. H. Ger.[/i] guotlíh.\][/m]
god-mægen
	[m1][b]god-mægen[/b], es; [i]n. A divine power, divinity;[/i] numen :-- Ic bæd ða godmægen [i]orabam numina,[/i] Nar. 24, 22. Hie ondrédon ðæt hie hiora godmægne sceoldon beón benumene [i]they feared that they should be deprived of their divinity;[/i] de numinum suorum statu timentes, 28, 13.[/m]
god-módor
	[m1][b]god-módor[/b]; [i]f. A[/i] GODMOTHER :-- Æt ðam fulwihte hyre onféng sum godes þeów ðære noma wæs rómána ... heó slép æt ðære godmódor húse [i]a certain servant of God, whose name was Romana, was her sponsor at baptism ... she slept at the godmother's house,[/i] Shrn. 140, 24.[/m]
Godmundingahám
	[m1][b]Godmundingahám[/b] [i]Goodmanham,[/i] between Pocklington and Beverley, a place a little to the east of York, beyond the river Derwent, where a famous Witena-gemót was convened by Edwin, king of Northumbria, in A. D. 625, to consider the propriety of receiving the Christian faith. The speeches were so much in favour of Christianity that the creed was at once received; these speeches are particularly worthy of notice, Bd. 2, 13; S. 517, 17.[/m]
gódnes
	[m1][b]gódnes[/b], -ness, e; [i]f. Goodness[/i] :-- Se hálga hí eft alýsde and lét hí forþgán for his gódnysse [i]the holy man loosed them again, and let them proceed through his goodness,[/i] Homl. Th. ii. 508, 22: Ps.Th. 24, 8. Ðæs gódan gódnes biþ his ágen gód and his ágen edleán [i]the goodness of the good is his own good and his own reward,[/i] Bt. 37, 3; Fox 190, 14: 33, 4; Fox 128, 15.[/m]
god-sǽd
	[m1][b]god-sǽd[/b], es; [i]n. The fear of God, piety[/i] :-- Æþele cnihtas and ǽfæste ginge and góde in godsǽde [i]noble youths and pious, young and good in the fear of God,[/i] Cd. 176; Th. 221, 19; Dan. 90.[/m]
godscipe
	[m1][b]godscipe[/b], es; [i]m. Goodness[/i] :-- Godscipe [i]bonitas,[/i] Rtl. 100, 11: 12, 23.[/m]
god-scyld
	[m1][b]god-scyld[/b], e; [i]f. A sin against a god, impiety[/i] :-- Ic nýde sceal godscyld wrecan [i]I needs must avenge impiety,[/i] Exon. 68 b; Th. 254, 29; Jul. 204.[/m]
god-scyldig
	[m1][b]god-scyldig[/b]; [i]adj. Guilty against God,[/i] Exon. 45 a; Th. 153, 31; Gú. 834.[/m]
god-sibb
	[m1][b]god-sibb[/b], es; [i]m. A sponsor[/i] :-- Godsibbas and godbearn [i]sponsors and godchildren,[/i] Swt. A. S. Rdr. 107, 94. \[[i]Ayenb.[/i] godzyb: [i]Piers P. Chauc.[/i] gossib.\][/m]
gód-spédig
	[m1][b]gód-spédig[/b]; [i]adj. Rich in good,[/i] Cd. 48; Th. 62, 4; Gen. 1009.[/m]
god-spell
	[m1][b]god-spell[/b], es; [i]n. Gospel[/i] :-- Gódspel [i]evangelium, id est, bonum nuntium,[/i] Ælfc. Gl. 8; Wrt. Voc. 75, 9. Hér ys godspellys angyn [i]initium euangelii,[/i] Mk. Skt. 1, 1. Gelýfaþ ðam godspelle [i]credite euangelio,[/i] 15. Matheus ongan godspell ǽrest wordum wrítan [i]Matthew began first to write the gospel in words,[/i] Andr. Kmbl. 24; An. 12. \[[i]Laym. Orm.[/i] goddspell: [i]Piers P.[/i] godspel, gospel: [i]Chauc.[/i] gospel: [i]O. Sax.[/i] god-spell: [i]Icel.[/i] guð-spjall: [i]O. H. Ger.[/i] gotspel.\][/m]
godspell-bóc
	[m1][b]godspell-bóc[/b], e; [i]f. A copy of the gospels[/i] :-- Saltere and pistolbóc and godspellbóc [i]a psalter, a copy of the epistles, and a copy of the gospels,[/i] L. Ælf. C. 21; Th. ii. 350, 13. \[[i]Orm.[/i] goddspellboc: [i]Icel.[/i] guðspjallabók.\][/m]
godspellere
	[m1][b]godspellere[/b], es; [i]m. An evangelist[/i] :-- Iohannes se godspellere [i]John the evangelist,[/i] Homl. Th. i. 58, 3, 27: Chr. 84; Erl. 8, 6. \[[i]A. R. Ayenb[/i] godspellere: [i]Chauc.[/i] gospellere.\][/m]
godspellian
	[m1][b]godspellian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To declare the gospel;[/i] evangelizare :-- Ic godspellige [i]evangelizo,[/i] Ælfc. Gr. 24; Som. 25, 45. Godspellian \[MS. A. godspel secgan\] Salm. Kmbl. 132; Sal. 65. God gifeþ gleáw word godspellendum [i]Dominus dabit verbum evangelizantibus,[/i] Ps. Th. 67, 12.[/m]
godspellíc
	[m1][b]godspellíc[/b]; [i]adj. Evangelical[/i] :-- He fylgde ðæt weorc ðæt him gewunelíc wæs ðæt he godspellíce láre lǽrde [i]solitum sibi opus evangelizandi exsequens,[/i] Bd. 3, 19; S. 547, 9: Homl. Th. ii. 586, 3. Mid ðysum wordum ða godspellícan gesetnysse ongan [i]with these words began the gospel narrative,[/i] i. 70, 11, 18.[/m]
godspellisc
	[m1][b]godspellisc[/b]; [i]adj. Evangelical[/i] :-- Ðæs godspellesca bodes [i]euangelicæ prædicationis,[/i] Mk. Skt. p. 1, 11.[/m]
god-sprǽce
	[m1][b]god-sprǽce[/b], es; [i]n. An oracle[/i] :-- Wæs sum godsprǽce and heofonlíc onwrigenes [i]oraculum cæleste,[/i] Bd. 2, 12; S. 512, 23. v. god-gesprǽce.[/m]
god-sprec
	[m1][b]god-sprec[/b], es; [i]n. An oracle[/i] :-- We neáh stódan ðǽm godsprecum [i]we stood near to the oracles,[/i] Nar. 28, 32.[/m]
god-sunu
	[m1][b]god-sunu[/b], a; [i]m. A[/i] GODSON :-- Ðá onféng he him and æt fulluhtbæþe nam æt ðæs B' handa him to godsuna [i]then he accepted him and took him from the font at the bishop's hand as his godson,[/i] Bd. 3, 7; S. 529, 18. Hiora wæs óðer his godsunu óðer Æþerédes ealdormonnes [i]one of them was his godson, the other was alderman Ethelred's,[/i] Chr. 894 ; Erl. 91, 29: L. In. 76; Th. i. 150, 13.[/m]
god-þrym
	[m1][b]god-þrym[/b]; [i]gen.[/i] -þrymmes; [i]m. Divine majesty[/i] :-- He geseah ðone hǽlend silfne standan on his godþrimme [i]he saw the Saviour himself stand in his divine majesty,[/i] Shrn. 32, 2. Melchisedech godþryn, onwráh éces alwaldan [i]Melchizedec revealed the divine majesty of the eternal ruler of all,[/i] Exon. 10 a; Th. 9, 24; Cri. 139.[/m]
god-web
	[m1][b]god-web[/b], gode-web, -webb; [i]gen.[/i] -webbes; [i]n. A divine[/i] or [i]very, precious web, purple cloth, excellently woven material[/i] :-- Mid golde and mid godewæbbe gefrætewod [i]auro et purpura compositum,[/i] Bd. 3, 11; S. 535, 32: HomL Th. i. 62, 26. Godweb mid golde gefágod [i]a purple garment variegated with gold,[/i] Blickl. Homl: 113, 20. Weofod bewrigen mid baswe godwebbe [i]an altar covered with a purple pall,[/i] 207, 17. Twegea bleó godwebb [i]fine cloth of two colours;[/i] ex duplici tinctura, Past. 14, 6; Swt. 87, 9; Hat. MS. Heó bewand sce adrianes hand on godwebbe [i]she wrapped up St. Adrian's hand in fine linen,[/i] Shrn. 59, 35. Gold and godweb iosepes gestreón [i]gold and purple, Joseph's treasures,[/i] Cd. 171; Th. 215, 22; Exod. 587: Bt. Met. Fox 8, 49; Met. 8, 25. Geolo godwebb [i]yellow silk,[/i] Exon. 109 a; Th. 417, 25; Rä. 36, 10. Godwebba cyst [i]choicest of textures \[the veil of the temple\],[/i] Exon. 24 b; Th. 70, 8; Cri. 1135. \[[i]O. Sax.[/i] godu-webbi: [i]O. Frs.[/i] god-wob; [i]Icel.[/i] guð-vefr: [i]O. H. Ger.[/i] gota-, goto-, gotu-, cots-, coti-weppi [i]sericum, purpura, polymitum, byssus,[/i] Grff. i. 646-8.\][/m]
god-webben
	[m1][b]god-webben[/b]; [i]adj. Purple[/i] :-- Ná mid golde ne mid godwebbenum hræglum [i]not with gold nor with purple raiment,[/i] Blickl. Homl. 95, 19. \[[i]O. H. Ger.[/i] gotaweppin [i]carbaseus, hyacinthinus, purpureus, coccineus, sericus.[/i]\][/m]
godweb-wyrhta
	[m1][b]godweb-wyrhta[/b], an; [i]m. A weaver of godweb[/i] :-- To ðám diólgum godwebwyrhtum [i]ad abditos seres,[/i] Nar. 6, 15.[/m]
god-wrac
	[m1][b]god-wrac[/b], -wrec; [i]adj. Impious[/i] :-- Crist forlét mid him beón ðone godwracan þeóf [i]Christ let that impious thief \[Judas\] be with him,[/i] Blickl. Homl. 75, 26. Ðá æféstgodon ðæt sume godwrece men [i]then certain wicked men were envious of that,[/i] Shrn. 74, 28. Gangaþ út git godwrecan and gongaþ út git ródewyrðan [i]come out ye two wretches that deserve to be hanged,[/i] 43, 8.[/m]
god-wrecnis
	[m1][b]god-wrecnis[/b], -niss, e; [i]f. Wickedness, impiety[/i] :-- Hefig mán is and godwrecnis ðæt mon hine menge mid his steópméder [i]cum noverca miscere grave est facinus,[/i] Bd. 1, 27; S. 491, 10.[/m]
gold
	[m1][b]gold[/b], es; [i]n. Gold[/i] :-- Ðæs landes gold ys golda sélost [i]the gold of that land is the best of all gold,[/i] Gen. 2, 12: Cd. 12; Th. 14, 14, 29; Gen. 226. Abram wæs swíðe welig on golde [i]Abram was very rich in gold.[/i] Gen. 13, 6. Cnihtas cúþ gedydon ðæt hie him ðæt gold to gode noldon habban [i]the youths made known that they would not have that gold \[the golden image\] as their god,[/i] Cd. 182; Th. 228, 4; Dan. 197: 183; Th. 229, 9; Dan. 216. Reád gold [i]aurum obrizum,[/i] Ælfc. Gl. 58; Som. 67, 110; Wrt. Voc. 38, 33. Ealle ðás goldsmiþas secgaþ ðæt hí nǽfre ǽr swá clǽne gold ne swá reád ne gesáwon [i]all these goldsmiths say that they never before saw such pure and such red gold,[/i] Homl. Th. i. 64, 9. Eall mid reádum golde his cynestól geworhte [i]he wrought his throne all with red gold,[/i] H. R. 101, 2. Hundtwelftig mancæs reádes goldes [i]a hundred and twenty mancuses of red gold,[/i] Th. Chart. 232, 10: 375, 28: Bt. Met. Fox 19, 11; Met. 19, 6: Cd. 109; Th. 145, 11; Gen. 2404. Wunden gold [i]twisted gold,[/i] 91; Th. 116, 4; Gen. 1931: Beo. Th. 2391; B. 1193. [i]Other epithets applied to gold are[/i] æpled, beorht, fæted, fætt, hyrsted, scír, smǽte. Geared gumum gold brittade [i]Jared dispensed gold to men,[/i] Cd. 59: Th. 72, 4; Gen. 1181. Goldes brytta [i]a dispenser of gold,[/i] 137; Th. 173, 26; Gen. 2867. \[[i]Goth.[/i] gulth: [i]O. Sax. O. Frs. O. Ger.[/i] gold: [i]Icel.[/i] gull.\] DER. cyne-, fæt-, heáfod-gold.[/m]
gold-ǽht
	[m1][b]gold-ǽht[/b], e; [i]f. A possession[/i] or [i]treasure of gold,[/i] Beo. Th. 5489; B. 2748.[/m]
gold-beorht
	[m1][b]gold-beorht[/b]; [i]adj. Bright with gold;[/i] auro splendens :-- Beorn monig goldbeorht scán [i]many a warrior shone bright with golden ornaments,[/i] Exon. 124 b; Th. 477, 33; Ruin. 34.[/m]
gold-bleoh
	[m1][b]gold-bleoh[/b]; [i]gen.[/i] -bleós; [i]n. A golden colour;[/i] crisoletus, auricolor, Ælfc. Gl. 49; Som. 65, 89; Wrt. Voc. 34, 21.[/m]
gold-blóma
	[m1][b]gold-blóma[/b], an; [i]m. A golden mass[/i] :-- Se hálga Gást wunode on ðam gecorenan hordfæte ... se goldblóma on ðas world becom and menniscne líchoman onféng æt Sancta Marian [i]the Holy Ghost dwelt in the chosen treasury ... the golden mass came into this world and received a human body from St. Mary,[/i] Blickl. Homl. 105, 18. \[[i]Or[/i] blóma = [i]bloom, blossom;[/i] cf. [i]Goth.[/i] blóma: [i]Icel.[/i] blómi?\] v. blóma.[/m]
gold-burh
	[m1][b]gold-burh[/b]; [i]gen.[/i] -burge; [i]f. A town where gold is distributed[/i] or [i]which is ornamented with gold,[/i] Andr. Kmbl. 3308; An. 1657: Cd. 119; Th. 154, 2; Gen. 2549. v. Grm. A. u. E. xxxviii.[/m]
gold-fæt
	[m1][b]gold-fæt[/b], es; [i]n. A golden vessel[/i] :-- Godes goldfatu [i]God's golden vessels,[/i] Cd. 212; Th. 262, 36; Dan. 755. \[[i]O. Sax.[/i] gold-fat: [i]O. H. Ger.[/i] golt-faz.\][/m]
gold-fæt
	[m1][b]gold-fæt[/b] \[-fatu?\], es; [i]n. A thin plate of gold;[/i] bractea, lamina aurea :-- Stáne gelícast gladum gimme ðonne in goldfate smiþa orþoncum biseted weorþeþ [i]to a stone most like to a bright jewel when by the smiths' art it has been set in a bracelet,[/i] Exon. 60 a; Th. 219, 7; Ph. 303.[/m]
gold-fáh
	[m1][b]gold-fáh[/b]; [i]adj. Variegated[/i] or [i]adorned with gold[/i] :-- Hió becwiþ him hyre goldfágan treówenan cuppan [i]she bequeaths to him her wooden cup ornamented with gold,[/i] Th. Chart. 536, 17: Beo. Th. 621; B. 308: 5615; B. 2811. Goldfág scinon web æfter wagum [i]the hangings along the walls shone interwoven with gold,[/i] 1993; B. 994. \[[i]Laym.[/i] gold-fah, -faȝe, -fawe.\][/m]
gold-fell
	[m1][b]gold-fell[/b], es; [i]n. Gold skin, gold leaf;[/i] bractea, Cot. 24, Lye.[/m]
gold-finc
	[m1][b]gold-finc[/b], es; [i]m. A gold-finch;[/i] auricinctus, florentius, Ælfc. Gl. 37; Som. 62, 126; Wrt. Voc. 29, 21: 38; Som. 63, 36; Wrt. Voc. 29, 54.[/m]
gold-finger
	[m1][b]gold-finger[/b], es; [i]m. The ring-finger[/i] :-- Goldfinger [i]medicus[/i] vel [i]annularis,[/i] Ælfc. Gl. 73; Som. 71, 21; Wrt. Voc. 44, 7: L. Alf. pol. 59; Th. i. 96, 5: L. Eth. 54; Th. i. 16, 12.[/m]
gold-frætwe
	[m1][b]gold-frætwe[/b]; [i]pl. f. Gold ornaments,[/i] Exon. 22 b; Th. 62, 3; Cri. 996.[/m]
gold-geweorc
	[m1][b]gold-geweorc[/b], es; [i]n. Gold-work, what is made of gold[/i] :-- Ðǽr wæs ðære sunnan anlýcnys geworht of golde and heó wæs on gyldenum scryd and æt ðam wǽron gyldene hors ... ðá eode ðǽr egeslíc deóful út of ðam goldgeweorce and ðæt goldgeweorc eall todreás swá swá weax gemylt æt fýre [i]there was an image of the sun made of gold, and it was on a golden chariot, and there were golden horses to the chariot ... then came there a horrible devil out of the goldwork, and the goldwork all fell away as wax melts at the fire,[/i] Shrn. 156, 10-16.[/m]
gold-gifa
	[m1][b]gold-gifa[/b], an; [i]m. A giver of gold, a liberal lord[/i] or [i]chief[/i] :-- Funde ðá on bedde blácne licgan his goldgifan [i]he found then his lord lying pale on the bed,[/i] Judth. 12; Thw. 25, 26; Jud. 279. Goldgyfan, Beo. Th. 5297; B. 2652. Cyningas ne cáseras ne goldgiefan [i]neither kings nor emperors nor lords,[/i] Exon. 82 b; Th. 310, 31; Seef. 83. [i]See other compounds under[/i] gifa.[/m]
gold-hama
	[m1][b]gold-hama[/b], an; [i]m. A gilded[/i] or [i]golden coat of mail,[/i] Elen. Kmbl. 1980; El. 992.[/m]
gold-hilted
	[m1][b]gold-hilted[/b]; [i]adj. Having a golden hilt,[/i] Exon. 114 a; Th. 437, 27; Rä. 56, 14.[/m]
gold-hladen
	[m1][b]gold-hladen[/b]; [i]adj. Adorned with gold,[/i] Fins. Th. 26; Fin. 13.[/m]
gold-hord
	[m1][b]gold-hord[/b], es; [i]m. n. A treasure, treasury;[/i] thesaurus :-- Nellen gé goldhordian eów goldhordas on eorþan ... goldhordiaþ eów goldhordas on heofenan ... ðær ðín goldhord is ðǽr is ðín heorte [i]nolite thesaurizare vobis thesauros in terra ... thesaurizate vobis thesauros in cælo ... ubi est thesaurus tuus, ibi est cor tuum,[/i] Mt. Kmbl. 6, 19-21: 2, 11: 13, 44, 52: Exon. 19 b; Th. 49, 18; Cri. 787. Goldhord dǽlan [i]to distribute treasure,[/i] Cd. 173; Th. 216, 16; Dan. 2. Ðæt goldhord, ðæt yldum wæs lange behýded [i]the treasure that was long hidden from men,[/i] Elen. Kmbl. 1578; El. 791. Goldhord [i]thesaurarium,[/i] Ælfc. Gl. 109; Som. 79, 23; Wrt. Voc. 58, 63. He gesette ðone gársecg on his goldhorde [i]ponens in thesauris abyssos,[/i] Ps. Th. 32, 6. Ðe forþlǽdeþ fægere windas of his goldhordum [i]qui producit ventos de thesauris suis,[/i] Ps. Th. 134, 8.[/m]
gold-hord-hús
	[m1][b]gold-hord-hús[/b], es; [i]n. A privy;[/i] ypodromum, Ælfc. Gl. 107; Som. 78, 80; Wrt. Voc. 57, 57, see note.[/m]
gold-hordian
	[m1][b]gold-hordian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To hoard, lay up treasure;[/i] thesaurizare, Mt. Kmbl. 6, 19, 20.[/m]
gold-hroden
	[m1][b]gold-hroden[/b]; [i]adj. Adorned with gold[/i] :-- Cwén goldhroden [i]the queen adorned with gold,[/i] Beo. Th. 1232; B. 614: 1285; B. 640: 3900; B. 1948: 4054; B. 2025: Exon. 86 a; Th. 324, 29; Víd. 102.[/m]
gold-hwæte
	[m1][b]gold-hwæte[/b]; [i]adj. Greedy for gold,[/i] Beo. Th. 6140; B. 3074.[/m]
gold-læfra
	[m1][b]gold-læfra[/b], an; [i]m. Gold-leaf;[/i] bractea, Cot. 207, Lye.[/m]
gold-mæstling
	[m1][b]gold-mæstling[/b], -mæslinc, es; [i]n. Brass, latten;[/i] auricalcum, Ælfc. Gr. 8; Som. 7, 65: Wrt. Voc. 85, 8.[/m]
gold-máðum
	[m1][b]gold-máðum[/b], es; [i]m. A precious thing made of gold, treasure,[/i] Beo. Th. 4820; B. 2414.[/m]
gold-sele
	[m1][b]gold-sele[/b], es; [i]m. A hall in which gold is distributed,[/i] or [i]one adorned with gold,[/i] Beo. Th. 1434; B. 715: 2510; B. 1253: 3282; B. 1639: 4172; B. 2083. \[Cf. gold-burh.\][/m]
gold-siowod
	[m1][b]gold-siowod[/b] [i]auro satus, acupictus, segmentatus,[/i] Cot. 178, Lye.[/m]
gold-smiþ
	[m1][b]gold-smiþ[/b], es; [i]m. A goldsmith, worker in gold;[/i] aurifex :-- Tubalcain wæs égðer ge goldsmiþ ge ísensmiþ [i]Tubalcain was a worker both in gold and in iron,[/i] Gen. 4, 22. Goldsmiþ [i]aurifex,[/i] Coll. Monast. Th. 29, 35: Homl. Th. i. 64, 8. Ðe Eádréd cyng gebócode Ælfsige his goldsmipe [i]which king Edred gave by charter to his goldsmith Ælfsig,[/i] Cod. Dipl. Kmbl. iii. 431, 24: vi. 211, 7: Bt. Met. Fox 10, 67; Met. 10, 34.[/m]
gold-smiþu
	[m1][b]gold-smiþu[/b], e; [i]f. The art of the goldsmith,[/i] Exon. 88; Th. 331, 24; Vy. 73.[/m]
gold-spédig
	[m1][b]gold-spédig[/b]; [i]adj. Wealthy,[/i] Exon. 66 a; Th. 245, 3; Jul. 39.[/m]
gold-þeóf
	[m1][b]gold-þeóf[/b], es; [i]m. One who steals gold,[/i] L. Alf. pol. 9; Th. i. 68, 5.[/m]
gold-torht
	[m1][b]gold-torht[/b]; [i]adj. Bright like gold,[/i] Exon. 93 b; Th. 351, 11; Sch. 78.[/m]
gold-weard
	[m1][b]gold-weard[/b], es; [i]m. A guardian of gold \[a dragon\],[/i] Beo. Th. 6154; B. 3081.[/m]
gold-wine
	[m1][b]gold-wine[/b], es; [i]m. A liberal and kindly prince,[/i] Judth. 10; Thw. 21, 17; Jud. 22: Beo. Th. 2346; B. 1171: 2956; B. 1476: 4829; B. 2419: 5161; B. 2584: Elen. Kmbl. 401; El. 201: Exon. 77 a; Th. 288, 23; Wand. 35: 76 b; Th. 287, 31; Wand. 22.[/m]
gold-wlanc
	[m1][b]gold-wlanc[/b], -wlonc; [i]adj. Splendidly adorned with gold,[/i] Beo. Th. 3766; B. 1881: Salm. Kmbl. 414; Sal. 207.[/m]
gold-wlencu
	[m1][b]gold-wlencu[/b], e; [i]f. A golden ornament[/i] :-- Ðonne ne gefultumiaþ ðære sáule ðara gimma frætwednes, ne ðara goldwlenca nán [i]then the adornment of the gems does not help the soul, nor any of the golden ornaments,[/i] Blickl. Homl. 195, 11.[/m]
GÓMA
	[m1][b]GÓMA[/b], an; [i]m. The palate; in pl. the fauces[/i] :-- Góma [i]vel[/i] hróf ðæs múþes [i]palatum[/i] vel [i]uranon,[/i] Ælfc. Gl. 71; Som. 70, 107; Wrt. Voc. 43, 35. Góma [i]palatum,[/i] Wrt. Voc. 70, 53. Ðes góma [i]hæc faux,[/i] Ælfc. Gr. 9, 71; Som. 14, 15. Ic eom on góman swétra ðonne ðú beóbreád blende mid hunige [i]sweeter am I on the palate than didst thou blend honeycomb with honey,[/i] Exon. 111 a; Th. 425, 18; Rä. 41, 58: 113 a; Th. 433, 11; Rä. 50, 6. Ic dó ðæt ðín tunge clifaþ to ðínum góman [i]linguam tuam adherescere faciam palato tuo,[/i] Homl. Th. ii. 530, 28. Me syndan góman háse [i]raucæ factæ sunt fauces meæ,[/i] Ps. Th. 68, 3: Soul Kmbl. 216; Seel. 110. Me is on gómum gód and swéte ðín ágen word [i]quam dulcia faucibus meis eloquia tua,[/i] Ps. Th. 118, 103: 136, 5: 149, 6. He ða grimman góman bihlemmeþ fæste togædre [i]he clashes fast together the fierce jaws,[/i] Exon. 97 b; Th. 364, 26; Wal. 76. \[[i]Prompt. Parv.[/i] gome [i]gingiva: Icel.[/i] gómr [i]the palate: O. H. Ger.[/i] guomo, gaumo, giumo [i]guttur, faux, palatum: Ger.[/i] gaum, gaumen [i]the palate.[/i]\][/m]
gombe
	[m1][b]gombe[/b], an; [i]f. Tribute[/i] :-- Niéde sceoldon gombon gieldon and gafol sellan [i]needs must they pay tribute and tax,[/i] Cd. 93; Th. 119, 11; Gen. 1978. Gomban gyldan, Beo. Th. 21; B. 11. \[Cf. [i]O. Sax.[/i] gambra, [i]used with[/i] geldan.\][/m]
gomel
	[m1][b]gomel[/b], gomol, gamel, gamol; [i]adj. Advanced in age, aged, old, ancient;[/i] ætāte provectus, sĕnex, vĕtustus, vĕtus :-- Se fugel weorþeþ gomel [i]the bird becomes old,[/i] Exon. 59 b; Th. 215, 24; Ph. 258: Beo. Th. 5578; B. 2793. Ahleóp se gomela [i]the aged \[man\] leapt up,[/i] 2798; B. 1397: 5695; B. 2851. Biþ geómorlíc gomelum eorle [i]it is sad for an aged man,[/i] 4880; B. 2444. Gomele ymb gódne ongeador sprǽcon [i]the old spake together about the good \[warrior\],[/i] 3194; B. 1595. He on him gyrdeþ gomelra láfe [i]he girds on him the relic of the ancients.[/i] 4079; B. 2036. Forbærst sweord Beówulfes, gomol and grǽgmǽl [i]Beowulf's sword burst asunder, ancient and grey-marked,[/i] 5357; B. 2682. Se gomola eald úþwíta [i]the ancient old sage,[/i] Exon. 81 a; Th. 304, 5; Fä. 65.[/m]
gomel-feax
	[m1][b]gomel-feax[/b], gomol-feax, gamol-feax; [i]adj. Hoary-locked, grey-haired;[/i] cānus :-- Gomelfeax gnornaþ [i]the hoary-locked grieves,[/i] Exon. 82 b; Th. 311, 14; Seef. 92.[/m]
gomel-ferhþ
	[m1][b]gomel-ferhþ[/b] [i]aged.[/i] v. gamol-ferhþ.[/m]
gomen
	[m1][b]gomen[/b], es; [i]n. Game, joy, mirth, sport;[/i] j&o-short;cus, j&u-long;bĭlium, lætĭtia, l&u-long;dus :-- Nis ðǽr gomen in geardum [i]there is no mirth in the courts,[/i] Beo. Th. 4909; B. 2459: 4518; B. 2263: 3554; B. 1775. v. gamen.[/m]
gomen-wáðu
	[m1][b]gomen-wáðu[/b], e; [i]f. A joyous path;[/i] lætum ĭter :-- Gewiton ealdgesíþas of gomenwaðe [i]the old comrades departed from the joyous path,[/i] Beo. Th. 1713; B. 854.[/m]
gomen-wudu
	[m1][b]gomen-wudu[/b]; [i]gen.[/i] -wuda; [i]m. Pleasure-wood, glee-wood, a musical instrument, harp;[/i] lætĭtiæ lignum, harpa = [i]άρπη[/i] :-- Ðǽr wæs sang and swég samod ætgædere, gomenwudu gréted [i]there were song and sound at once together, the glee-wood \[was\] touched,[/i] Beo. Th. 2134; B. 1065. Ðǽr wæs gidd and gleó, hwílum he hearpan wynne, gomenwudu grétte [i]there was song and glee, at times he touched the joy of harp, the wood of mirth,[/i] 4222; B. 2108.[/m]
gomol
	[m1][b]gomol[/b] [i]old, ancient,[/i] Beo. Th. 5357; B. 2682: Exon. 81 a; Th. 304, 5; Fä. 65. v. gomel.[/m]
gomol-feax
	[m1][b]gomol-feax[/b]; [i]adj. Hoary-locked, grey-haired;[/i] cānus :-- Gomolfeax hæleþ [i]a hoary-locked hero,[/i] Chr. 975; Th. 228, 27, col. 2, 3. v. gomel-feax.[/m]
Gomorringas
	[m1][b]Gomorringas[/b]; [i]pl. a The people of Gomorrha[/i] :-- Eorþe gomorringa [i]terra Gomorræorum,[/i] Mt. Kmbl. Rush. 10, 15.[/m]
gond
	[m1][b]gond[/b]. v. geond.[/m]
gong
	[m1][b]gong[/b]. v. gang.[/m]
gongan
	[m1][b]gongan[/b]. v. gangan.[/m]
gongel
	[m1][b]gongel[/b], [i]found in composition as in[/i] fæst-gongel, wíd-. v. gangel-, gongel-wæfre.[/m]
gongel-wæfre
	[m1][b]gongel-wæfre[/b], an; [i]f. A ganging weaver, a spider;[/i] arānea viātica :-- Wið gongelwæfran bíte [i]for the bite of a spider,[/i] L. M. 2, 65; Lchdm. ii. 296, 17: 2, 48; Lchdm. ii. 142, 23. v. gange-wifre.[/m]
gonge-wifre
	[m1][b]gonge-wifre[/b], an; [i]f. A ganging weaver, a spider;[/i] arānea viātica :-- Wið gongewifran bíte [i]against the bite of a spider \[gangweaver\],[/i] L. M. 3, 35; Lchdm. ii. 328, 10. v. gange-wifre.[/m]
good
	[m1][b]good[/b]. v. gód.[/m]
gop
	[m1][b]gop[/b], es; [i]m. A captive, slave\[?\].[/i] Cf. geópan [i]and Icel.[/i] hergopa; [i]f. one taken in war, a bondwoman. Or is the word connected with[/i] geap [i]crafty?[/i]-Þurh gopes hond, Exon. 113 a; Th. 433, 5; Rä. 50, 3.[/m]
gor
	[m1][b]gor[/b], es; [i]n. Dung, dirt;[/i] fimus, lutum, coenum :-- Ðæs cealfes flǽsc, and fell, and gor ðú bærnst úte bútan fyrdwícon [i]carnes vituli, et corium, et fimum combures foris extra castra,[/i] Ex. 29, 14. Ðæs gores sunu, ðone we wifel nemnaþ [i]son of the dung, which we call \[dung-\] beetle,[/i] Exon. 111 a; Th. 426, 11; Rä. 41, 72. Mid swínenum gore [i]with swine dung,[/i] Herb. 9, 3; Lchdm. i. l00, 11. Feares gor [i]bull's dung,[/i] Med. ex Quadr. 11, 10, 11, 12; Lchdm. i. 368, 5, 7, 9. Gor [i]sordem,[/i] Wrt. Voc. 65, 34. \[[i]Prompt. Parv.[/i] gore [i]limus: Icel.[/i] gor: [i]O. H. Ger.[/i] gor [i]fimus.[/i]\][/m]
gorst
	[m1][b]gorst[/b], gost, es; [i]m.[/i] GORSE, [i]furze, bramble[/i] :-- Ðeós wyrt ðe man tribulus and óðrum naman gorst nemneþ [i]this plant, which is named tribulus, and by another name gorse,[/i] Herb. 142, 1; Lchdm. i. 262, 16. Of gorstum [i]de tribolis,[/i] Mt. Kmbl. Rush. 7, 16. Ne wínberian on gorste ne nimaþ [i]neque de rubo vindemiant uvam,[/i] Lk. Skt. 6, 44. Ðá hét ualerianus gebindan ðysne ypolitum on wildu hors ðæt hyne drógon on gorstas and on þornas [i]then bade Valerian to bind this Hypolitus on wild horses that they might drag him into the brambles and thorns,[/i] Shrn. 117, 13. Iuniperi ðæt is gorst [i]juniper that is gorse,[/i] L. M. i. 31, 3; Lchdm. ii. 72, 10. Gost [i]accidenetum,[/i] Wrt. Voc. 33. 32. \[[i]Prompt. Parv.[/i] fyrrys or gorstys tre [i]ruscus,[/i] p. 162, v. note.\][/m]
gorst-beám
	[m1][b]gorst-beám[/b], es; [i]m. A bramble;[/i] rubus :-- Ofer ðone gorstbeám [i]super rubum,[/i] Mk. Skt. 12, 26.[/m]
GÓS
	[m1][b]GÓS[/b]; [i]gen.[/i] góse; [i]dat.[/i] gés; [i]acc.[/i] gós; [i]pl. nom. acc.[/i] gés, gees; [i]gen.[/i] gósa; [i]dat.[/i] gósum; [i]f. A[/i] GOOSE; anser :-- Gós [i]auca,[/i] Ælfc. Gl. 36; Som. 92, 119; Wrt. Voc. 29, 15: 77, 32. Grǽg gós [i]a grey goose,[/i] Cot. 99, Lye. Hwílum ic grǽde swá gós [i]sometimes I cry as a goose,[/i] Exon. 106 b; Th. 406, 18; Rä. 25, 3. Gees \[gés, MS. H.\] [i]geese,[/i] L. In. 70; Th. i. 146, 18. \[[i]Icel.[/i] gás: [i]O. H. Ger.[/i] gans: [i]Lat.[/i] anser: [i]Gk. χήν.[/i]\][/m]
gós-fugol
	[m1][b]gós-fugol[/b], es; [i]m. A goose,[/i] Th. Chart. 471, 31.[/m]
gós-hafoc
	[m1][b]gós-hafoc[/b], es; [i]m. Goshawk;[/i] aucarius, Ælfc. Gl. 36; Som. 62, 120; Wrt. Voc. 29, 16. \[[i]Chauc.[/i] gos-hauk: [i]Icel.[/i] gás-haukr: [i]O. H. Ger.[/i] gans-hapich.\][/m]
gost
	[m1][b]gost[/b]. v. gorst.[/m]
góst
	[m1][b]góst[/b], Shrn. 152, 35. v. gást.[/m]
Gota
	[m1][b]Gota[/b], an; [i]m. A Goth;[/i] Gothus; chiefly used in the [i]pl; nom. acc.[/i] Gotan; [i]gen.[/i] Gotena; [i]dat.[/i] Gotum; [i]m. The Goths[/i] :-- Unrím mánes se Gota fremede [i]the Goth perpetrated an excess of wickedness,[/i] Bt. Met. Fox 1, 89; Met. 1, 45. [b]I.[/b] VISIGOTHS or [i]West Goths, under Alríca,[/i] q. v. A. D. 382-410, etc :-- Ða \[MS. ðe\] Gotan of Sciððiu mǽgþe, wið Rómána ríce gewin upahófon; and mið heora cyningum, Rǽdgota and Ealleríca \[Alríca\] wǽron hátne, Rómáne burig abrǽcon [i]the Goths, from the country of Scythia, made war against the empire of the Romans; and with their kings, who were called Rhadgast and Alaric, sacked the Roman city[/i] \[A. D. 410\], Bt. 1; Fox 2, 1. Seó hergung wæs þurh Alarícum \[[i]acc. Lat.[/i]\] Gotena cyning geworden [i]hæc inruptio per Alarīcum regem Gothorum facta est,[/i] Bd. 1, 11; S. 480, 11. Ða Gotan coman of ðám hwatestan mannan Germania [i]the Goths came from the bravest men of Germany,[/i] Ors. 1, 10; Bos. 34, 5, 11. [b]II.[/b] OSTROGOTHS, or [i]East Goths, under Ermanric, Þeódric,[/i] q. v. A. D. 475-526, etc :-- Gotan eástan of Sciððia sceldas lǽddon [i]Goths from the east led their army from Scythia,[/i] Bt. Met. Fox 1, 2; Met. 1, 1. Hú Gotan gewunnon Rómána ríce [i]how the Goths conquered the empire of the Romans,[/i] Bt. titl. i; Fox x. 2. Eormanríc áhte wíde folc Gotena ríces [i]Ermanric possessed the wide nations of the kingdom of the Goths,[/i] Exon. 100 b; Th. 378, 28; Deor. 23: 86 a: Th. 324, 3; Wid. 89: 86 b; Th. 325, 10; Wid. 109. Weóld Eormanríc Gotum [i]Ermanric ruled the Goths,[/i] Exon. 85 a; Th. 319, 27; Wid. 18. \[[i]Icel.[/i] Goti, [i]pl.[/i] Gotnar.\] v. Grmm. Gesch. D. S. C. xviii.[/m]
Got-land
	[m1][b]Got-land[/b] GOTHLAND; Gothia, Ors. 1, 1; Bos. 22, 2.[/m]
gót-woþe
	[m1][b]gót-woþe[/b], an; [i]f. Goatweed;[/i] ægopodium podagraria, L. M. i. 31, 7; Lchdm. ii. 74, 19: 38, 3; Lchdm. ii. 92, 7.[/m]
goung
	[m1][b]goung[/b], e; [i]f. A sighing, sobbing, mourning;[/i] gemitus :-- On ðæs tuddres forþlǽdnysse biþ goung and sár [i]in prolis prolatione gemitus,[/i] Bd. 1, 27 reap. 8; S. 493, 21. \[Cf.\[?\] [i]Gk. γoăν to sigh.[/i]\][/m]
grad
	[m1][b]grad[/b], es; [i]m.[/i] \[[i]Lat.[/i] gradus\] [i]A[/i] GRADE, [i]step, order, degree, rank;[/i] gradus, ordo :-- Seofon stapas sindon cirielícra grada and háligra háda [i]seven are the degrees of ecclesiastical ranks,[/i] L. E. B. 1; Th. ii. 240, 2. Blód com uppon þám gradan and of þám gradan on þa flóre [i]blood came upon the steps and from the steps on the floor,[/i] Chr. 1083; Erl. 217, 28. Æt sumum sǽle ætslád se hálga wer on ðám heálícum gradum æt ðam hálgum weofode [i]on one occasion the holy man slipped on the tall steps at the holy altar,[/i] Homl: Th. ii. 512, 11.[/m]
grǽd
	[m1][b]grǽd[/b], es; [i]m. Greed, rapacity;[/i] aviditas :-- Fuglas hungrige grǽdum gífre [i]birds hungry, greedily voracious,[/i] Exon. 43 a; Th. 146, 15; Gú. 710. \[[i]Goth.[/i] grédus: [i]Icel.[/i] gráðr [i]hunger, greed.[/i]\][/m]
grǽdan
	[m1][b]grǽdan[/b]; [i]p.[/i] de [i]To cry, call out;[/i] clamare :-- Ic grǽde swá gós [i]I cry like a goose,[/i] Exon. 106 b; Th. 406, 18; Rä. 25, 3. Ðonne grǽt se láreów swá swá kok on niht [i]prædicator clamat quasi gallus cantat in nocte,[/i] Past. 63; Swt. 459, 32; Hat. MS. Hine mon sceal swíðe hlúde hátan grǽdan oððe singan [i]he must be bidden to cry out or sing very loud,[/i] L. M. 2, 5; Lchdm. ii. 182, 26. \[[i]A. R. Piers P.[/i] greden: [i]Laym.[/i] grædde; [i]p.[/i]\][/m]
grǽde
	[m1][b]grǽde[/b], es; [i]m. Grass, a herb;[/i] gramen :-- Grǽde [i]ulva,[/i] Ælfc. Gl. 42; Som. 64, 23; Wrt. Voc. 31, 33. Grǽdas [i]gramina,[/i] Cot. 95, Lye.[/m]
grǽdig
	[m1][b]grǽdig[/b]; [i]adj.[/i] GREEDY, [i]covetous;[/i] avidus :-- Grǽdig [i]vorator,[/i] Ælfc. Gl. 88; Som. 74, 82; Wrt. Voc. 50, 62. Ða fýnd heora grípende wǽron swa swá grǽdig wulf [i]the devils were seizing them like the ravening wolf,[/i] Blickl. Homl. 211, 1. Líg grǽdig swelgeþ londes frætwe [i]flame, greedy, swallows the land's treasures,[/i] Exon. 63 a; Th. 232, 16; Ph. 507: Beo. Th. 242; B. 121: 3002; B. 1497. Sum to lyt hafaþ gódes grǽdig [i]one hath too little, eager for goods,[/i] Salm. Kmbl. 689; Sal. 344. Ðá getímode swá dé þ ðam grǽdigan fisce ðe gesihþ ðæt ǽs and ne gesihþ ðone angel ðe on ðam ǽse sticaþ [i]then it befel as it does to the greedy fish that sees the bait but sees not the hook which sticks in the bait,[/i] Homl. Th. i. 216, 10. Helle grǽdige and gífre [i]hell greedy and ravenous,[/i] Cd. 37; Th. 49, 16; Gen. 793: 217; Th. 276, 21; Sat. 192. León-hwelpas sécaþ ðæt him grǽdigum ǽt God gedéme [i]catuli leonum ... quærant a Deo escam sibi,[/i] Ps. Th. 103, 20. Gífrost and grǽdgost [i]most rapacious and most greedy,[/i] Exon. 128 a; Th. 493, 2; Rä. 81, 24. \[[i]Goth.[/i] grédags: [i]O. Sax.[/i] grádag [i]Icel.[/i] gráðugr: [i]O. H. Ger.[/i] grátag.\] DER. heoro-, hilde-, wæl-grǽdige.[/m]
grǽdig-
	[m1][b]grǽdig-[/b], grǽdi-, grǽde-líce; [i]adv.[/i] GREEDILY, [i]covetously;[/i] avide :-- He gýmþ grǽdelíce his teolunge [i]he attends greedily to his gain,[/i] Homl. Th. i. 66, 10. Ðás fugelas habbaþ feónda gelícnysse ðe gehwilce menn beswícaþ and grǽdelíce grípaþ to grimre helle [i]these birds are like the fiends, that deceive some men, and greedily snatch them to grim hell,[/i] ii. 516, 10. Ðonne him hingraþ he yt grǽdilíce [i]when he is hungry he eats greedily,[/i] Hexam. 20; Norm. 28, 21.[/m]
grǽdignes
	[m1][b]grǽdignes[/b], se; [i]f.[/i] GREEDINESS, [i]covetousness;[/i] aviditas :-- Grǽdinesse he lufode [i]covetousness he loved,[/i] Chr. 1086; Erl. 222, 25. Eorþlícan grǽdignysse [i]greediness after earthly things,[/i] Boutr. Scrd. 20, 11.[/m]
græf
	[m1][b]græf[/b], graf es; [i]n. A grave, trench[/i] :-- Æt openum græfe [i]at the open grave,[/i] L. Æthelb. 22; Th. i. 8, 5: L. Eth. 5, 12; Th. i. 308, 4: 6, 20; Th. i. 320, 4: Exon. 82 b; Th. 311, 24; Seef. 97: 91 b; Th. 342, 29; Gn. Ex. 149. Ic ongyte ðeáh ðæt ða worlde lustas ne sint eallunga awyrtwalode of ðínum móde ðeáh se graf geryd sí [i]I perceive however that worldly pleasures are not entirely rooted out of thy mind, though the trench be sufficient,[/i] Shrn. 184, 20. \[[i]O. Sax.[/i] graf: [i]O. Frs.[/i] greb: [i]O. H. Ger.[/i] grab: [i]Ger.[/i] grab; [i]n: Goth.[/i] graba: [i]Icel.[/i] gröf; [i]f.[/i]\] DER. eorþ-, fold-, mold-græf.[/m]
græf
	[m1][b]græf[/b], es; [i]n. A graving instrument, a style[/i] :-- Græf [i]graffium,[/i] Ælfc. Gl. 8; Wrt. Voc. 75, 17: [i]graphium[/i] vel [i]scriptorium,[/i] Ælfc. Gl. 80; Som. 72, 114; Wrt. Voc. 46, 71.[/m]
græfa
	[m1][b]græfa[/b], græfe\[?\], an :-- Twælf fóður græfan, Chr. 852; Erl. 67, 38. Earle in his note on this word, p. 300, suggests a translation other than that given by previous editors. By them it has been translated 'coal,' he suggests 'gravel.' The word may be of Celtic origin, and so may be compared with Old French [i]grave,[/i] of which [i]gravel[/i] is a diminutive. Celtic forms are [i]Bret.[/i] grouan [i]gravel: Corn.[/i] grow [i]gravel, sand: W.[/i] gro [i]pebbles.[/i][/m]
grǽfa
	[m1][b]grǽfa[/b], gréfa, an; [i]m. A pit, cave, hole[/i] :-- Grǽfe [i]speluncam,[/i] Mt. Kmbl. Lind. 21, 13. See Cod. Dipl. Kmbl. iii. xxvii. \[Cf. [i]Goth.[/i] gróba; [i]f. a hole: Icel.[/i] gróf; [i]f. a pit: O. H. Ger.[/i] gróba; [i]f. fovea, scrobs, barathrum: Ger.[/i] grube.\][/m]
græfere
	[m1][b]græfere[/b], grafere, es; [i]m. A graver, an engraver[/i] :-- Græfere [i]sculptor[/i] vel [i]celator,[/i] Ælfc. Gl. 81; Som. 72, 122; Wrt. Voc. 47, 4.[/m]
græf-hús
	[m1][b]græf-hús[/b], es; [i]n. A grave-house, house of the dead[/i] :-- Hell grim græf-hús [i]hell the grim house of the dead,[/i] Cd. 228; Th. 309, 11; Sat. 708.[/m]
græf-seax
	[m1][b]græf-seax[/b], -sex, es; [i]n. A graving knife[/i] :-- Græfsex [i]scalprum[/i] vel [i]scalpellum[/i] vel [i]cælum,[/i] Ælfc. Gl. 81; Som. 72, 125; Wrt. Voc. 47, 7.[/m]
græft
	[m1][b]græft[/b], es; [i]m:[/i] græft, e; [i]f.\[?\] Carving, graving, a carved[/i] or [i]graven image[/i] :-- Græft [i]sculptura,[/i] Ælfc. Gl. 81; Som. 72, 122; Wrt. Voc. 47, 5. Ealle ða ðe gebiddaþ græftas [i]omnes qui adorant sculptilia,[/i] Ps. Lamb. 96, 7: Ps. Spl. C. 105, 19: Homl. Th. i. 464, 27, Írene græfta [i]ferrea sculptilia, carpenta,[/i] Cot. 38, Lye. \[[i]O. H. Ger.[/i] graft, grefti; [i]f. cælatura, sculptura, sculptile.[/i]\][/m]
græft-geweorc
	[m1][b]græft-geweorc[/b], es; [i]n. Carved[/i] or [i]graven work, a graven image[/i] :-- Ne wirce ðú græftgeweorc [i]thou shalt not make any graven image,[/i] Deut. 5, 8.[/m]
grǽg
	[m1][b]grǽg[/b], grég; [i]adj. Grey[/i] :-- Grég [i]glaucus,[/i] Ælfc. Gl. 79; Som. 72, 90; Wrt. Voc. 46, 47. Deorce grǽg [i]elbus,[/i] Wrt. Voc. 46, 48. Grǽg hwǽte [i]far,[/i] Ælfc. Gr. 9, 17; Som. 9, 52. Se grǽfa mǽw [i]the grey mew,[/i] Andr. Kmbl. 742; An. 371. Wulf se grǽga [i]the grey wolf,[/i] Exon. 91 b; Th. 343, 3; Gn. Ex. 151: Chr. 937; Erl. 115, 13; Ædelst. 64. Sǽ grǽfe glashluðre [i]the sea grey and clear as glass,[/i] Bt. Met. Fox 5, 15; Met. 5, 8. Grǽgan sweorde [i]with a grey sword,[/i] Cd. 138; Th. 173, 22; Gen. 2865: Beo. Th. 665; B. 330: 673; B. 334. \[[i]Icel.[/i] grár: [i]O. Frs.[/i] gré: [i]O. H. Ger.[/i] gráw: [i]Ger.[/i] grau.\][/m]
grǽg-
	[m1][b]grǽg-[/b], grǽ-gós [i]a grey goose, wild goose[/i] :-- Grǽg-gós [i]canta,[/i] Wrt. Voc. 280, 15: 62, 11: Mone Gl. 314. \[[i]Icel.[/i] grá-gás.\][/m]
grǽg-hama
	[m1][b]grǽg-hama[/b], an; [i]m. A corslet, coat of mail[/i] :-- Gylleþ grǽghama [i]the corslet rattles,[/i] Fins. Th. 10; Fin. 6. \[Cf. grǽfe syrcan, Beo. Th. 673; B. 334; [i]and[/i] gullon gúþ searo, Andr. Kmbl. 253; An. 127. Grein takes the word as an adjective = [i]grey-coated, the grey-coated one,[/i] i. e. [i]the wolf.[/i] In support of this cf. scírham, and the passages given under 'grǽg,' in which that adjective is applied to the wolf.\][/m]
grǽg-hiwe
	[m1][b]grǽg-hiwe[/b], -hæwe; [i]adj. Of a grey hue[/i] or [i]colour,[/i] Lye.[/m]
grǽg-mǽl
	[m1][b]grǽg-mǽl[/b]; [i]adj. Of a grey colour,[/i] Beo. Th. 5357; B. 2682. See under 'grǽg,' the passage in which that adjective is applied to weapons.[/m]
græp
	[m1][b]græp[/b] [i]a grip, furrow, ditch;[/i] sulcus, Som.[/m]
græs
	[m1][b]græs[/b], es; [i]n. Grass, plant;[/i] grāmen :-- On gréne græs [i]on the green grass,[/i] Cd. 56; Th. 69, 17; Gen. 1137. Ða ðe of græses deáwe geworht wǽron [i]those that were made of the dew of grass,[/i] Shrn. 66, 3. Sume hió twiccedan ða grasu mid hiora múþe [i]some of them pulled the grass with their mouth,[/i] 41, 2: Past. 23, 1; Swt. 173, 20. v. gærs.[/m]
græs-hoppa
	[m1][b]græs-hoppa[/b], an; [i]m. A grass-hopper, locust[/i] :-- Græs-hoppa [i]locustæ,[/i] Mt. Kmbl. Rush. 3, 4. Hý habbaþ fét swylce græs-hoppan [i]pedes quasi locuste,[/i] Nar. 35, 7. v. gærs-hoppa.[/m]
græs-molde
	[m1][b]græs-molde[/b], an; [i]f. Grassland, greensward;[/i] campus graminibus viridis :-- Beówulf græs-moldan træd [i]Beowulf trod the greensward \[grassy mould\],[/i] Beo. Th. 3767; B. 1881.[/m]
græs-wang
	[m1][b]græs-wang[/b], -wong, es; [i]m. A grassy plain,[/i] Exon. 57 a; Th. 203, 2; Ph. 78: 65 b; Th. 243, 5; Jul. 6.[/m]
grǽtan
	[m1][b]grǽtan[/b] [i]to bewail.[/i] v. grétan.[/m]
grætta
	[m1][b]grætta[/b] GRITS, [i]groats, bran;[/i] farina crassior, furfur, Som. v. gryt.[/m]
graf
	[m1][b]graf[/b]. v. græf.[/m]
gráf
	[m1][b]gráf[/b], es; [i]m. n. A grove[/i] :-- Heó hæbbe ða wudurǽddenne in ðæm wuda ðe ða ceorlas brúcaþ and éc ic hire léte to ðæt ceorla gráf [i]let her have right of pasturage in the wood which the 'ceorls' use, and besides I leave to her the ' ceorls' grove,[/i] Cod. Dipl. Kmbl. ii. 100, 14. Andlang ðære lytlan díc æt ðæs gráfes ende [i]along the little ditch at the end of the grove,[/i] 249, 29. Forþ be ðam gráfe [i]along past the grove,[/i] iii. 18, 31. Ðone gráf, 52, 23. Eác we wrítaþ him ðone gráf ðǽrto. Ðis syndon ða gemǽru ðe to ðæm gráfe gebyriaþ [i]also we assign to him in addition the grove. These are the boundaries that belong to the grove,[/i] 261, 5-7. \[[i]Laym.[/i] groue: [i]Prompt. Parv.[/i] grove [i]lucus.[/i]\][/m]
grafan
	[m1][b]grafan[/b], ic grafe, græfe, ðú græfest, græfst, he græfeþ, græfþ, [i]pl.[/i] grafaþ; [i]p.[/i] gróf, [i]pl.[/i] grófon; [i]pp.[/i] grafen. [b]I.[/b] [i]to dig, delve, dig up;[/i] fodere, effodere :-- Ic be grunde græfe [i]I dig along the ground,[/i] Exon. 106 a; Th. 403, 3: Rä. 22, 2. Ðæt fýr græfeþ grimlíce eorþan sceátas [i]the fire shall fiercely delve the tracts of earth,[/i] Exon. 22 b; Th. 62, 19; Cri. 1004: 95 a; Th. 354, 55; Reim. 66. Se forma feohgítsere gróf æfter golde [i]the first miser delved after gold,[/i] Bt. Met. Fox 8, 113; Met. 8, 57: Exon. l09 a; Th. 416, 4; Rä. 34, 6: 130 a; Th. 498, 24; Rä. 88, 6. Ðæt ic grófe græf [i]that I may dig a grave,[/i] Exon. 95 a; Th. 355, 3; Reim. 71. [b]I.[/b] [i]to[/i] GRAVE, [i]engrave, carve;[/i] sculpere, cælare :-- Ic grafe [i]sculpo,[/i] Ælfc. Gr. 28, 4; Som. 31, 20. Ðonne hí wóhgodu worhtan and grófun [i]in sculptilibus suis emulati sunt eum,[/i] Ps. Th. 77, 58. Ac hý grófon ǽghwylcne stán swá se cásere geþohte [i]they carved each stone as the emperor designed,[/i] Shrn. 146, 16. \[[i]Laym.[/i] graven: [i]Prompt. Parv.[/i] gravin [i]sculpere: O. Sax.[/i] (bi-)gra&b-bar;an: [i]Goth.[/i] graban: [i]Icel.[/i] grafa: [i]O. H. Ger.[/i] graban.\] DER. a-grafan, be-, bi-.[/m]
grafet
	[m1][b]grafet[/b], es; [i]n. A trench\[?\][/i] :-- On ðæt lange grauet of ðam lange grafette, Cod. Dipl. Kmbl. v. 193, 33: 195, 5, 7. Leo takes the word as a diminutive of 'gráf.'[/m]
gram
	[m1][b]gram[/b], grom; [i]adj.[/i] \[grama [i]anger[/i]\] [i]Furious, fierce, wroth, angry, offended, incensed, hostile, troublesome[/i] :-- He swá grom wearþ on his móde [i]he became so incensed;[/i] rex iratus, Ors. 2, 4; Swt. 72, 32: 6, 4; Swt. 260, 23. Driliten wæs ðam folce gram [i]the Lord was angry with the people,[/i] Deut. 1, 37: Cd. 16; Th. 20, 2; Gen. 302. Wearþ se cyng swíðe gram wið ða burhware [i]the king was very angry with the citizens,[/i] Chr. 1048; Erl. 178, 6. He wæs on his gáste gram [i]exacerbaverunt spiritum ejus,[/i] Ps. Th. 105, 25. Ic eom nalæs grames módes [i]non sum turbatus,[/i] 118, 60. Of gramum folce [i]de populo barbaro,[/i] 113, 1. Ðín ðæt grame yrre [i]thy fierce anger,[/i] 68, 25: 84, 1: 108, 18. Seó eádge biseah ongeán gramum [i]the blessed maid looked on the fierce one \[the devil\],[/i] Exon. 75 a; Th. 280, 12; Jul. 628: Cd. 27; Th. 36, 35; Gen. 582. Ða graman Gydena ðe folcisce men hátaþ Parcas [i]the fierce goddesses whom common people call Parcæ,[/i] Bt. 35, 6; Fox 168, 24. Grame gúþfrecan [i]fierce warriors,[/i] Judth. 11; Thw. 24, 35; Jud. 224: Andr. Kmbl. 1833; An. 919: Ps. Th. 104, 30. Grame me forhogedon [i]my enemies despised me,[/i] 118, 141: 104, 15: Judth. 12; Thw. 25, 2; Jud. 238. Grame manige fremde þeóda [i]many hostile and strange nations;[/i] alienigenæ, Ps. Th. 82, 6: 118, 138: Exon. 126 b; Th. 485, 26; Rä. 72, 3. Ðǽr ða graman wunnon [i]where the fierce ones struggled,[/i] Beo. Th. 1559; B. 777. In gramra gripe [i]into the grasp of foes,[/i] Andr. Kmbl. 433; An. 217: 1901; An. 953. Gromra, Cd. 114; Th. 150, 2; Gen. 2485. Deófla strǽlas gromra gárfare [i]the shafts of devils, the spears of fierce spirits,[/i] Exon. 19 a; Th. 49, 5; Cri. 781. Ne beó ðú ælþeódegum gram [i]thou shalt not ... oppress a stranger,[/i] Ex. 23, 9. Ne beó ðú me gram [i]noli mihi molestus esse,[/i] Lk. Skt. 11, 7: 18, 5. \[[i]Laym.[/i] gram: [i]Orm.[/i] gramm: [i]O. Sax.[/i] gram, the gramo [i]the devil: Icel.[/i] gramr [i]wroth; pl.[/i] gramir, gröm [i]fiends, demons;[/i] see Grmm. D. M. 942-3: [i]O. H. Ger.[/i] gram [i]iratus: Ger.[/i] gram.\][/m]
GRAMA
	[m1][b]GRAMA[/b], an; [i]m. Anger, rage, fury, indignation, wrath, trouble;[/i] ira, furor, molestia :-- On graman ðínum [i]in ira tua,[/i] Ps. Spl. 6, 1: 7, 6. Drihten wearþ yrre mid graman his folce [i]iratus est furore Dominus in populo suo,[/i] Swt. A. S. Rdr. 73, 54-6: Gen. 19, 25. Ic ondréd his graman and his yrre [i]I was afraid of his anger and hot displeasure,[/i] Deut. 9, 19. Ðæne úre yldran for graman to deáþe gedémdon [i]whom our elders for anger doomed to death,[/i] H. R. 9, 23. Wel hí sind Dere gehátene forðan ðe hí sind fram graman generode [i]well are they named Dere[/i] \[ = [i]de ira[/i]\], [i]for they are saved from wrath,[/i] Homl. Th. ii. 120, 35: 124, 9. Se upplíca grama [i]the wrath of heaven,[/i] 538, 28. Æppla gaderian graman getácnaþ [i]to gather apples betokens trouble,[/i] Lchdm. iii. 212, 21. \[[i]Laym.[/i] grome, grame: [i]A. R.[/i] grome [i]anger: Chauc.[/i] grame: cf. [i]O. H. Ger.[/i] grame; [i]f. exacerbatio: Ger.[/i] gram; [i]m. grief.[/i]\][/m]
gramatisc-cræft
	[m1][b]gramatisc-cræft[/b], es; [i]m. The art of grammar,[/i] Bd. 4, 2; S. 565, 26.[/m]
gram-bǽre
	[m1][b]gram-bǽre[/b]; [i]adj. Angry, passionate;[/i] iracundus, Past. 40, 1; Swt. 289, 5; Hat. MS.[/m]
grame
	[m1][b]grame[/b], grome; [i]adv. Fiercely, cruelly, hostilely,[/i] Ps. Th. 57, 5: 68, 3: 93, 2: 123, 7. Grome, Cd. 64; Th. 76, 21; Gen. 1260: 184; Th. 230, 15; Dan. 233: Exon. 89 b; Th. 336, 21; Gn. Ex. 52.[/m]
gramfærnys
	[m1][b]gramfærnys[/b], se; [i]f. Anger, fury[/i] :-- Ǽlc gramfærnys cymþ of deófle [i]omnis furor venit a diabolo,[/i] L. Ecg. P. 4, 66; Th. ii. 226, 25.[/m]
gram-heort
	[m1][b]gram-heort[/b]; [i]adj. Having a fierce, hostile heart[/i] or [i]mind,[/i] Beo. Th. 3368; B. 1682: Exon. 31 a; Th. 136, 14; Gú. 541: 102 b; Th. 387, 17; Rä. 5, 6. \[[i]O. Sax.[/i] gram-hert.\][/m]
gram-hycgende
	[m1][b]gram-hycgende[/b]; [i]part. Having fierce, hostile thought[/i] or [i]purpose,[/i] Ps. Th. 68, 25.[/m]
gram-hygdig
	[m1][b]gram-hygdig[/b], -hýdig; [i]adj. Fierce-minded, hostilely disposed[/i] :-- Gramhegdig, Ps. C. 50, 49; Ps. Grn. ii. 278, 49. Gromhýdig guma, Exon. 55 b; Th. 196, 6; Az. 170: 18 b; Th. 46, 8; Cri. 734: Beo. Th. 3502; B. 1749. Ðǽr nǽfre feóndes ne biþ gástes gramhýdiges gang [i]where never shall be fiend's or fierce spirit's walk,[/i] Andr. Kmbl. 3384; An. 1696: Ps. Th. 73, 4. Gramhýdige me oft onginnaþ [i]injusti insurrexerunt in me,[/i] 85, 13. Gromhýdge, Exon. 38 a; Th. 124, 31; Gú. 346: 116 a; Th. 445, 27; Dóm. 14. \[[i]O. Sax.[/i] gram-hugdig.\][/m]
gramlíc
	[m1][b]gramlíc[/b]; [i]adj. Fierce, hostile, cruel[/i] :-- He hig betǽhte sumum gramulícan cininge Iabin geháton [i]he gave them into the hands of a fierce king named Jabin,[/i] Jud. 4, 2. On heora gasthúsum is gramlíc inwit [i]nequitia in hospitiis eorum,[/i] Ps. Th. 54, 15. \[[i]Icel.[/i] gramligr [i]vexatious.[/i]\][/m]
gramlíce
	[m1][b]gramlíce[/b]; [i]adv. Hostilely, evilly, fiercely[/i] :-- Gramlíce be Gode sprǽcan [i]male locuti sunt de Deo,[/i] Ps. Th. 77, 20: 105, 12: Cd. 210; Th. 260, 23; Dan. 714.[/m]
gram-mód
	[m1][b]gram-mód[/b]; [i]adj. Of fierce[/i] or [i]cruel mind[/i] :-- Hine nǽnig man grammódne ne funde [i]no one found him cruel,[/i] Blickl. Homl. 223, 33.[/m]
gram-word
	[m1][b]gram-word[/b], es; [i]n. A word[/i] or [i]speech expressing anger, wrath, hate, evil[/i] :-- Ne gé wið eode ǽfre gramword sprecan [i]nolite loqui adversus deum iniquitatem,[/i] Ps. Th. 74, 5.[/m]
grandor-
	[m1][b]grandor-[/b], grondor-leás; [i]adj. Guileless[/i] :-- Geong grondorleás [i]young and guileless,[/i] Exon. 69 b; Th. 258, 26; Jul. 271. \[Cf. [i]Icel.[/i] grandlauss, grandvarr [i]guileless.[/i]\][/m]
gránian
	[m1][b]gránian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To groan, lament, murmur[/i] :-- Gránude [i]lamentatæ,[/i] Ps. Spl. C. 77, 69. Hí gránedan [i]murmuraverunt,[/i] Ps. Th. 105, 20. \[[i]Laym.[/i] granien, gronie: [i]A. R.[/i] gronen: [i]Prompt. Parv.[/i] gronin [i]gemere:[/i] cf. [i]O. H. Ger.[/i] grínan [i]mutire: Ger.[/i] greinen [i]to cry.[/i]\][/m]
Grantabrycgscir
	[m1][b]Grantabrycgscir[/b] [i]Cambridgeshire.[/i][/m]
Granta-ceaster
	[m1][b]Granta-ceaster[/b] GRANTCHESTER, [i]a village near Cambridge,[/i] Bd. 4, 19; S. 588, 30.[/m]
Grantan-brycg
	[m1][b]Grantan-brycg[/b], e; [i]f:[/i] Grante brycg, e; [i]f:[/i] Granta-brycg, e; [i]f.[/i] \[[i]Hunt.[/i] Grantebrige: [i]Dunel.[/i] Grantabric, Grantnebrige, Grantebryge: [i]Hovd.[/i] Grauntebrigge\] CAMBRIDGE, [i]the chief town in Cambridgeshire, and seat of the University;[/i] Cantābrĭgia, agri Cantabrigiensis oppidum primarium :-- To Grantanbrycge [i]to Cambridge,[/i] Chr. 875; Th. 144, 9, col. 2: 145, 9, col. 2: 921; Th. 195, 29. To Grante brycge [i]to Cambridge,[/i] Chr. 875; Th. 144, 9, col. 1, 3. Forbærndon Granta-bricge [i]they burned down Cambridge,[/i] Chr. l000; Th. 264, 5, col. 1: 264, 8, col. 2: 265, 7, col. 1.[/m]
gránung
	[m1][b]gránung[/b], e; [i]f.[/i] GROANING, [i]lamentation;[/i] gemitus :-- Me ymbhringdon sár and sorga and gránung [i]circumdederunt me gemitus mortis,[/i] Ps. Th. 17, 4. Mín gránung ðé nis na forholen [i]gemitus meus a to non est absconditus,[/i] 37, 9. Wununga on ðam ne ablinþ gránung [i]dwellings in which groaning ceases not,[/i] Homl. Th. i. 68, 7: L. E. I; Th. ii. 400, 7.[/m]
gráp
	[m1][b]gráp[/b], e; [i]f. Grasp, clutch[/i] :-- Me fæste hæfde on grápe [i]fast had me in his grasp,[/i] Beo. Th. 114; B. 555: 881; B. 438. Hond earm and eaxle Grendles grápe [i]hand, arm, and shoulder, Grendel's grasp,[/i] 1676; B. 836. On grápum [i]in the clutches,[/i] 1534; B. 765: 3088; B. 1542: Andr. Kmbl. 2671; An. 1337: Exon. 38 b; Th. 126, 28: 47 a; Th. 162, 1. \[[i]Icel.[/i] greip; [i]f. the space between the thumb and the fingers, a grasp: O. H. Ger.[/i] greifa; [i]f. bidens.[/i]\][/m]
GRÁPIAN
	[m1][b]GRÁPIAN[/b], grópian; [i]p.[/i] ode; [i]pp.[/i] od [i]To grope, touch, feel with the hands[/i] :-- Ic grópige [i]palpo.[/i] Ælfc. Gr. 24; Som. 25, 42. Grápige, 36; Som. 38, 46. Handa hí habbaþ and hí ná grápiaþ [i]manus habent et non palpabunt,[/i] Ps. Spl. 113, 15. Se cuma his cneów grápode mid his hálwendum handum [i]the stranger felt his knee with his healing hands,[/i] Homl. Th. ii. 134, 35. Hire wið healse heard grápode bánhringas bræc [i]the hard blade touched her neck, broke the bone-rings,[/i] Beo. Th. 3137; B. 1566: 4176; B. 2085. On ðæt bánleáse brýd grápode hondum [i]touched with hands that boneless bride,[/i] Exon. 112 b; Th. 431, 20; Rä. 46, 3. Hie wurdon sóna ablinde and grápodan mid heora handum on ða eorþan [i]they at once became blind and groped on the ground with their hands,[/i] Blickl. Homl. 151, 6. Grápiaþ [i]palpate,[/i] Lk. Skt. 24, 39. Þýstro swá þicce ðæt hig grápion [i]darkness that may be felt,[/i] Ex. 10, 21. Ðæt ðú grápie on midne ðæg swá se blinda déþ on þístrum [i]thou shalt grope at noonday, as the blind gropeth in darkness,[/i] Deut. 28, 29. Ðone líchoman he æteówde to grápigenne [i]he shewed the body to be touched,[/i] Homl. Th. i. 230, 24. \[[i]O. H. Ger.[/i] greifon [i]palpare.[/i]\][/m]
grápigendlíc
	[m1][b]grápigendlíc[/b]; [i]adj. Tangible[/i] :-- His líchama wæs grápigendlíc ... he æteówde hine grápigendlícne [i]his body was tangible ... he shewed himself tangible,[/i] Homl. Th. i. 230, 25, 26.[/m]
grasian
	[m1][b]grasian[/b] [i]to graze[/i] :-- Oxan grasiende gesihþ [i]if he sees oxen grazing,[/i] Lchdm. iii. 200, 9. \[[i]Icel.[/i] gresja [i]to graze.[/i]\][/m]
grátan
	[m1][b]grátan[/b]; [i]pl. Groats, the grain of oats without the husks[/i] :-- Nim átena grátan [i]take groats of oats,[/i] Lchdm. iii. 292, 24. \[Cf. [i]Icel.[/i] grautr [i]porridge.[/i]\][/m]
Greácas
	[m1][b]Greácas[/b]. v. Grécas.[/m]
GREÁDA
	[m1][b]GREÁDA[/b], an; [i]m. A bosom;[/i] sinus, gremium :-- On Habrahames greádan [i]in sinum Abrahæ,[/i] Lk. Skt. 16, 22, 23. Ða ðe beraþ on hira greádum ða á libbendan fatu [i]those who bear in their bosoms the ever-living vessels,[/i] Past. 13, 1; Swt. 77, 6; Hat. MS. \[[i]Ayenb.[/i] greade: [i]Alis.[/i] grede.\][/m]
GREÁT
	[m1][b]GREÁT[/b]; [i]adj. Great, large, thick, coarse[/i] :-- Græát [i]grossus,[/i] Ælfc. Gl. 89; Som. 74, 101; Wrt. Voc. 51, 14. Swá swá greát beám [i]like a great tree,[/i] Bt. 38, 2; Fox 198, 9. Æðelword Æðelmǽres sunu ðæs grǽtan [i]Ethelward son of Ethelmer the great,[/i] Chr. 1017; Er1. 16l, 7. Tú hund greátes hláfes and þridde smales [i]two hundred great loaves and a third of small,[/i] Th. Chart. 158, 25. God him send ufan greáte hagolstánas [i]God cast down upon them great hailstones,[/i] Jos. 10, 11: Cd. 19; Th. 24, 27; Gen. 384. Ða wǽron unmetlíce greáte heáhnasse [i]ingenti grossitudine atque altitudine,[/i] Nar. 4, 22. Wǽron hie swá greáte swá columnan ge eác sume grýttran [i]serpentes columnarum grossitudine aliquantulum proceriores,[/i] 14, 15. Greáte swá stǽnene sweras micle [i]vastitudine columnarum,[/i] 36, 12. Mid greátan sealte [i]with coarse salt;[/i] cum sale marino, Herb. 37, 5; Lchdm. i. 138, 14. Mid scearpum pílum greátum [i]with sharp and large stakes,[/i] Chr. Erl. 5, 10. \[[i]Orm.[/i] græt: [i]Laym.[/i] græt, great: [i]Chauc.[/i] gret, greet: [i]O. Sax.[/i] grót: [i]O. Frs.[/i] grát: [i]O. H. Ger.[/i] gróz: [i]Ger.[/i] gross.\][/m]
Greátan leag
	[m1][b]Greátan leag[/b], leá, e; [i]f. Probably Greatley, near Andover, Hants;[/i] Greatanleagensis :-- Ealle ðis wæs gesetted on ðam miclan synoð æt Greátanleage, on ðam wæs se ærcebisceop Wulfhelme, mid eallum ðǽm æðelum mannum, and wiotan \[and Æðelstáne cyninge\] [i]all this was established in the great synod at Greatley, in which was the archbishop Wulfhelm, with all the noblemen and witan \[and King Athelstan\],[/i] L. Ath. i. 26; Th. i. 214, 7. To-écan ðám dómum ðe æt Greátanleá and æt Exanceastre gesette wǽron, and æt Þunresfelda [i]in addition to the dooms which were fixed at Greatley, and at Exeter, and at Thunresfeld,[/i] v. pref; Th. i. 228, 9.[/m]
greáte wyrt
	[m1][b]greáte wyrt[/b], e; [i]f. Meadow saffron;[/i] colchicum autumnale :-- Ðeós wyrt ðe man hieribulbum and óðrum naman greáte wyrt nemneþ [i]this plant which is called ίεόβoλβos and by another name great wort,[/i] Herb. 22, 1; Lchdm. i. 118, 14: L. M. ii. 52, 1; Lchdm. ii. 268, 22.[/m]
greátian
	[m1][b]greátian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To[/i] GREATEN, [i]to become great[/i] or [i]large;[/i] grandescere, grossescere :-- On ðæs siwenígean eágum beóþ ða æpplas hále, ac ða brǽwas greátigaþ [i]in lippi oculis pupillæ sanæ sunt, sed palpebræ grossescunt,[/i] Past. 11, 4; Swt. 69, 2; Hatt. MS. 15 a, 18. \[[i]A. R.[/i] greaten [i]to grow great: O. H. Ger.[/i] grózen [i]grossescere.[/i]\][/m]
greátnes
	[m1][b]greátnes[/b], se; [i]f.[/i] GREATNESS; magnitudo, R. Ben. 55, Lye.[/m]
Gréc
	[m1][b]Gréc[/b] [i]Greek[/i] :-- Cwæþende in Gréc [i]saying in Greek,[/i] Mt. Kntbl. Rush. 27, 46.[/m]
Grécas
	[m1][b]Grécas[/b], Greácas; [i]gen. a; dat.[/i] um; [i]pl. m. The Greeks;[/i] Græci :-- Ðá gefélde he his líchoman healfne dǽl mid ða ádle geslægene beón, ðe Grécas nemnaþ paralysis, we cweðaþ lyft-ádl [i]then fell he that the half of his body was struck with the illness which the Greeks call paralysis, we call lift-ill,[/i] Bd. 4, 31; S. 610, 16. Of Grécum [i]from the Greek,[/i] Ors. 5, 11; Bos. 109, 30. Ðá fóron hí on Greácas [i]then they went against the Greeks,[/i] Ors. 5, 12; Bos. 110, 38. Greáca land [i]land of the Greeks,[/i] 5, 11; Bos. 109, 28.[/m]
Grécisc
	[m1][b]Grécisc[/b], Gréccisc; [i]adj. Greek, Grecian[/i] :-- Heora discipulas wǽron well gelǽrede ge on Grécisc gereorde ge on Lédennisc [i]eorum discipuli Latinam Græcamque linguam æque ut propriam in qua nati sunt norunt,[/i] Bd. 4, 2; S. 565, 27: 4, 1; S. 563, 33. Gréccisc, 5, 8; S. 622, 2. Grecus grécisc of ðam grecisso and grecor ic leornige grécisc [i]Grecus Greek of which grecisso and grecor I learn Greek,[/i] Ælfc. Gr. 36; Som. 38, 32. On grécisc [i]in Greek,[/i] Jn. Skt. Lind. 21, 2. On indisc and on grécisc sprecende [i]indice et grece loquentes,[/i] Nar. 25, 16. Ða gréciscan onginnaþ hyra geár æt ðam sunnstede [i]the Greeks begin their year at the solstice,[/i] Lchdm. iii. 246, 18. \[[i]Laym.[/i] grickisc: [i]O. H. Ger.[/i] grecisc: [i]Ger.[/i] griechisch.\][/m]
Gréc-land
	[m1][b]Gréc-land[/b], es; [i]n. Greece[/i] :-- Dionisius gewende on ðam tíman fram Gréclande [i]Dionysius returned at that time from Greece,[/i] Homl. Th. i. 558, 33. \[[i]Laym.[/i] griclond.\][/m]
grédig
	[m1][b]grédig[/b]. v. grǽdig.[/m]
Gregorius
	[m1][b]Gregorius[/b]; [i]gen.[/i] Gregories; [i]dat.[/i] Gregorie; [i]acc.[/i] Gregorium; [i]m. Gregory the Great, Pope[/i] A. D. 590-604, [i]who sent Augustine and other missionaries to England in[/i] 597; Greg&o-short;rius :-- Gregorius se hálga pápa, Engliscre þeóde apostol, wæs of æðelborenre mǽgþe acenned.... Felix, se eáwfæsta pápa, wæs his fifta fæder.... Gregorius is Grécisc nama \[ = [i]Γρηγόριos watchful,[/i] from [i]γρηγoρέω I watch[/i]\], se sweigþ on Lédenum gereorde, [i]Uigilantius,[/i] ðæt is on Englisc [i]Wacolre. Gregory the holy pope, the apostle of the English, was born of a noble family.... Felix, the pious pope, was his fifth father.... Gregorius is a Greek name which in the Latin tongue signifies[/i] Vigilantius, [i]that is in English[/i] Watchful, Homl. Th. ii. 116, 24; 118, 8, 12. Æt Gregories ǽrendracan [i]from Gregory's messenger,[/i] Homl. Th. ii. 122, 29. Augustínus cýdde ðam eádigan Gregorie, ðæt Angelcynn cristendóm underféng [i]Augustine announced to the blessed Gregory, that the English nation had received Christianity,[/i] 130, 24. Ðæt ðæt folc Gregorium to pápan gecoren hæfde [i]that the people had chosen Gregory for pope,[/i] 122, 31. Gregorius asende ǽrendracan to ðisum íglande.... Ðæra ǽrendracena naman synd,-Agustinus, Mellitus, Laurentius, Petrus, Iohannes, Iustus. Ðás láreówas asende se eádiga pápa Gregorius, mid manigum óðrum munecum, to Angelcynn.... Agustínus ðá mid his geférum ðæt synd gerehte feówertig ðe férdon be Gregories hǽse, óððæt hí becómon gesundfullíce to ðisum íglande [i]Gregory sent messengers to this island.... The names of these messengers are, Augustinus, Mellitus, Laurentius, Petrus, Johannes, Justus. These teachers the blessed pope Gregory sent, with many other monks, to the English nation.... Augustine then with his companions, who are reckoned at forty men, journeyed by Gregory's command, till they came safely to this island,[/i] Nat. S. Greg. Els. 28, 10-13; 28, 19-29, 6; 31, 15-32, 5.[/m]
gremettan
	[m1][b]gremettan[/b] [i]to rage, roar[/i] :-- Ic gremette [i]fremo,[/i] Ælfc. Gr. 28; Som. 30, 60. \[[i]O. H. Ger.[/i] gremizon [i]fremere, rugire.[/i]\] v. grimetian.[/m]
gremetunc
	[m1][b]gremetunc[/b], gremetung, e; [i]f. A raging, roaring, murmuring;[/i] fremitus, Prov. 19, Lye. v. grimetung.[/m]
gremian
	[m1][b]gremian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To provoke, irritate, exasperate, vex, revile[/i] :-- He ða óðre elpendas gremede [i]it irritated the other elephants,[/i] Ors. 4, 1; Bos. 77, 23. Gremedon [i]exacerbaverunt,[/i] Blickl. Gl. Hig me gremedon [i]they provoked me,[/i] Lev. 26, 40: Num. 11, 20: Deut. 9, 7, 8. Ða ðe forþstópon hine gremedon [i]prætereuntes blasphemabunt eum,[/i] Mk. Skt. 15, 29: Lk. Skt. 23, 39. \[[i]Laym.[/i] gromien, gramie [i]irritare: A. R.[/i] gremeþ [i]irritat: Goth.[/i] gramjan: [i]Icel.[/i] gremja: [i]O. H. Ger.[/i] gremian [i]irritare, objurgare: Ger.[/i] grämen.\][/m]
Gréna-wíc
	[m1][b]Gréna-wíc[/b], Gréne-wíc, es; [i]n.[/i] GREENWICH, [i]near London,[/i] Chr. 1013; Erl. 149, 4.[/m]
Grendel
	[m1][b]Grendel[/b]; [i]gen.[/i] Grendles GRENDEL, [i]a monster destroyed by Beowulf[/i] :-- Grendel mǽre mearcstapa, se ðe móras heóld, fen and fæsten [i]Grendel the great traverser of the march, that ruled \[held\] the moors, the fen and fastness,[/i] Beo. Th. 205-208; B. 102-104. \[Grendel\] reste genam þrítig þegna: gewát to hám mid ðære wælfylle [i]\[Grendel\] took thirty thanes in their rest: departed to his home with the slaughtered corpses,[/i] 249-250; B. 122-125. Grendles módor [i]Grendle's mother,[/i] Beo. Th. 3078-3085; B. 1537-1540: 3139-3141; B. 1567-1568.[/m]
GRÉNE
	[m1][b]GRÉNE[/b]; [i]adj. Green;[/i] viridis :-- Gréne [i]viridis,[/i] Ælfc. Gl. 79; Som. 72, 80; Wrt. Voc. 46, 37. Wende man ðæt gréne to ðan weofode [i]let the green \[side of the sods\] be turned to the altar,[/i] Lchdm. i. 398, 17. Gréne folde [i]the green earth,[/i] Cd. 76; Th. 94, 14; Gen. 1561. Of grénum áre geworht [i]wrought of green copper,[/i] Blickl. Homl. 127, 7. On grénum treówe [i]in viridi ligno,[/i] Lk. Skt. 23, 31. Gréne eorþan [i]green earth,[/i] Cd. 91; Th. 115, 18; Gen. 1921. Gréne bearwas [i]green groves,[/i] 72; Th. 89, 13; Gen. 1480. Genim ðære ylcan wyrte leáf ðonne heó grénost beó [i]take the leaves of the same plant when it is greenest,[/i] Herb. 1, 4; Lchdm. i. 72, 7. \[[i]O. Sax.[/i] gróni: [i]O. Frs.[/i] gréne: [i]Icel.[/i] grænn: [i]O. H. Ger.[/i] gruoni: [i]Ger.[/i] grün.\][/m]
grénian
	[m1][b]grénian[/b] [i]to become green, to flourish;[/i] virescere, Bt. Met. Fox 11, 114; Met. 11, 57. \[[i]A. R.[/i] greneþ; [i]pres. indic: Ayenb.[/i] greni: [i]Prompt. Parv.[/i] grenyn [i]vireo; Icel.[/i] gróna: [i]O. H. Ger.[/i] gruonan [i]virescere: Ger.[/i] grünen.\][/m]
grénnes
	[m1][b]grénnes[/b], se; [i]f.[/i] GREENNESS; viriditas, Bd. 3, 10; S. 534, 21.[/m]
grennian
	[m1][b]grennian[/b]; [i]p.[/i] ode [i]To grin, shew the teeth as an expression of pain, anger, etc;[/i] ringere :-- Ic grennige [i]ringo,[/i] Ælfc. Gr. 28; Som. 31, 63. He grennade and gristbitade [i]he grinned and gnashed his teeth,[/i] Exon. 74 b; Th. 278, 11; Jul. 596. Grenniendum welerum hleahter forþbringan [i]ringentibus labiis risum proferre,[/i] Scint. 55, Lye. \[[i]Laym. A. R.[/i] grennen: [i]Prompt. Parv.[/i] grennyn [i]ringo: Icel.[/i] grenja [i]to howl: O. H. Ger.[/i] grennat [i]mutiet.[/i]\][/m]
grennung
	[m1][b]grennung[/b], e; [i]f.[/i] GRINNING; rictus, Som. \[[i]A. R.[/i] grennung: [i]Prompt. Parv.[/i] grennynge [i]rictus.[/i]\][/m]
greofa
	[m1][b]greofa[/b], greaua [i]a pot;[/i] olla, Cot. 146, 173, Lye.[/m]
greósan
	[m1][b]greósan[/b], ic greóse, ðú grýst, he grýst, [i]pl.[/i] greósaþ; [i]p.[/i] greás, [i]pl.[/i] gruron; [i]pp.[/i] groren [i]To frighten.[/i] DER. be-greósan.[/m]
GREÓT
	[m1][b]GREÓT[/b], es; [i]n.[/i] GRIT, [i]sand, dust, earth, gravel;[/i] pulvis :-- Hét ðæt greót útawegan [i]he ordered the earth to be removed,[/i] Homl. Th. i. 74, 24. Ðú scealt greót etan [i]dust shalt thou eat,[/i] Cd. 43; Th. 59, 9; Gen. 909. Ic gewíte in greótes fæðm [i]I depart into dust's bosom,[/i] Exon. 64 a; Th. 235, 13; Ph. 556: Andr. Kmbl. 1587; An. 795: Beo. Th. 6315; B. 3168. Of greóte [i]from the earth,[/i] Exon. 59 b; Th. 216, 13; Ph. 267: Andr. Kmbl. 3246; An. 1626. Sand is geblonden grund wið greóte [i]the sand is mixed together, the abyss with the strand,[/i] 849; An. 425: 475; An. 238: 508; An. 254: Exon. 52 a; Th. 182, 12; Gú. 1309. Hér líþ úre ealdor on greóte [i]here lies our chief in the dust,[/i] Byrht. Th. 140, 68; By. 315: Andr. Kmbl. 2169; An. 1086: Judth. 12; Thw. 26, 4; Jud. 308. Ðeáh ðe hit sý greóte beþeaht líc mid láme [i]though with dust it be covered, the body with clay,[/i] Exon. 117 a; Th. 451, 4; Dóm. 98: Elen. Kmbl. 1666; El. 835. \[[i]A. R.[/i] greot: [i]Wick.[/i] greet: [i]O. Sax.[/i] griot; [i]n. sand, strand: Icel.[/i] grjót; [i]n. stones, rubble: O. H. Ger.[/i] grioz [i]glarea, arena: Ger.[/i] gries [i]gravel, grit.[/i]\][/m]
greótan
	[m1][b]greótan[/b], ic greóte, ðú grýtest, grýtst, he greóteþ, grýt, [i]pl.[/i] greóteþ; [i]p.[/i] greát, [i]pl.[/i] gruton; [i]pp.[/i] groten [i]To weep;[/i] flere, lacrimare :-- Heó sceal oft greótan [i]she shall often weep,[/i] Salm. Kmbl. 753; Sal. 376. Se ðe on sefan greóteþ [i]who weeps in spirit,[/i] Beo. Th. 2689; B. 1342. \[[i]O. Sax.[/i] griotan [i]to weep.[/i]\][/m]
greót-hord
	[m1][b]greót-hord[/b], es; [i]n.[/i] \[greót [i]grit, dust, earth;[/i] hord [i]hoard, treasure[/i]\] [i]An earthen treasure,[/i] i.e. [i]the body[/i] :-- Greóthord gnornaþ gǽst hine fýseþ on écne geard [i]the body mourns, the spirit hastens to an eternal dwelling,[/i] Exon. 51 a; Th. 178, 6; Gú. 1240.[/m]
grep
	[m1][b]grep[/b] [i]a furrow, burrow[/i] \[[i]Prompt. Parv.[/i] gryppe [i]or a[/i] gryppel [i]where watur rennythe away in a londe:[/i] grip [i]a drain, ditch, trench,[/i] Hall. Dict.\] v. græp.[/m]
grétan
	[m1][b]grétan[/b], grǽtan; [i]p.[/i] grét, [i]pl.[/i] gréton; [i]pp.[/i] gréten, grǽten [i]To bewail, deplore, weep;[/i] plorare, deplorare, flere :-- Láþsíþ grétan [i]to bewail the dire journey,[/i] Cd. 145; Th. 180, 13; Exod. 44. Beornas grétaþ [i]men shall wail,[/i] Exon. 22 b; Th. 61, 30; Cri. 992. Hú ða womsceaðan hyra eald-gestreón gréten [i]how the wicked doers shall bewail their works of old,[/i] Exon. 31 a; Th. 96, 10; Cri. 1572. \[[i]Goth.[/i] grétan: [i]O. Nrs.[/i] gráta [i]plorare.[/i]\] DER. be-grétan.[/m]
grétan
	[m1][b]grétan[/b], he grét, [i]pl.[/i] grétaþ; [i]p.[/i] grétte, [i]pl.[/i] grétton; [i]pp.[/i] gréted. [b]I.[/b] [i]to approach, come to, visit, touch, attack, treat[/i] or [i]use in any way, know carnally;[/i] appropinquare, adire, visitare, tangere, hostiliter aggredi, afficere, cognoscere :-- Ðú wyrmas gyt gífre grétaþ [i]the greedy worms yet come to thee,[/i] Exon. 100 a; Th. 375, 14; Seel. 138. Ðonne hine engel grétte [i]when the angel visited him,[/i] 37 b; Th. 123, 25; Gú. 328. Nó he ðone gifstól grétan móste [i]he might not touch the throne \[gift-seat\],[/i] Beo. Th. 339; B. 168. Sum mid hondum nsæg hearpan grétan [i]one may touch the harp with hands,[/i] Exon. 79 a; Th. 296, 11; Crä. 49. Siððan wæs eallum ðám óðrum swá mycel ege fram him, ðǽt hí hine grétan ne dorstan [i]afterwards the others were in so much fear of him, that they durst not attack him,[/i] Ors. 5, 2; Bos. 102, 3. On sceortne -as geendiaþ grécisce naman ac we ne grétaþ nú ða [i]Greek nouns end in short -as, but we shall not treat them now,[/i] Ælfc. Gr. 9, 24; Som. 10, 57. Se dǽl se ðæt flód ne grétte [i]the part that the water did not touch,[/i] 1, 3; Bos. 27, 29. Gomen-wudu gréted wæs [i]the glee-wood was touched,[/i] Beo. Th. 2134; B. 1065. Ðæt he ne grétte goldweard ðone [i]that he should not assail that gold-ward \[that dragon\],[/i] Beo. Th. 6154; B. 3081: Bd. 3, 11; S. 536, 41. Gif ðe ǽnig mid weán gréteþ [i]if any one entreat thee evil,[/i] Cd. 83; Th. 105, 18; Gen. 1755. He ne grétte hí [i]non cognoscebat eam,[/i] Mt. Bos. 1, 25. [b]II.[/b] [i]to speak to, call upon, hail, greet, welcome, salute, take leave of, bid farewell to;[/i] alloqui, invocare, ciere, salutare, lætari de, valedicere :-- Gomol eówic grétan hét [i]the aged \[prince\] commanded to greet you,[/i] Beo. Th. 6182; B. 3095: Past. Pref. Swt. 3, 1; Hat. MS. Ælfríc munuc grét Æðelwærd ealdorman [i]Ælfric the monk greets alderman Ethelward,[/i] Pref. Thw. 1, 1. Ðonne he on gaton gréteþ his grame feondas [i]cum loquetur inimicis suis in porta,[/i] Ps. Th. 126, 6. Gif man mannan mid bismær wordum scandlíce gréte [i]if a man address another shamefully with abusive words,[/i] L. H. E. 11; Th. i. 32, 5. Hý grétte blíðum wordum [i]he addressed her with kind words,[/i] Exon. 68 a; Th. 252, 17; Jul. 164. His God grétte [i]addressed his God,[/i] Andr. Kmbl. 2059; An. 1032. Ongunnon hine grétan [i]cæperunt salutare eum,[/i] Mk. Bos. 15, 18. Cwén grétte guman on healle [i]the queen greeted the men in the hall,[/i] Beo. Th. 1232; B. 614. Wulfas hilde grétton [i]the wolves hailed the battle,[/i] Cd. 151; Th. 189, 8; Exod. 181. Wác ne grétton in ðæt rinc-getæl [i]the weak they welcomed not into that martial number,[/i] Cd. 154; Th. 192, 18; Exod. 233. Hróþgár grétte Beówulf [i]Hrothgar took leave of Beowulf,[/i] Beo. Th. 1308; B. 652. \[[i]Orm.[/i] gretenn: [i]Laym.[/i] græten [i]to accost, greet; p.[/i] grætte: [i]O. Sax.[/i] grótian: [i]N. Frs.[/i] groetjen: [i]O. Frs.[/i] gréta: [i]N. Dut.[/i] groeten: [i]N. Ger.[/i] grüszen: [i]M. H. Ger.[/i] grüezen: [i]O. H. Ger.[/i] gruoȝan.\] DER. ge-grétan.[/m]
gréting
	[m1][b]gréting[/b], e; [i]f. A greeting, salutation, present in acknowledgment of a favour done;[/i] salutatio :-- Hwæt seó gréting wǽre [i]qualis esset ista salutatio,[/i] Lk. Bos. 1, 29. Ðínre grétinge stefn [i]vox salutations tuæ,[/i] 1, 44. Lufiaþ grétinga on strǽtum [i]diligitis salutationes in foro,[/i] 11, 43. Pápa sende Eádwine grétinge [i]the pope sent to Edwin greeting,[/i] Bd. 2, 10; S. 512, 20. Sendaþ mín heáfod án to grétinge and bringaþ mínre méder ðæt heó ðæt cysse [i]send my head only in greeting and bring it to my mother that she may kiss it,[/i] Shrn. 139, 28. Ðá brohte seó sce damiane medmicle grétinge gewritu secgaþ ðæt ðæt wǽre þreó ægero [i]then she brought St. Damian a slight acknowledgment; books say that it was three eggs,[/i] 135, 17, 23.[/m]
gretta
	[m1][b]gretta[/b]. v. gryt.[/m]
gríg-hund
	[m1][b]gríg-hund[/b] [i]a greyhound,[/i] Cot. 173, Lye.[/m]
grillan
	[m1][b]grillan[/b]; [i]p.[/i] de [i]To provoke, offend[/i] :-- Hie willaþ grillan \[griellan, Hat. MS.\] óðre men [i]they like to provoke other men,[/i] Past. 40, 4; Swt. 292, 19; MS. Cot. \[[i]A. R.[/i] gruellen [i]to make sad: O. E. Homl.[/i] igruld, 2, 259, 30; and see other instances in Stratmann: cf. [i]Icel.[/i] grellskapr [i]spite: Ger.[/i] groll [i]rancour.[/i]\][/m]
GRIM
	[m1][b]GRIM[/b]; [i]adj. Sharp, bitter, severe, fell, fierce, dire, savage, cruel,[/i] GRIM, [i]horrible;[/i] acer, immanis, sævus, crudelis, atrox, dirus :-- He him æt his ende grim geweorþeþ and hine gelǽdeþ on éce forwyrd [i]he \[the devil\] will become cruel to him at his end, and will lead him into eternal perdition,[/i] Blickl. Homl. 25, 13: Cd. 184; Th. 230, 8; Dan. 230. Ðæt wæs grim cyning [i]that was a fierce king,[/i] Exon. 100 b; Th. 378, 29; Deór. 23. Grim and grǽdig [i]savage and greedy.[/i] Beo. Th. 242; B. 121. Mycel wól and grim [i]acerba pestis,[/i] Bd. 1, 14; S. 482, 29. Se grimma wítedóm [i]dira præsagia,[/i] 3, 14; S. 541, 9. Wæs se winter to ðæs grim ðæt manig man his feorh for cýle gesealde [i]the winter was so severe that many a man lost his life with the cold,[/i] Blickl. Homl. 213, 31: Chr. 1005; Erl. 139, 37. Mid grimmun gefeohte [i]with severe fighting,[/i] 5, 3: Byrht. Th. 133, 36; By. 61. On ðam grimmun dæge dómes ðæs miclan [i]on the terrible day of the great doom,[/i] Exon. 25 b; Th. 74, 12; Cri. 1205. Ðæt wæter wæs biterre and grimre to drincanne ðonne ic ǽfre ǽnig óðer bergde [i]amariorem elleboro fuminis aquam gustavi,[/i] Nar. 8, 29. Cýle ðone grimmestan [i]the most severe cold,[/i] Blickl. Homl. 61, 35. Ðeáh ðú wǽre wyrmcynna ðæt grimmeste [i]though thou hadst been of serpents the fiercest,[/i] Soul Kmbl. 167; Seel. 83. \[[i]O. Sax. O. Frs. O. H. Ger.[/i] grim [i]acerbus, austerus, atrox, sævus, ferus: Icel.[/i] grimmr: [i]Ger.[/i] grimm.\][/m]
gríma
	[m1][b]gríma[/b], an; [i]m.[/i] [b]I.[/b] [i]a mask, visor, helmet[/i] :-- Gylden gríma [i]a golden helm,[/i] Elen. Kmbl. 249; El. 125, Gríma [i]a mask,[/i] Gl. Mett. 504. He míne sáwle swylce gehealde wið ehtendra egsan gríman [i]ut salvam faceret a persequentibus animam meam,[/i] Ps. Th. 108, 30. \[[i]Icel.[/i] gríma [i]a sort of hood[/i] or [i]cowl.[/i]\] See Grmm. D. M. 218-9. DER. beadu-, here-gríma. [b]II.[/b] [i]a spectre;[/i] larva :-- Mec mæg gríma abrégan [i]a spectre can terrify me,[/i] Exon. 1l0 b; Th. 423, 7; Rä. 41, 17. v. eges-gríma in Appendix.[/m]
grimena
	[m1][b]grimena[/b], grimenæ [i]a caterpillar;[/i] bruchus, Ps. Spl. T. 104, 32.[/m]
grimetan
	[m1][b]grimetan[/b], grymetan, grimetian; [i]p.[/i] ode, ede [i]To rage, roar, make a loud noise, grunt;[/i] fremere, rugire, grunnire :-- Synfull tóþum torn þolaþ teónum grimetaþ [i]peccator dentibus suis fremet,[/i] Ps. 111, 9. Grimme grymetaþ [i]fiercely roars,[/i] Exon. 128 a; Th. 491, 22; Rä. 81, 3. León-hwelpas grymetigaþ [i]catuli leonum rugientes,[/i] Ps. Th. 103, 20. Ðá awédde he and grymetede [i]he went mad and cried aloud,[/i] Th. Anal. 125, 8: Ps. Spl. 37, 8. Ecg grymetode [i]loud rang the blade \[as it was drawn from the sheath\],[/i] Cd. 162; Th. 203, 24; Exon. 408. He gristbitade and grymetade [i]he gnashed his teeth and raged,[/i] Exon. 74 b; Th. 278, 15; Jul. 598. Sume sceoldan bión eaforas and ðonne hí sceoldan hiora sár siófian ðonne grymetodan hí [i]some had to be boars and when they should lament their misfortune then they grunted,[/i] Bt. 38, 1; Fox 194, 35. Grymetedon, Bt. Met. Fox 26, 163; Met. 26, 81. Forhwon grymetedon þeóda [i]quare fremuerunt gentes?[/i] Ps. Spl. C. T. 2, 1. Grymetigan [i]to roar,[/i] Bt. Met. Fox 13, 58; Met. 13, 29. Fíf manna sáwla hreówlíce gnorniende and grimetende [i]five men's souls miserably wailing and crying out,[/i] Homl. Th. ii. 350, 28. Grimetende [i]rugientes,[/i] Ps. Spl. 103, 22. Swíðe grymetende [i]cum ingenti murmure,[/i] Nar. 14, 27. Brim grymetende [i]the roaring ocean,[/i] Exon. 95 b; Th. 356, 6; Pa. 7. Swá grymetigende leó [i]as a roaring lion,[/i] Guthl. 4; Gdwin. 26, 22. v. gremettan.[/m]
grimetung
	[m1][b]grimetung[/b], grymetung, e; [i]f. Raging, roaring, grunting, loud noise;[/i] murmur, fremitus, rugitus :-- Swýnes grymetunge [i]swine's grunting,[/i] Guthl. 8; Gdwin. 48, 3: 46, 20. Leóna grymetunge [i]roaring of lions,[/i] Shrn. 50, 9.[/m]
grím-helm
	[m1][b]grím-helm[/b], es; [i]m. A helmet with a visor;[/i] galea larvata, Cd. 151; Th. 188, 27; Exod. 174: 160; Th. 198, 29; Exod. 330: Elen. Kmbl. 516; El. 258: Beo. Th. 674; B. 334. See Grmm. A. E. xxviii; and gríma.[/m]
gríming
	[m1][b]gríming[/b] [i]witchcraft;[/i] veneficium, Som.[/m]
grimlíc
	[m1][b]grimlíc[/b]; [i]adj. Grim, fierce, cruel, sharp, severe, bloody;[/i] atrox, dirus, cruentus, crudelis :-- Ðone grimlícan gársecg [i]the fierce ocean,[/i] Homl. Th. i. 454, 15. Hit wyrþ ðonne egeslíc and grimlíc [i]things will then become awful and terrible,[/i] Swt. A. S. Rdr. 104, 5. Ða Crétense hæfdon ðone grimlecan sige [i]cruentiorem victoriam Cretenses exercuerunt,[/i] Ors. 1, 9; Swt. 42, 28. Se légdraca grimlíc gryre [i]the fire-drake, that fierce horror,[/i] Beo. Th. 6074; B. 3041. Ða gewin wǽron grimlícran ðonne hý nú sýn [i]struggles were more bloodthirsty than they now are;[/i] quod crudelius graviusque erat quam nunc est, Ors. 1, 2; Swt. 30, 23.[/m]
grimlíce
	[m1][b]grimlíce[/b]; [i]adv. Fiercely, severely, cruelly[/i] :-- Ðám mannum sceolan ða déman grimlíce stýran [i]those men must the judges severely restrain,[/i] Blickl. Homl. 63, 15, Oft hí grimlíce Godes costodan [i]tentaverunt Deum,[/i] Ps. Th. 77, 41. Spreceþ grimlíce [i]speaketh fiercely,[/i] Soul Kmbl. 31; Seel. 16: Exon. 22 b; Th. 62, 19; Cri. 100, 4.[/m]
grimman
	[m1][b]grimman[/b], ic grimme, ðú grimst, he grimmeþ, grimþ, [i]pl.[/i] grimmaþ; [i]p.[/i] gram, grom, [i]pl.[/i] grummon; [i]pp.[/i] grummen. [b]I.[/b] [i]to rage, roar, make a loud noise;[/i] fremere :-- Ðú hie grimman meaht gehýran [i]thou mayest hear it \[hell\] rage,[/i] Cd. 37; Th. 49, 17; Gen. 793. Hwæl-mere hlúde grimmeþ [i]the whale-mere \[the sea\] rages loudly,[/i] Exon. 101 a; Th. 382, 3; Rä. 3, 5. \[Cf. [i]O. Sax.[/i] grimmid the gróto séo.\] [b]II.[/b] [i]to run with haste, hasten;[/i] properare, currere, festinare :-- Gúþmóde grummon [i]the warlike of mind hastened,[/i] Beo. Th. 617; B. 306. \[So Grein translates the verb, but may not the word be taken more nearly in the sense of the preceding passages [i]'loud and fierce was their shout?'[/i]\][/m]
grimme
	[m1][b]grimme[/b]; [i]adv. Grimly, fiercely[/i] :-- Hý him æfter ðæm grimme forguldon ðone wígeræft ðe hý æt him geleornodon [i]they afterwards gave him grim requital for the military skill they learnt from him,[/i] Ors. 1, 2; Bos. 26, 30: Cd. 64; Th. 77, 15; Gen. 1275: 183; Th. 229, 2; Dan. 211: Beo. Th. 6017 ; B. 3012.[/m]
grimnes
	[m1][b]grimnes[/b], se; [i]f.[/i] GRIMNESS, [i]severity, fierceness, cruelty;[/i] ferocitas, atrocitas :-- Se deófol wile hit him mid grimnesse and mid yfele eall forgyldan [i]the devil will requite it all to him with cruelty and with evil,[/i] Blickl. Homl. 55, 24. Hí sceoldan ðǽm unriht-dóndum mid grimnesse stéran [i]they should restrain with severity all evil-doers,[/i] 63, 12. On grimnesse [i]in exacerbatione,[/i] Ps. Th. 94, 9. Cwǽdon to gúðlíce mid grimnysse [i]fiercely they \[evil spirits\] spoke to Guthlac,[/i] Exon. 41 a; Th. 136, 33: Gú. 550. \[[i]Prompt. Parv.[/i] grymnesse [i]austeritas,[/i] rigor, [i]horror, horribilitas.[/i]\][/m]
grimsian
	[m1][b]grimsian[/b]; [i]p.[/i] ede [i]To be fierce, cruel, to rage;[/i] sævire :-- Ðá ðara treówleásra cyninga beboda wið cristenum monnum grimsedon [i]cum perfidorum principum mandata adversum Christianos sævirent,[/i] Bd. 1, 7; S. 476, 36. He grimsigende forleás [i]sæviens disperderet,[/i] 3, 1; S. 523, 29. Wól mid grimme wæle lange feor and wíde grimsigende [i]pestilentia acerba clade diutius longe lateque desæviens,[/i] 27; S. 558, 15: 4, 25; S. 601, 20.[/m]
grimsung
	[m1][b]grimsung[/b], e; [i]f. Fierceness, roughness[/i] :-- Mid ungemetlícre grimsunge [i]multa asperitate,[/i] Past. 17, 11; Swt. 125, 14; Hat. MS.[/m]
grin
	[m1][b]grin[/b], gryn, e; [i]f:[/i] es; [i]n. A snare, gin, noose;[/i] laqueus :-- Swá swá grin he becymþ on ealle [i]tanquam laqueus superveniet in omnes,[/i] Lk. Skt. 21, 35: Ps. Th. 123, 7. Grines [i]laquei,[/i] Ps. Lamb. 34, 7. Of grames huntan grine [i]de laqueo venantium,[/i] Ps. Th. 123, 6: 90, 3. Geheald me wið ðare gryne [i]custodi me a laqueo,[/i] 140, 11. On grine [i]in laqueum,[/i] 68, 23. Gryne, 65, 10. Ic fó mid grine [i]laqueo,[/i] Ælfc. Gr. 26; Som. 29, 17. Iudas férde and mid gryne hyne sylfne ahéng [i]Iudas wente awey and goyinge awey he hangide hym with a grane,[/i] Wyc; laqueo se suspendit, Mt. Bos. 27, 5: Homl. Th. ii. 30, 22. Mid ðý ilcan grine [i]in laqueo isto,[/i] Ps. Th. 9, 14. He ríneþ ofer ða synfullan grinu [i]pluet super peccatores laqueos,[/i] Ps. Lamb. 10, 7: Ps. Th. 17, 5: 34, 9. Fótum heó mínum grine gearwodon [i]laqueos paraverunt pedibus meis,[/i] 56, 7: 141, 4. Mid grinum [i]laqueis,[/i] Coll. Monast. Th. 25, 13. \[[i]Ayenb.[/i] gryn [i]snare.[/i]\][/m]
GRINDAN
	[m1][b]GRINDAN[/b], gryndan; [i]part.[/i] grindende, ic grinde, grynde, ðú grintst, grinst, he grint, [i]pl.[/i] grindaþ; [i]p.[/i] ic, he grand, grond, ðú grunde, [i]pl.[/i] grundon; [i]pp.[/i] grunden [i]To[/i] GRIND, [i]grind together, rub, rub together;[/i] molere, commolere, terere, frendere, allidi, collidi :-- Ic seah searo grindan wið greóte [i]I saw a machine grind against the dust,[/i] Exon. 108 b; Th. 414, 30; Rä. 33, 4. Ic grynde [i]molo,[/i] Ælfc. Gr. 28, 3; Som. 31, 3. Ic grinde [i]commolo,[/i] Ælfc. Gl. 36; Wrt. Voc. 28, 77. Ðú grinst [i]thou grindest,[/i] Homl. Th. i. 488, 25. Se hæruflota grond wið greóte [i]the floater of the surge \[the ship\] ground against the gravel,[/i] Exon. 52 a; Th. 182, 12; Gú. 1309. Hí grundon ofer me mid tóðum heard [i]frenduerunt super me dentibus suis,[/i] Ps. Spl. 34, 19: Andr. Kmbl. 746; An. 373. Twi beóþ æt cwyrne grindende, án byþ genumen, and óðer byþ lǽfed [i]duæ molentes in mola, una assumetur, et una relinquetur,[/i] Mt. Bos. 24, 41: L. Ethb. 11; Th. i. 6, 6. Sume ðara munecena cómon to grindanne [i]some of the nuns came to grind,[/i] Th. Chart. 447. 1. DER. be-, for-, ge-grindan.[/m]
grindel
	[m1][b]grindel[/b], es; [i]m. A bar, bolt;[/i] in [i]pl. lattice-work, hurdle;[/i] crates :-- Geslægene grindlas greáte [i]forged large gratings,[/i] Cd. 19; Th. 24, 27; Gen. 384. Guest, English Rhythms, ii. 40, note 1, observes :-- 'As far as we can judge from the drawing which accompanies the description, the [i]grindel[/i] was a kind of heavy iron grating, which rather encumbered the prisoner by its weight, than fixed him in its grasp.' \[[i]O. H. Ger.[/i] grintil [i]temo, repagulum, pessulum, obex, vectis:[/i] cf. [i]Icel.[/i] grind [i]a lattice-door.[/i]\][/m]
grindere
	[m1][b]grindere[/b], es; [i]m. A grinder;[/i] molitor, Som.[/m]
grind-tóðas
	[m1][b]grind-tóðas[/b] [i]grinding teeth, the grinders,[/i] Som.[/m]
gring
	[m1][b]gring[/b], es; [i]n? Slaughter;[/i] clades, Elen. Kmbl. 230; El. 115. v. gringan.[/m]
gringan
	[m1][b]gringan[/b], ic gringe, ðú gringest, gringst, he gringeþ, gringþ, [i]pl.[/i] gringaþ; [i]p.[/i] grang, [i]pl.[/i] grungon; [i]pp.[/i] grungen [i]To sink down, perish;[/i] occumbere, prosterni :-- On herefelda hǽðene grungon [i]the heathen sank down upon the battlefield,[/i] Elen. Kmbl. 252; El. 126. \[Cf. cringan.\][/m]
gring-wracu
	[m1][b]gring-wracu[/b], e; [i]f. Deadly punishment,[/i] Exon. 69 b; Th. 258, 14; Jul. 265.[/m]
grinian
	[m1][b]grinian[/b], grynian; [i]p.[/i] ode; [i]pp.[/i] od \[grin [i]a snare[/i]\] [i]To ensnare;[/i] ligare, illaqueare. DER. be-, ge-grinian.[/m]
grínu
	[m1][b]grínu[/b]; [i]adj. Avidius,[/i] Ælfc. Gl. 79; Som. 72, 85; Wrt. Voc. 46, 42.[/m]
griósn
	[m1][b]griósn[/b] [i]a pebble stone;[/i] calculus, Prov. 20, Lye.[/m]
gripa
	[m1][b]gripa[/b], an; [i]m. A handful, a sheaf;[/i] manipulus, pugillus :-- Gripa [i]pugillus,[/i] Hpt. Gl. 497. Genim ðysse ylcan wyrte gódne gripan [i]take a good handful of this same plant,[/i] Herb. 36, 4; Lchdm. i. 136, 4: 81, 5; Lchdm. i. 184, 18. Berende gripan heora [i]portantes manipulos suos,[/i] Ps. Spl. 125, 8.[/m]
grípan
	[m1][b]grípan[/b], ic grípe, ðú grípest, grípst, he grípeþ, gripþ, [i]pl.[/i] grípeþ; [i]p.[/i] gráp, [i]pl.[/i] gripon; [i]pp.[/i] gripen; [i]v. a. To[/i] GRIPE, [i]grasp, seize, lay hold of, apprehend;[/i] capĕre, rapĕre, prehendĕre, apprehendere :-- Ic on Lothe gefrægn hǽþne heremæcgas handum grípan [i]I heard that the heathen leaders seized on Lot with their hands,[/i] Cd. 114; Th. 149, 32; Gen. 2483: 219; Th. 281, 9; Sat. 269. Óþ ðæt ðé heortan grípeþ ádl unlíðe [i]until severe disease gripeth thee at heart,[/i] Cd. 43; Th. 57, 31; Gen. 936: Exon. 107 a; Th. 407, 19; Rä. 26, 7. Hwílum flotan grípaþ [i]sometimes they seize the sailor,[/i] Salm. Kmbl. 304; Sal. 151. Grípaþ láre [i]apprehendite disciplinam,[/i] Ps. Spl. 2, 12. Gráp on wráðe [i]laid hands on his enemies,[/i] Cd. 4; Th. 4, 30; Gen. 61: 69; Th. 83, 18; Gen. 1381: 95; Th. 125, 1; Gen. 2072: 119; Th. 153, 28; Gen. 2545: Beo. Th. 3006; B. 1501: Exon. 129 a; Th. 495, 8; Rä. 84, 4. Ðú ðe samod mid me swéte gripe metas [i]qui simul mecum dulces capiebas cibos,[/i] Ps. Spl. 54, 15: Cd. 42; Th. 55, 8; Gen. 891. Scearpe gáras gripon [i]the sharp arrows griped,[/i] Cd. 95; Th. 124, 16; Gen. 2063. Swá swá leó hreáfiende oððe grípende oððe gyrretynde and grymetende [i]sicut leo rapiens et rugiens,[/i] Ps. Lamb. 21, 14: Blickl. Homl. 211, 1. \[[i]Goth.[/i] greipan: [i]O. Sax.[/i] grípan: [i]O. Frs. Icel.[/i] grípa: [i]O. H. Ger.[/i] grífan.\] DER. be-, for-, ge-, to-ge-, óþ-, wið-grípan.[/m]
grípe
	[m1][b]grípe[/b], es; [i]m. A gripe, vulture;[/i] gryps, vultur. \[[i]Laym.[/i] gripes, [i]pl: Icel.[/i] grípr: [i]O. H. Ger.[/i] gríf: [i]Prompt. Parv.[/i] grype [i]vultur,[/i] p. 212, note 4: Wrt. Voc. 252, 28 grype [i]vultur:[/i] and see Nares' Glossary.\][/m]
gripe
	[m1][b]gripe[/b], es; [i]m. Gripe, grip, grasp, hold, clutch, seizure:[/i] pugillus, prehensio, captus :-- Se gripe ðære hand [i]pugillus,[/i] Ælfc. Gl. 72; Som. 71, 1; Wrt. Voc. 43. Gripe [i]pugilla,[/i] Recd. 38, 72; Wrt. Voc. 64, 75. Eorþ-gráp heard gripe hrusan [i]earth's grasp, the fast hold of the ground,[/i] Exon. 124 a; Th. 476, 15; Ruin. 8. Gripe méces oððe gáres fliht [i]the falchion's clutch[/i] or [i]the javelin's flight,[/i] Beo. Th. 3534; B. 1735: Andr. Kmbl. 373; An. 187: Exon. 67 b; Th. 250, 10; Jul. 125. Of gromra gripe [i]from the cruel ones' clutch,[/i] Exon. 68 b; Th. 255, 16; Jul. 215: 71 b; Th. 265, 34; Jul. 391: Salm. Kmbl. 97; Sal. 48: Elen. Kmbl. 2601; El. 1302: Andr. Kmbl. 433; An. 217: 1901; An. 953. For mínum gripe [i]for my grasp,[/i] Exon. 126 a; Th. 484, 11; Rä. 70, 6: Beo. Th. 2300; B. 1148. Staþole strengra ðonne ealra stána gripe [i]stronger in position than the hold of all stones,[/i] Salm. Kmbl. 154; Sal. 76. \[[i]Laym.[/i] gripen; [i]pl. grasps:[/i] cf. [i]O. H. Ger.[/i] grif: [i]Ger.[/i] griff.\] DER. fǽr-, mund-, níð-, stán-, sweord-gripe.[/m]
gripennis
	[m1][b]gripennis[/b], se; [i]f. Captivity;[/i] captivitas, Som.[/m]
gripu
	[m1][b]gripu[/b], e; [i]f. A cauldron[/i] :-- Seó ǽrene gripu [i]the brazen cauldron,[/i] Salm. Kmbl. 94; Sal. 46.[/m]
grísan
	[m1][b]grísan[/b], ic gríse, ðú grísest, gríst, he gríseþ, gríst, [i]pl.[/i] grísaþ; [i]p.[/i] ic, he grás, ðú grise, [i]pl.[/i] grison; [i]pp.[/i] grisen [i]To shudder, to be frightened;[/i] horrere. \[Me grises, A. R. 366, 7, note: gros, [i]p. King Horn.[/i] 1314: his herte gros, [i]Man.[/i] ed. Furn. 8532: him gros, Handl. Synne 7875.\] DER. a-grísan, grislíc, an-grislíc, -grisenlíc.[/m]
grislíc
	[m1][b]grislíc[/b], gryslíc; [i]adj.[/i] GRISLY, [i]horrible; dreadful, horrid;[/i] horridus, horrendus, horribilis. \[[i]Laym.[/i] grislich: [i]Orm.[/i] grissliȝ: [i]A. R.[/i] grislich: [i]Ayenb.[/i] grislich: [i]O. Frs.[/i] gryslik: cf. [i]O. H. Ger.[/i] grisenlich, Grff. iv. 301: [i]Ger.[/i] grässlich.\] This word seems to belong to 'grísan' rather than to 'greósan,' so should be written with [i]i[/i] rather than with [i]y.[/i] The spelling in the Ormulum supports the short vowel. v. grísan.[/m]
grist
	[m1][b]grist[/b], es; [i]m.\[?\] Grist, corn for grinding[/i] :-- Grist [i]molitura,[/i] Ælfc. Gl. 50; Som. 65, 107; Wrt. Voc. 34, 36. v. gyrst.[/m]
gristbátian
	[m1][b]gristbátian[/b] [i]to gnash the teeth[/i] :-- Gristbátaþ mid his tóþum [i]fremet dentibus suis,[/i] Ps. Th. 36, 12, note. \[Gristbeatien, [i]Juliana,[/i] 69, 17: [i]A. R.[/i] gristbatede; and cf. [i]Laym.[/i] gristbating.\][/m]
gristbátung
	[m1][b]gristbátung[/b], e; [i]f. A grinding, gnashing[/i] :-- Gristbátung tóþa [i]stridor dentium,[/i] Mt. Kmbl. Rush. 8, 12. \[[i]Laym. O. E. Homl.[/i] grisbating.\][/m]
gristbitian
	[m1][b]gristbitian[/b]; [i]p.[/i] ode, ede [i]To gnash[/i] or [i]grind the teeth;[/i] frendere, stridere :-- Ic cearcige oððe gristbitige [i]strideo[/i] vel [i]strido,[/i] Ælfc. Gr. 26; Som. 29, 7. Tóþum gristbitaþ \[gristbitteþ, Lind.\] [i]stridet dentibus,[/i] Mk. Skt. 9, 18. He grennade and gristbitade [i]he grinned and ground his teeth.[/i] Exon. 74 b; Th. 278, 12; Jul. 596. Gristbitedon mid heora tóþum ongeán me [i]striderunt in me dentibus suis,[/i] Ps. Th. 34, 16. He ongan mid his tóþum gristbitian [i]cæpit dentibus frendere,[/i] Bd. 3, 11; S. 536, 14: Judth. 12; Thw. 25, 21; Jud. 271.[/m]
gristbitung
	[m1][b]gristbitung[/b], e; [i]f. A gnashing of the teeth[/i] :-- Tóþa gristbitung \[gristbiottung, Lind.\] [i]stridor dentium,[/i] Mt. Kmbl. 8, 12: 13, 42, 50: Blickl. Homl. 185, 7: Cd. 220; Th. 285, 7; Sat. 334. Gristbiotung, Mt. Kmbl. Lind. 25, 30. Gristbittung, Lk. Skt. Lind. 13, 28.[/m]
gristel
	[m1][b]gristel[/b], gristl, es; [i]m. Gristle;[/i] cartilago, Ælfc. Gl. 72; Som. 71, 8.[/m]
gristel-bán
	[m1][b]gristel-bán[/b], es; [i]n. A gristle bone;[/i] cartilageum os.[/m]
gristian
	[m1][b]gristian[/b] [i]to grind, grate, gnash,[/i] Hpt. Gl. 513.[/m]
gristlung
	[m1][b]gristlung[/b], grystlung, e; [i]Gnashing, grinding[/i] :-- Tóþa grystlung [i]stridor dentium,[/i] Lk. Skt. 13, 28.[/m]
gristra
	[m1][b]gristra[/b], an; [i]m. A baker of dough made from grist, a baker;[/i] cerealis pistor, Ælfc. Gl. 50; Som. 65, 108; Wrt. Voc. 34, 37.[/m]
grið
	[m1][b]grið[/b], es; [i]n.[/i] [b]I.[/b] [i]peace limited to place or time, truce, protection, security, safety.[/i] \[The word comes into use during the struggles with the Danes. [i]Icel.[/i] grið (v. Cl. and Vig. Dict.) means first [i]home, domicile,[/i] then in [i]pl. truce, peace, pardon;[/i] friðr is the general word, grið the special, deriving its name from being limited in time or space (asylum)\] :-- Leófsig ealdorman grið wið hí gesætte [i]alderman Leofsig made a truce with them,[/i] Chr. 1002; Erl. 137, 25. Ðonne nam man grið and frið wið hí [i]then was truce and peace made with them,[/i] 1011; Erl. 145, 3, 4. We willaþ wið ðam golde grið fæstnian [i]for the gold we will make a truce,[/i] Byrht. Th. 132, 53; By. 35. Heó gesóhte Baldwines grið [i]she sought the protection of Baldwin,[/i] Chr. 1037; Erl. 167, 3: 1048; Erl. 178, 34: 180, 17, 19. Ðá gyrnde he gríðes and gísla [i]then he required security and hostages,[/i] 180, 6: 1095; Erl. 231, 25. Sette man him iv nihta grið [i]his safety was secured for four days,[/i] 1046; Erl. 173, 4. Godes grið [i]protection belonging to the church,[/i] Swt. A. S. Rdr. 107, 99. [b]II.[/b] for the passages in which the word occurs as a technical term in the laws, see Thorpe, index to vol. i. of 'Ancient Laws and Institutes,' s. v. Schmid, p. 585, arranges the several 'griths' under the following heads :-- (1) Place; churches, private houses, the king's palace and precincts; (2) Time; fasts and festivals, coronation days, days of public gemots and courts, times when the fyrd is summoned; (3) Persons; clergy, widows, and nuns. On this word, Stubbs, i. 181, says-'The [i]grith[/i] is a limited or localized peace, under the special guarantee of the individual; and differs little from the protection implied in the [i]mund[/i] or personal guardianship which appears much earlier; although it may be regarded as another mark of territorial development. When the king becomes the lord, patron, and [i]mundborh[/i] of his whole people, they pass from the ancient national peace of which he is the guardian into the closer personal or territorial relation of which he is the source. The peace is now the king's peace; ... the [i]frith[/i] is enforced by the national officers, the [i]grith[/i] by the king's personal servants: the one is official, the other personal; the one the business of the country, the other that of the court. The special peace is further extended to places where the national peace is not fully provided for: the great highways ... are under the king's peace.' \[[i]A. R. Laym.[/i] griþ: [i]Orm.[/i] griþþ.\] DER. cyric-, hǽlnes-, hád-, hand-grið.[/m]
grið-brice
	[m1][b]grið-brice[/b], -bryce, es; [i]m.[/i] \[grið [i]peace;[/i] brice, bryce [i]a breach, violation[/i]\] [i]A breach of the peace;[/i] pacis infractio [i]vel[/i] violatio :-- Griðbrice [i]infractio pacis,[/i] L. Th. ii. 531, 12. Béte man ðone griðbryce [i]let a man make amends for a breach of the peace,[/i] L. Eth. ix. 4; Th. i. 340, 21: L. C. E. 3; Th. i. 360, 12.[/m]
griðian
	[m1][b]griðian[/b]; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed. [b]I.[/b] [i]to make peace[/i] :-- Lundene waru griðede wið ðone here [i]the people of London made peace with the army,[/i] Chr. 1016; Erl. 559, 9. Griðode, 1046; Erl. 172, 6: 1070; Erl. 207, 19. Griðedon, 1068; Erl. 207, 2. Griðodon, 1087; Er1. 225, 15. [b]II.[/b] [i]to protect, give 'grith:'[/i]-Hwílum heálíce hádas griðian mihton ða ðe ðæs beþorf [i]once those of high rank could extend protection to those that needed it,[/i] L. Eth. 7, 3; Th. i. 330, 7. Godes þeówas griðedan [i]protected God's servants,[/i] 24; Th. i. 334, 24: Swt. A. S. Rdr. 105, 37. Griðian and friðian, L. Eth. 6, 42; Th. i. 326, 16: L. C. E. 2; Th. i. 358, 11: 4; Th. i. 360, 28. \[[i]Laym.[/i] griðien.\][/m]
grið-lagu
	[m1][b]grið-lagu[/b], e; [i]f. Law concerning 'grith,'[/i] L. Eth. 7, 9; Th. i. 330, 22.[/m]
griðleás
	[m1][b]griðleás[/b]; [i]adj. Without 'grith'[/i] or [i]protection, unprotected,[/i] Swt. A. S. Rdr. 106, 41.[/m]
gritta
	[m1][b]gritta[/b] [i]grit, bran;[/i] furfur :-- Ðás gritta [i]hic furfur,[/i] Ælfc. Gr. 9, 22; Som. 10, 47. v. gryt.[/m]
groene
	[m1][b]groene[/b] [i]green,[/i] Lk. Skt. Lind. Rush. 23, 31. v. gréne.[/m]
groetan
	[m1][b]groetan[/b] [i]to greet;[/i] groeting [i]a greeting.[/i] v. grétan, gréting.[/m]
gróf
	[m1][b]gróf[/b], [i]pl.[/i] grófon [i]carved,[/i] Bt. Met. Fox 8, 113; Met. 8, 57; [i]p. of[/i] grafan.[/m]
grom
	[m1][b]grom[/b]. v. gram.[/m]
grópian
	[m1][b]grópian[/b]. v. grápian.[/m]
grorn
	[m1][b]grorn[/b], es; [i]m\[?\] Grief, sadness;[/i] luctus, mœror, Exon. 94 b; Th. 354, 22; Reim. 49.[/m]
grorne
	[m1][b]grorne[/b]; [i]adv. Sadly, mournfully,[/i] Exon. 25 b; Th. 74, 11; Cri. 1205.[/m]
grorn-hof
	[m1][b]grorn-hof[/b], es; [i]n. A house of sadness, of woe,[/i] Exon. 70 b; Th. 261, 32; Jul. 324.[/m]
grornian
	[m1][b]grornian[/b]; [i]p.[/i] ode [i]To mourn, murmur :-- [/i]Grornaþ eal middangeard [i]all the earth shall mourn,[/i] Exon. 22 a; Th. 60, 18; Cri. 971. Grornadun [i]murmurabant,[/i] Mt. Kmbl. Lind 20, 11.[/m]
grornung
	[m1][b]grornung[/b], e; [i]f. Complaint, mourning :-- [/i]Búta grornunge [i]sine quærella,[/i] Lk. Skt. Lind. Rush. 1, 6.[/m]
grot
	[m1][b]grot[/b], es; [i]n. A particle, an atom;[/i] particula :-- Nán grot rihtwísnesse [i]no particle of wisdom,[/i] Bt. 35, 1; Fox 156, 6. Nán grot andgites [i]no particle of sense,[/i] 41, 5 Fox 252, 22. Uneáþe ǽnig grot staþoles aðstód [i]hardly any particle of foundation remained,[/i] Ors. 6, 1; Swt. 252, 23. \[[i]A. R.[/i] of al þe brode eorðe ne moste he habben a grot forte deien uppon, 260, 20: [i]Havel.[/i] karf hem al to grotes, 472.\][/m]
GRÓWAN
	[m1][b]GRÓWAN[/b]; [i]part.[/i] grówende; ic grówe, ðú grówest, gréwst, he gróweþ, gréwþ, [i]pl.[/i] grówaþ; [i]p.[/i] greów, [i]pl.[/i] greówon; [i]pp.[/i] grówen [i]To[/i] GROW, [i]increase, spring, sprout, spring up;[/i] crescere, frondere, virere, germinare, florere :-- Lǽteþ hió ða blówan and grówan [i]it lets these blow and grow,[/i] Exon. 109 a; Th. 417, 6; Rä. 35, 9: 90 a; Th. 338, 3; Gn. Ex. 73: Bd. 1, 27; S. 491, 5: Bt. Met. Fox 22, 84; Met. 22, 42: Salm. Kmbl. 969; Sal. 484. Spritte seó eorðe grówende gærs [i]germinet terra herbam virentem,[/i] Gen. 1, 11: Ps. Spl. 64, 11: Cd. 5; Th. 6, 13; Gen. 88. Ic grówe [i]frondeo,[/i] Ælfc. Gr. 26, 2; Som. 28, 42. Ic grówe [i]vireo,[/i] 26, 2; Som. 28, 44: Mk. Bos. 4, 27. Leáf and gærs geond Bretene blóweþ and gróweþ [i]leaves and grass blow and grow over Britain,[/i] Bt. Met. Fox 20, 198; Met. 20, 99: 29, 140; Met. 29, 70: Ps. Th. 91, 11: 146, 8: Exon. 91 b; Th. 343, 19; Gn. Ex. 159: Hy. 35; Hy. Grn. ii. 292, 35. Eall se dǽl ðæs treówes upweardes gréwþ [i]all that part of the tree grows upwards,[/i] Bt. 34, 10; Fox 150, 2. Hí grówaþ geára gehwilce on lencten tíd [i]they grow every year in spring time,[/i] Bt. Met. Fox 29, 133; Met. 29, 67: Ps. Th. 103, 12: 64, 11. Greów [i]grew,[/i] Beo. Th. 3441: B. 1718. Ða greówon \[MS. greowan\] and blósmodon \[MS. blosmodan\] [i]the lands grew and blossomed,[/i] Bd. 4, 13; S. 582, 35: Ps. Th. 106, 36, 37. Forhwí ǽlc sǽd grówe innon ða eorþan? [i]why should every seed grow in the earth?[/i] Bt. 34, 10; Fox 148, 31. Hwæt druge ðú grówendra gifa? [i]what madest thou of the growing gifts?[/i] Cd. 42; Th. 55, 6; Gen. 890. \[[i]O. Frs.[/i] grówa: [i]Icel.[/i] gróa: [i]O. H. Ger.[/i] gróen, grúen [i]virescere.[/i]\] DER. a-, for-, ge-grówan.[/m]
grównes
	[m1][b]grównes[/b], se; [i]f. Growth :-- [/i]Grównys hreódes [i]viror calami,[/i] Bd. 3, 23; S. 554, 23. Ne com ðǽr nǽnig grównes up ne wæstmas ne furþan brordas [i]nil omnino, non dico spicarum, sed ne herbæ quidem ex eo germinare contigit,[/i] 4, 28; S. 605, 34.[/m]
gruncan
	[m1][b]gruncan[/b] [i]prurire,[/i] Gl. Prud. 595.[/m]
GRUND
	[m1][b]GRUND[/b], es; [i]m.[/i] [b]I.[/b] [i]ground, bottom, foundation;[/i] fundus, fundamentum :-- Grund [i]fundamentum,[/i] Lk. Skt. Lind. 14, 29: 6, 48: Rtl. 82, 34. Ǽlc sǽ ðeáh heó deóp sý hæfþ grund on ðære eorþan [i]every sea, though it be deep, hath its bottom in the earth,[/i] Lchdm. iii. 254, 20. Hordweard sóhte georne æfter grunde [i]the keeper of the hoard sought eagerly along the floor \[of the cave\],[/i] Beo. Th. 4577; 13. 2294: 5523; B. 2765: 5510; B. 2758. Grunde getenge [i]deep in the earth,[/i] i. e. [i]lying, as it were, at the bottom of a hole,[/i] Elen. Kmbl. 2226; El. 1114. Me to grunde teáh [i]he drew me to the bottom \[of the sea\],[/i] Beo. Th. 1111; B. 553: Cd. 39; Th. 51, 29; Gen. 834. Ufan to grunde [i]from top to bottom,[/i] 228; Th. 309, 2; Sat. 703: 229; Th. 310, 15; Sat. 726: Salm. Kmbl. 61; Sal. 31. Sió gítsung ðe nǽnne grund hafaþ [i]avarice which hath no bottom,[/i] Bt. Met. Fox 8, 92; Met. 8, 46. Mid fótum ne mæg grund gerǽcan [i]cannot reach the bottom with his feet,[/i] Salm. Kmbl. 453; Sal. 227: Beo. Th. 2739; B. 1367: Exon. 97 a; Th. 361, 34; Wol. 29. [b]II.[/b] [i]ground, earth, land, country, plain;[/i] terra, solum, campus :-- Hie ðæt gild gebrǽcan and gefyldan eal óð grund [i]they broke the idol to pieces and cast it all to the ground,[/i] Blickl. Homl. 221, 33. Eal ðes ginna grund [i]all this spacious earth,[/i] Exon. 116 a; Th. 445, 23; Dóm. 12: Cd. 5; Th. 7, 11; Gen. 104. Eall eorþan grund [i]all the earth,[/i] 192; Th. 240, 5; Dan. 382. We men on grunde [i]we men on the earth,[/i] Hy. Grn. ii. 292, 39; Hy. 9, 39. Neól ic fére and be grunde græfe [i]prone I go and along the ground dig,[/i] Exon. 106 a; Th. 403, 3; Rä. 22, 2: 128 a; Th. 491, 23; Rä. 81, 3. Geond ealne yrmenne grund [i]through all the earth,[/i] 14 b; Th. 30, 20; Cri. 481: 66 a; Th. 243, 14; Jul. 10: Cd. 6; Th. 8, 35: Gen. 134: 69; Th. 83, 31; Gen. 1388: Exon. 57 b; Th. 205, 26; Ph. 118. He grund gesóhte [i]he fell to the ground,[/i] Byrht. Th. 140, 13; By. 287: Andr. Kmbl. 3199; An. 1602. Grund and sund [i]earth and sea,[/i] 1494; An. 748. Geond grunda fela [i]through many lands,[/i] Exon. 87 a; Th. 326, 30; Víd. 136. On grundum [i]on earth,[/i] 17 b; Th. 43, 1; Cri. 682: 18 b; Th. 46, 28; Cri. 744. Of grundum, 18 a; Th. 44, 13; Cri. 702. Rúme grundas swilce eác réðe streámas [i]spacious plains and fierce streams,[/i] Judth. 12; Thw. 26, 30; Jud. 349. Gréne grundas, Andr. Kmbl. 1551; An. 777: Beo. Th. 2812; B. 1404: 4152; B. 2073: Chr. 937; Erl. 112, 15 ; Ædelst. 15. [b]III.[/b] [i]a depth, sea, abyss, hell;[/i] profundum, abyssus :-- On sǽs grund [i]in profundum maris,[/i] Mt. Kmbl. 18, 6. On grund [i]in abissum,[/i] Lk. Skt. 8, 31. Grund eall forswealg [i]the abyss swallowed up all,[/i] Andr. Kmbl. 3179; An. 1592. Sǽs sídne grund [i]the sea's spacious depth;[/i] Exon. 93 a; Th. 349, 2; Sch. 40: Menol. Fox 323; Men. 113: Andr. Kmbl. 786; An. 393: 849: An. 425: Beo. Th. 3106: B. 1551. Wese ic earmum gelíc ðe on sweartne grund syððan astígaþ [i]ero similis descendentibus in lacum,[/i] Ps. Th. 142, 7. Ic of grundum cleopode [i]de profundis clamavi,[/i] 129, 1. Ofer deópnesse ealra grunda [i]above the depth of all abysses,[/i] Blickl. Homl. 241, 9. Deorce grundas [i]in abysses,[/i] Ps. Th. 134, 6: Cd. 213; Th. 265, 19; Sat. 10. Of grunde brymmes [i]de profundo pelagi,[/i] Rtl. 61, 33. Of helle grunde [i]from the depth of hell,[/i] Blickl. Homl. 67, 21: 85, 4: 33, 19: 65, 14. On helle grunde [i]in the depth of hell,[/i] Th. Chart. 309, 8. Hét hine ðære sweartan helle grundes gýman [i]bade him rule the black hell's abyss,[/i] Cd. 18; Th. 22, 25, 31; Gen. 346, 349. To grunde [i]to hell,[/i] 219; Th. 281, 9; Sat. 269: 227; Th. 304, 21; Sat. 633. Gríp wið ðæs grundes [i]stretch forth thy hands towards the abyss \[hell\],[/i] 228; Th, 308, 31; Sat. 701. Ðone deápan grund [i]the deep abyss,[/i] Blickl. Homl. 103, 15. Hátne grund, Cd. 224; Th. 295.13; Sat. 485. Grimne grund, Exon. 30 a; Th. 93, 16; Cri. 1527. Súsla grund, Elen. Kmbl. 1885; El. 944. Ðás grimman grundas [i]these grim depths,[/i] Cd. 21; Th. 26, 15; Gen. 407: Cd. 219; Th. 280, 23; Sat. 260. On ðám grundum helle tintreges [i]in profundis tartari,[/i] Bd. 5, 14; S. 634, 25: Salm. Kmbl. 976; Sal. 488. \[[i]O. Sax. O. Frs.[/i] grund: [i]Icel.[/i] grunnr [i]the bottom[/i] \[[i]of the sea,[/i] etc.\]: [i]O. H. Ger.[/i] grunt [i]fundus, profundum: Ger.[/i] grund: cf. [i]Goth.[/i] afgrundiþa [i]abyss;[/i] grundu-waddjus [i]a foundation.[/i]\] DER. bryten-, sǽ-, wæter-grund; un-grund.[/m]
grund-bedd
	[m1][b]grund-bedd[/b], es; [i]n. The ground;[/i] solum, Exon. 128 a; Th. 493, 3; Rä. 81, 24.[/m]
grund-búende
	[m1][b]grund-búende[/b]; [i]pl. Inhabitants of the earth,[/i] Beo. Th. 2016; B. 1006; Salm. Kmbl. 578; Sal. 288.[/m]
grunde-hirde
	[m1][b]grunde-hirde[/b], es; [i]m. A guard of the deep,[/i] Beo. Th. 4279; B. 2136.[/m]
grunde-swelge
	[m1][b]grunde-swelge[/b], -swelige, -swilige, -swylige, -swulie, -an; [i]f.[/i] GROUNDSEL; senecio :-- Ompre, grundeswelge, ontre [i]dock, groundsel, radish,[/i] L. M. 1, 32; Lchdm. ii. 78, 25. Grundeswylige [i]groundsel,[/i] Herb. 77, 1; Lchdm. i. 180, 5. Gením grundeswelgean [i]take groundsel,[/i] L. M. 1, 22; Lchdm. ii. 64, 19: 1, 2; Lchdm. ii. 32, 5: 1, 51; Lchdm. ii. 124, 15.[/m]
grund-fús
	[m1][b]grund-fús[/b]; [i]adj. Ready for hell, hastening to hell :-- [/i]Ðæt biþ feóndes bearn hafaþ grundfúsne gǽst [i]that is a child of the devil, hath a spirit hastening hellwards,[/i] Exon. 84 a; Th. 316, 15; Mód. 49.[/m]
grandleás
	[m1][b]grandleás[/b]; [i]adj.[/i] GROUNDLESS, [i]bottomless, boundless, immense, unbounded, interminable, endless;[/i] fundo carens, profundissimus, immensus :-- Se grundleás seáþ gǽsta giémeþ [i]the bottomless pit holds the spirits,[/i] Exon. 30 b; Th. 94, 26; Cri. 1546: Bt. 9, 4; Fox 22, 32, Grundleás gítsung [i]boundless greed,[/i] Bt. Met. Fox 7, 29; Met. 7, 15: Exon. 97 a; Th. 362, 34; Wal. 46: Cd. 22; Th. 25, 7; Gen. 390. Wurdon grundleáse Geátes frige ðæt him seó sorglufu slǽp binom [i]Geat's loves were boundless so that anxious love took from him sleep,[/i] Exon. 100 a; Th. 378, 12; Deór. 15.[/m]
grundleás-líc
	[m1][b]grundleás-líc[/b]; [i]adj. Bottomless, unbounded, boundless, immense :-- [/i]Swá grundleáslícu costung [i]such immense temptation,[/i] Past. 53, 6; Swt. 417, 10.[/m]
grundlinga
	[m1][b]grundlinga[/b], -lunga; [i]adv. From the very bottom[/i] or [i]root, entirely, totally :-- [/i]Grundlunge oððe mid stybbe mid ealle [i]stirpatus:[/i] grundlunga [i]funditus:[/i] grundlinga oððe mid wyrttruman mid ealle [i]radicitus,[/i] Ælfc. Gr. 38; Som. 42, 3, 4. Hí tobrǽcon ða burh grundlinga [i]they destroyed the city to its very foundations,[/i] Homl. Th. ii. 66, 3; i. 72, 5. Grundlunge, ii. 164, 16.[/m]
grund-sceát
	[m1][b]grund-sceát[/b], es; [i]m. A region of earth,[/i] Exon. 8 b; Th. 3, 27; Cri. 42: 17 a; Th. 41, 2; Cri. 649.[/m]
grundsópa
	[m1][b]grundsópa[/b] [i]ground soap;[/i] saponaria officinalis :-- Cartilago, Gl. C. Lchdm. iii. 329, col. 1.[/m]
grund-stán
	[m1][b]grund-stán[/b], es; [i]m. A foundation-stone :-- [/i]Grundstánas [i]cementum,[/i] Ælfc. Gl. 116; Som. 80, 70; Wrt. Voc. 61, 47. \[[i]Ger.[/i] grund-stein.\][/m]
grund-wæg
	[m1][b]grund-wæg[/b], es; [i]m. A foundation, the earth :-- [/i]He on grundwæge men of deáþe worde awehte [i]he[/i] \[[i]Christ[/i]\] [i]on this earth raised men from death by his word,[/i] Andr. Kmbl. 1163; An. 582. \[Cf. [i]Goth.[/i] grunduwaddjus [i]foundation.[/i]\][/m]
grund-wang
	[m1][b]grund-wang[/b], -wong, es; [i]m. The bottom, ground, floor, the earth :-- [/i]He ðone grundwong ongytan mihte [i]he could perceive the bottom[/i] \[[i]of the lake[/i]\], Beo. Th. 2996; B. 1496: 5533; B. 2770. Grundwong ofgyfan [i]to give up the earth, to die,[/i] 5169; B. 2588.[/m]
grund-weall
	[m1][b]grund-weall[/b], es; [i]m. A foundation :-- [/i]Ðes grundweall [i]hoc fundamentum,[/i] Ælfc. Gr. 8; Som. 7, 60. Ic lecge grundweall [i]fundo,[/i] 37; Som. 39, 20. Se cræft is eallra bóclícra cræfta ordfruma and grundweall [i]that art is the beginning and foundation of all literary arts,[/i] 50; Som. 51, 2: Wrt. Voc. 81, 6. Se grundweall ðara munta [i]fundamenta montium,[/i] Ps. Th. 17, 7: Lk. Skt. 6, 48, 49: Homl. Th. ii. 588, 20: Chr. 654; Erl. 29, 11: Bt. Met. Fox 7, 67; Met. 7, 34. \[[i]Orm.[/i] grunndwall: cf. [i]Ger.[/i] grundmauer.\] v. grund-wæg.[/m]
grund-wela
	[m1][b]grund-wela[/b], an; [i]m. Earthly wealth :-- [/i]Him grundwelan ginne sealde hét ðám sinhíwum sǽs and eorþan tuddorteóndra teohha gehwilcre wæstmas fédan [i]he gave them ample riches of earth, bade for the man and wife each of sea's and land's productive tribes bring forth fruits,[/i] Cd. 46: Th. 59, 1; Gen. 957.[/m]
grund-wyrgen
	[m1][b]grund-wyrgen[/b], ne; [i]f. A wolf of the deep[/i] \[[i]Grendel's mother[/i]\], Beo. Th. 3041; B. 1518.[/m]
grunian
	[m1][b]grunian[/b]; [i]p.[/i] ode [i]To make a loud noise, grunt :-- [/i]Swýn grunaþ [i]sus grunnit,[/i] Ælfc. Gr. 22; Som. 24, 10. \[Cf. [i]O. H. Ger.[/i] grun, grunni, Grff. iv. 328.\][/m]
grunung
	[m1][b]grunung[/b], e; [i]f. A crying out, roaring;[/i] rugitus, barritus, mugitus, Hpt. Gl. 462, 508.[/m]
grut
	[m1][b]grut[/b] [i]vorago,[/i] Hpt. Gl. 423, 507; grutte [i]abyssus,[/i] 529.[/m]
grút
	[m1][b]grút[/b]; [i]indecl.[/i] but also [i]dat.[/i] grýt, Lchdm. iii. 28, 9; [i]f.[/i] GROUT, [i]the wet residuary materials of malt liquor;[/i] condimentum cerevisiæ :-- Wyrc clam of súrre rigenre grút oððe dáge [i]work a paste of sour rye grout or of dough,[/i] L. M. 3, 59; Lchdm. ii. 342, 17. Grút mealtes, i. 31, 7; Lchdm. ii. 74, 9. Genim ealde grút [i]take old grout,[/i] i. 39, 2; Lchdm. ii. 100, 1: 28; Lchdm. ii. 68, 26: Lchdm. iii. 42, 28. \[[i]Worte[/i] siromellum, sed [i]growte[/i] dicas agromellum, Wrt. Voc. 178, 3. Growtt [i]hoc idromellum,[/i] 233, 33. Growte for ale [i]granomellum,[/i] Prompt. Parv. 217, 3, where see note. [i]Mod. Engl.[/i] grouts [i]grounds, dregs.[/i]\] Cf. next word; [i]also[/i] cf. [i]Icel.[/i] grautr; [i]m. porridge.[/i][/m]
grút
	[m1][b]grút[/b]; [i]pl. n. Fine meal :-- [/i]Grút [i]pollis,[/i] Wrt. Voc. 290, 63: L. M. i. 61, 1; Lchdm. ii. 132, 15. VI ambra grúta [i]six measures of meal,[/i] Th. Chart. 471, 13. \[Cf. grytta, grot, greót, and the preceding word.\][/m]
grym
	[m1][b]grym[/b]. v. grim.[/m]
grymede
	[m1][b]grymede[/b] [i]glyppus,[/i] Ælfc. Gl. 76; Som. 71, 128; Wrt. Voc. 45, 31.[/m]
grymetan
	[m1][b]grymetan[/b]. v. grimetan.[/m]
grymetung
	[m1][b]grymetung[/b] v. grimetung.[/m]
gryn
	[m1][b]gryn[/b], es; [i]m. n[/i]\[[i]?[/i]\] [i]Lamentation, grief, affliction, evil :-- [/i]Fela ic láðes gebád grynna æt Grendel [i]much evil have I experienced, many a grief at Grendel's hands,[/i] Beo. Th. 1864; B. 930. \[Cf. [i]O. H. Ger.[/i] grun; [i]m.[/i] grunni; [i]f.[/i] Grff. iv. 328; [i]and see[/i] grunian, gyrn. [i]Or does[/i] gryn = grin?\][/m]
gryndan
	[m1][b]gryndan[/b]; [i]pp.[/i] ed. [b]I.[/b] [i]to found.[/i] \[[i]Ger.[/i] gründen.\] v. ge-gryndan. [b]II.[/b] [i]to come to the ground, to descend :-- [/i]Gryndende [i]descendens,[/i] Cot. 68, Lye. v. agryndan.[/m]
grynde
	[m1][b]grynde[/b], es; [i]n. An abyss,[/i] Cd. 220; Th. 285, 2; Sat. 331. v. æfgrynde (Appendix), un-grynde.[/m]
grynel
	[m1][b]grynel[/b], es; [i]m. Kernel;[/i] toles, Mone Gl.[/m]
grynian
	[m1][b]grynian[/b] [i]to ensnare.[/i] v. grinian.[/m]
gryn-smiþ
	[m1][b]gryn-smiþ[/b], es; [i]m. One causing grief, affliction, evil[/i] \[gryn, q. v.\], Andr. Kmbl. 1833; An. 919.[/m]
gryre
	[m1][b]gryre[/b], es; [i]m. Horror, terror, dread, something horrible, dreadful :-- [/i]Óðrum on gryre wǽron to neósienne [i]aliis horrori erant visendum,[/i] Bd. 4, 27; S. 604, 27. Him ðæs egesa stód gryre fram ðam gáste [i]terror was upon him therefore, horror from the spirit,[/i] Cd. 201; Th. 249, 6; Dan. 526: Exon. 116a; Th. 446, 12; Dóm. 21: 116b; Th. 447, 22; Dóm. 43. Wæs se gryre læssa [i]the horror was less,[/i] Beo. Th. 2569; B. 1282. Se légdraca grimlíc gryre [i]the firedrake, a fierce terror,[/i] 6074; B. 3041: Cd. 195; Th. 243, 20; Dan. 439. Wið ðæs egesan gryre [i]against the terror of that fear,[/i] 197; Th. 245, 22; Dan. 467: 223; Th. 293, 13; Sat. 454. Ðæt he in ðone grimman gryre gongan sceolde [i]that he should go into that fell and fearful place,[/i] Exon. 41a; Th. 136, 18; Gú. 543. Hie wyrd forsweóp on Grendles gryre [i]fate has swept them off into the terrible power of Grendel,[/i] Beo. Th. 960; B. 478: Cd. 143; Th. 178, 32; Exod. 20. Mid gryrum ecga [i]with the terrors of swords,[/i] Beo. Th. 971; B. 483: 1187; B. 591. \[[i]Laym.[/i] grure: [i]A. R.[/i] grure: [i]O. Sax.[/i] gruri.\] DER. fǽr-, helle-, hinsíð-, leód-, wæl-, wésten-, wíg-gryre.[/m]
gryre-bróga
	[m1][b]gryre-bróga[/b], an; [i]m. Terror, horror,[/i] Exon. 20a; Th. 53, 12; Cri. 849.[/m]
gryre-fæst
	[m1][b]gryre-fæst[/b]; [i]adj. Terribly fast,[/i] Elen. Kmbl. 1516; El. 760.[/m]
gryre-fáh
	[m1][b]gryre-fáh[/b]; [i]adj. Terribly hostile[/i] or [i]terrible in its variegated colouring,[/i] Beo. Th. 5146; B. 2576.[/m]
gryre-gæst
	[m1][b]gryre-gæst[/b], es; [i]m. A dreadful guest,[/i] Beo. Th. 5113; B. 2560.[/m]
gryre-geatwe
	[m1][b]gryre-geatwe[/b]; [i]pl. f. Terrible, warlike equipments,[/i] Beo. Th. 653; B. 324.[/m]
gryre-hwíl
	[m1][b]gryre-hwíl[/b], e; [i]f. A time of terror,[/i] Andr. Kmbl. 935; An. 468.[/m]
gryre-leóþ
	[m1][b]gryre-leóþ[/b], es; [i]n. A song of terror,[/i] Beo. Th. 1576; B. 786: Byrht. Th. 140, 8; By. 285.[/m]
gryre-líc
	[m1][b]gryre-líc[/b]; [i]adj. horrible, terrible,[/i] Andr. Kmbl. 3101; An. 1553: Exon. 108b; Th. 415, 27; Rä. 24, 3: Beo. Th. 2886; B. 1441: 4278; B. 2136.[/m]
gryre-síð
	[m1][b]gryre-síð[/b], es; [i]m. A terrible way,[/i] Beo. Th. 2928; B. 1462.[/m]
grystlung
	[m1][b]grystlung[/b]. v. gristlung.[/m]
gryt
	[m1][b]gryt[/b] [i]grues,[/i] Wrt. Voc. 287, 25.[/m]
grýto
	[m1][b]grýto[/b]; [i]f. Greatness;[/i] grossitudo :-- Ungemetlícre grýto and micelnysse [i]vincens grossitudine,[/i] Nar. 8, 22.[/m]
grytta
	[m1][b]grytta[/b] [i]and[/i] [b]gryttan;[/b] [i]pl. f. Grits, groats, coarse meal :-- [/i]Ðás gritta [i]hic furfur,[/i] Ælfc. Gr. 9, 22; Som. 10, 47. Gretta [i]furfures,[/i] Wrt. Voc. 83, 21. Beren mela oððe grytta [i]barley meal or grits,[/i] L. M. 2, 26; Lchdm. ii. 220, 8: 39; Lchdm. ii. 250, 2. Grytte, 18; Lchdm. ii. 200, 9. Of berenum gryttum [i]of barley grits,[/i] 19; Lchdm. ii. 202, 7: 22; Lchdm. ii. 206, 19, Hwǽte gryttan [i]apludes[/i] vel [i]cantabra,[/i] Ælfc. Gl. 50; Som. 65, 124; Wrt. Voc. 34, 53. \[Cf. [i]A. R.[/i] gruttene brede, 186, 11: [i]O. H. Ger.[/i] gruzze [i]furfur: Ger.[/i] grütze; [i]f. grit, groats.[/i]\][/m]
gú-dǽd
	[m1][b]gú-dǽd[/b], e; [i]f. A deed done in the past,[/i] Exon. 64a; Th. 235, 12; Ph. 556. v. iú-dǽd.[/m]
guma
	[m1][b]guma[/b], an; [i]m. A man;[/i] vir, homo :-- Grétte ðá guma óðerne [i]then one man took leave of another,[/i] Beo. Th. 1309; B. 652. God ealle cann guman geþancas [i]Dominus novit cogitationes hominum,[/i] Ps. Th. 93, 11. Wiste ferhþ guman [i]knew the man's mind,[/i] Cd. 134; Th. 169, 2; Gen. 2793. Guman God wurþedon [i]the men worshipped God,[/i] 187; Th. 232, 14; Dan. 260. Gumena aldor [i]ruler of men,[/i] 89; Th. 111, 30; Gen. 1863. God gumena weard [i]God, the guardian of men,[/i] 184; Th. 230, 22; Dan. 237. Gumena gehwylc [i]each man,[/i] Exon. 19b; Th. 51, 25; Cri. 821: 32a: Th. 101, 5: Cri. 1654. Gumena bearn [i]the children of men,[/i] Beo. Th. 1760; B. 878. Geared gumum gold brittade [i]Jared distributed gold to the people,[/i] Cd. 59; Th. 72, 3; Gen. 1181. \[[i]Laym.[/i] gume, gome: [i]Piers P.[/i] gome: [i]O. Sax.[/i] gumo; [i]m. vir, homo: O. Frs.[/i] goma: [i]O. H. Ger.[/i] goma: [i]Goth.[/i] guma: [i]O. Nrs.[/i] gumi; [i]m. homo, vir, primipilus: Lat.[/i] homo.\] DER. brýd-, dryht-, þeód-guma.[/m]
gú-mann
	[m1][b]gú-mann[/b], es; [i]m. A man of old :-- [/i]Ðǽm gúmonnum [i]antiquis,[/i] Mt. Kmbl. Rush. 5, 27. v. gió-man.[/m]
gum-cynn
	[m1][b]gum-cynn[/b], es; [i]n. Mankind, men, a race, nation;[/i] humanum genus, gens, natio :-- He þohte forgrípan gumcynne [i]he resolved to destroy mankind,[/i] Cd. 64; Th. 77, 14; Gen. 1275. Eom ic gumcynnes ánga ofer eorþan [i]amongst men on the earth I am unique,[/i] Exon. 129a; Th. 496, 11; Rä. 85, 12: Beo. Th. 5524; B. 2765. Swá hwylc mægþa ðone magan cende æfter gumcynnum [i]whatever matron brought forth this son amongst men,[/i] Beo. Th. 1892; B. 944. We synt gumcynnes Geáta leóde [i]we are of the race of the Gauts' people,[/i] 525; B. 260. \[[i]O. Sax.[/i] gumkunni.\][/m]
gum-cyst
	[m1][b]gum-cyst[/b], e; [i]f. Manly virtue[/i] or [i]excellence, munificence, liberality :-- [/i]Ðú ðé lǽr be ðon gumcyste ongit [i]learn from that, understand liberality,[/i] Beo. Th. 3450; B. 1723. He siððan sceal gódra gumcysta geásne hweorfan [i]afterwards shall he pass away wanting in all noble virtues,[/i] Exon. 71a; Th. 265, 14; Jul. 381. Nú is þearf micel ðæt we gumcystum georne hýran [i]now is it very needful that we with virtuous zeal attend,[/i] Andr. Kmbl. 3210; An. 1608. Abraham gumcystum gód golde and seolfre gesǽlig [i]Abraham, noble in his munificence, blessed with gold and silver,[/i] Cd. 85; Th. 106, 10; Gen. 1769: 86; Th. 108, 23; Gen. 1810: Beo. Th. 2976; B. 1486. Gumcystum gód [i]brave[/i] \[or [i]munificent?[/i]\], 5079; B. 2543. [i]See the use of[/i] cystum [i]under[/i] cyst [b]III.[/b][/m]
gum-dreám
	[m1][b]gum-dreám[/b], es; [i]m. The joys of men, this life :-- [/i]He gumdreám ofgeaf Godes leóht geceás [i]he gave up the joy of men, chose God's light,[/i] Beo. Th. 4929; B. 2469.[/m]
gum-dryhten
	[m1][b]gum-dryhten[/b], es; [i]m. A lord of men;[/i] virorum dominus, Beo. Th. 3289; B. 1642.[/m]
gum-féða
	[m1][b]gum-féða[/b], an; [i]m. A troop of men,[/i] Beo. Th. 2807; B. 1401.[/m]
gum-man
	[m1][b]gum-man[/b], -mann, es; [i]m. A famous man, a man;[/i] vir clarus, homo, Beo. Th. 2061; B. 1028.[/m]
gum-ríce
	[m1][b]gum-ríce[/b], es; [i]n. Power, rule over men, a kingdom, the earth :-- [/i]Nis ðé goda ǽnig on gumríce efne gelíc éce Drihten [i]non est similis tibi in diis, Domine,[/i] Ps. Th. 85, 7. On ðam gumríce [i]in that kingdom,[/i] Elen. Kmbl. 2439; El. 1221. Gumríces weard [i]the king,[/i] Cd. 180; Th. 226, 25; Dan. 176.[/m]
gum-rinc
	[m1][b]gum-rinc[/b], es; [i]m. A man :-- [/i]Gódlíc gumrinc [i]a goodly man,[/i] Exon. 129a; Th. 495, 7; Rä. 84, 4. Dysiges folces gumrinca gyden [i]a goddess of the foolish people, of men,[/i] Bt. Met. Fox 26, 105; Met. 26, 53: Cd. 75; Th. 93, 27; Gen. 1552.[/m]
gum-stól
	[m1][b]gum-stól[/b], es; [i]m. A throne,[/i] Beo.Th. 3908; B. 1952.[/m]
gum-þegen
	[m1][b]gum-þegen[/b], es; [i]m. A man,[/i] Exon. 79b; Th. 298, 11; Crä. 83.[/m]
gum-þeód
	[m1][b]gum-þeód[/b], e; [i]f. A nation, people :-- [/i]Gumþeóda bearn [i]the children of men,[/i] Cd. 12; Th. 15, 1; Gen, 226.[/m]
gund
	[m1][b]gund[/b], es; [i]m. Matter, corruption;[/i] pus, L. M. 1, 4: 2, 3; Lchdm. ii. 44, 23, 26. \[[i]Prompt. Parv.[/i] gownde of eye [i]ridda, allugo.[/i] See note, and v. Hall. Dict. gound. [i]O. H. Ger.[/i] gund, gunt [i]virus, pus, tabum, tabes.[/i]\] DER. heals-gund.[/m]
gung
	[m1][b]gung[/b]; [i]adj. Young, youthful;[/i] j&u-short;vĕnis, adolescens :-- Ic eom gungre yldo [i]adolescentior sum,[/i] Bd. 4, 25; S. 600, 3. Hí ofslógon ǽnne gungne Brytiscne man [i]they slew a young Briton,[/i] Chr. 501; Erl. 15, 16. v. geong.[/m]
gungling
	[m1][b]gungling[/b] [i]a youngling.[/i][/m]
GÚÞ
	[m1][b]GÚÞ[/b], e; [i]f.[/i] \[[i]a poetical word[/i]\] [i]War, battle, fight;[/i] bellum :-- Gúþ nimeþ freán eówerne [i]war shall take away your lord,[/i] Beo. Th. 5066; B. 2536: 4960; B. 2483: 3320; B. 1658: 2251; B. 1123. Sumne sceal gúþ abreótan [i]war shall crush one,[/i] Exon. 87a; Th. 328, 12; Vy. 16: 88a; Th. 331, 15; Vy. 68. Bídan Grendles gúþe [i]to await Grendel's attack,[/i] Beo. Th. 970; B. 483. Gúþe gefýsed [i]ready for battle,[/i] 1265; B. 630: Byrht. Th. 137, 27; By. 192: 140, 30; By. 296: Andr. Kmbl. 467; An. 234. He gúþe rǽs fremman sceolde [i]he had to perform a war-onslaught,[/i] Beo. Th. 5245; B. 2626: 4712; B. 2356. Grimre gúþe [i]in fierce fight,[/i] 1058; B. 527. Ðonne hie to gúþe gárwudu rǽrdon [i]when to battle they reared the spearshaft,[/i] Cd. 160; Th. 198, 19; Exod. 325: Beo. Th. 880; B. 438: 2948; B. 1472: Byrht. Th. 132, 8; By. 13: 134, 34; By. 94: Elen. Kmbl. 45; El. 23. Ðe ðé æsca tír æt gúþe forgeaf [i]who gave thee martial glory in fight,[/i] Cd. 97; Th. 127, 11; Gen. 2109: Judth. 11; Thw. 23, 15; Jud. 123: Exon. 17b; Th. 42, 17; Cri. 674: Beo. Th. 3074; B. 1535; Byrht. Th. 140, 9; By. 285; Chr. 937; Erl. 114, 10; Ædelst. 44: Andr. Kmbl. 2661; An. 1332. Æt ðære gúþe Gárulf gecrang [i]at the battle fell Garulf,[/i] Fins. Th. 62; Fin. 31. Ðǽr ðú gúþe findest [i]there wilt thou find conflict,[/i] Andr. Kmbl. 2698; An. 1351. Ǽr ðú gúþe fremme [i]before thou do battle,[/i] 2708; An. 1356: Exon. 105b; Th. 402, 5; Rä. 21, 25. Se ða gúþe genæc [i]he had come safe out of the battle,[/i] Cd. 94; Th. 121, 33; Gen. 2019. Ðe ða gúþe forbeáh [i]who turned aside from the battle,[/i] Byrht. Th. 141, 21; By. 315. Gúþe spówan [i]to thrive in battle,[/i] Cd. 97; Th. 127, 23; Gen. 2115: Exon. 71b; Th. 266, 4; Jul. 393: Salm. Kmbl. 249; Sal. 124. Ic genéþde fela gúþa [i]I dared many a conflict,[/i] Beo. Th. 5017; B. 2512: 5080; B. 2543. Guma gúþum cúþ [i]a man distinguished in battles,[/i] 4362; B. 2178: 3920; B. 1958. \[[i]Icel.[/i] gunnr, gúðr [i]war[/i] (only used in poetry): [i]O. H. Ger.[/i] gund, Grff. iv. 219.\] See Grmm. D. M. 393.[/m]
gúþ-beorn
	[m1][b]gúþ-beorn[/b], es; [i]m. A man of war, warrior;[/i] vir bellicosus, bellator :-- Gúþbeorna sum wicg gewende [i]one of the warriors turned his charger,[/i] Beo. Th. 634; B. 314.[/m]
gúþ-bil
	[m1][b]gúþ-bil[/b], -bill, es; [i]n. A war-bill, a sword,[/i] Beo. Th. 5162; B. 2584: 1610; B. 803.[/m]
gúþ-bord
	[m1][b]gúþ-bord[/b], es; [i]n. A warlike board, a shield,[/i] Exon. 92a; Th. 346, 11; Gn. Ex. 203: Cd. 128; Th. 163, 5; Gen: 2693. \[[i]Icel.[/i] gunn-borð [i]shield.[/i]\][/m]
gúþ-byrne
	[m1][b]gúþ-byrne[/b]; [i]f. A coat of mail,[/i] Beo. Th. 648; B. 321.[/m]
gúþ-cearu
	[m1][b]gúþ-cearu[/b], e; [i]f. The care which is caused by battle,[/i] Beo. Th: 2520: B.1258.[/m]
gúþ-cræft
	[m1][b]gúþ-cræft[/b], es; [i]m. Warlike power[/i] or [i]skill,[/i] Beo. Th. 254; B. 127.[/m]
gúþ-cwén
	[m1][b]gúþ-cwén[/b], e; [i]f. A warrior queen,[/i] Elen. Kmbl. 507; El. 254: 661; El. 331.[/m]
gúþ-cyning
	[m1][b]gúþ-cyning[/b], es; [i]m. A warlike king,[/i] Cd. 97; Th. 128, 8; Gen. 2123: Beo. Th. 401; B. 199: 3942; B. 1969: 4660; B. 2335: 5119; B. 2563: 5348; B. 2677.[/m]
gúþ-cyst
	[m1][b]gúþ-cyst[/b], e; [i]f. Warlike excellence, bravery :-- [/i]Sunu simeones sweótum cómon þridde þeódmægen gúþcyste onþrang [i]the sons of Simeon came in troops, a third great force bravely pressed on[/i] \[[i]or[/i] cyst = [i]troop, band, and[/i] gúþcyste onþrang = [i]pressed on in phalanx,[/i] cf. sweótum cómon\], Cd. 160; Th. 199, 24; Exod. 343. \[Cf. hilde-cyst.\][/m]
gúþ-deáþ
	[m1][b]gúþ-deáþ[/b], es; [i]m. Death got in fight,[/i] Beo. Th. 4491; B. 2249.[/m]
gúþ-fana
	[m1][b]gúþ-fana[/b],-fona, an; [i]m. A military standard, ensign, banner;[/i] signum vexillum :-- Ðǽr wæs se gúþfana genumen ðe hí ræfen héton [i]there was the banner taken that they called the Raven,[/i] Chr. 878; Erl. 81, 3. Ðæt heofonlíce tácn ðære hálgan róde is úre gúþfana wið ðone gramlícan deófol [i]the heavenly sign of the Holy Rood is our banner against the fierce devil,[/i] H. R. 105, 16: 52. Ða gúþfonan [i]signa,[/i] Ors. 6, 4; Swt. 260, 1. Ðǽr wǽron vii hund gúþfanena genumen [i]there were seven hundred standards taken,[/i] 4, 1; Bos. 77, 29: Th. Chart. 430, 1. Under gúþfanum [i]under the standards,[/i] Judth. 11; Thw. 24, 32; Jud. 219. \[[i]Icel.[/i] gunn-fani: [i]O. H. Ger.[/i] gund-fano. Adopted in the French and Italian from the German, [i]O. Fr.[/i] gun-fanon: [i]Ital.[/i] gonfalone: hence [i]Mid. E.[/i] gon-fanoun: [i]and[/i] gun-faneur [i]a standard-bearer, A. R.[/i] 300, 17.\][/m]
gúþ-flán
	[m1][b]gúþ-flán[/b]; [i]m. f:[/i] or gúþ-flá; [i]f. A war-dart,[/i] Cd. 95; Th. 124, 15; Gen. 2063.[/m]
gúþ-floga
	[m1][b]gúþ-floga[/b], an; [i]m. One that flies to battle, a dragon,[/i] Beo. Th. 5049: B. 2528.[/m]
gúþ-freá
	[m1][b]gúþ-freá[/b], an; [i]m. A warlike lord[/i] or [i]prince,[/i] Andr. Kmbl. 2667; An. 1335.[/m]
gúþ-frec
	[m1][b]gúþ-frec[/b]; [i]adj. Bold in war :-- [/i]Gúþfrec guma [i]man bold in war,[/i] Andr. Kmbl. 2235; An. 1119.[/m]
gúþ-freca
	[m1][b]gúþ-freca[/b], an; [i]m. A warrior,[/i] Exon. 61a; Th. 223, 1; Ph. 353 \[or perhaps this passage should be put under the preceding word\]. Grame gúþfrecan gáras sendon [i]fierce warriors hurled spears,[/i] Judth. 11; Thw. 24, 35; Jud. 224. v. freca.[/m]
gúþ-fremmende
	[m1][b]gúþ-fremmende[/b]; [i]part. pres. One doing battle[/i] or [i]fighting,[/i] Cd. 154; Th. 192, 14; Exod. 231: Beo. Th. 497; B. 246.[/m]
gúþ-fruma
	[m1][b]gúþ-fruma[/b], an; [i]m. A warlike chief,[/i] Beo. Th. 39; B. 20.[/m]
gúþ-fugel
	[m1][b]gúþ-fugel[/b], es; [i]m. A bird of war, eagle,[/i] Exon. 106b; Th. 406, 22; Rä. 25, 5.[/m]
Gúþ-geátas
	[m1][b]Gúþ-geátas[/b]; [i]pl. The warlike Gauts,[/i] Beo. Th. 3080; B. 1538.[/m]
gúþ-geatwe
	[m1][b]gúþ-geatwe[/b]; [i]pl. f. Warlike dress[/i] or [i]equipments,[/i] Beo. Th. 796; B. 395.[/m]
gúþ-geláca
	[m1][b]gúþ-geláca[/b], an; [i]m. A companion, comrade in war, a warrior,[/i] Elen. Kmbl. 86; El. 43.[/m]
gúþ-gemót
	[m1][b]gúþ-gemót[/b], es; [i]n. A battle-meeting, battle, fight,[/i] Cd. 95; Th. 124, 1; Gen. 2056: Exon. 104b; Th. 397, 28; Rä. 16, 25.[/m]
gúþ-getawa
	[m1][b]gúþ-getawa[/b]; [i]pl. f. War-equipments,[/i] Beo. Th. 5265; B. 2636.[/m]
gúþ-geþingu
	[m1][b]gúþ-geþingu[/b]; [i]pl. n. The lot to be expected from impending war,[/i] Andr. Kmbl. 2044; An. 1024: 2088; An. 1045. v. ge-þing [b]III.[/b][/m]
gúþ-gewǽd
	[m1][b]gúþ-gewǽd[/b], es; [i]n. A martial dress, war-weeds,[/i] Beo. Th. 5228; B. 2617: 5453; B. 2730: 5694; B. 2851: 5735; B. 2871: 459; B. 227: 5240; B. 2623.[/m]
gúþ-geweorc
	[m1][b]gúþ-geweorc[/b], es; [i]n. A warlike work[/i] or [i]deed,[/i] Beo. Th. 1360; B. 678: 1967; B. 981: 3654; B. 1825.[/m]
gúþ-gewinn
	[m1][b]gúþ-gewinn[/b], es; [i]n. Battle, warlike contest,[/i] Andr. Kmbl. 434; An. 217: Exon. 102b; Th. 388, 10; Rä. 6, 5.[/m]
gúþ-hafoc
	[m1][b]gúþ-hafoc[/b], es; [i]m. A war-hawk, eagle :-- [/i]Earn grǽdigne gúþhafoc [i]the eagle, greedy war-hawk,[/i] Chr. 937; Erl. 115, 13; Ædelst. 64. \[Cf. [i]Icel.[/i] gunnar-haukr.\][/m]
gúþ-heard
	[m1][b]gúþ-heard[/b]; [i]adj. Stout in war,[/i] Elen. Kmbl. 407; El. 204.[/m]
gúþ-helm
	[m1][b]gúþ-helm[/b], es; [i]m. A helm,[/i] Beo. Th. 4967; B. 2487.[/m]
gúþ-here
	[m1][b]gúþ-here[/b], es; [i]m. A martial band, an army,[/i] Cd. 92; Th. 118, 18; Gen. 1967.[/m]
gúþ-horn
	[m1][b]gúþ-horn[/b], es; [i]m. A war-horn, trumpet,[/i] Beo. Th. 2868; B. 1432.[/m]
gúþ-hréþ
	[m1][b]gúþ-hréþ[/b], es; [i]m. Glory in war,[/i] Beo. Th. 1642; B. 819.[/m]
gúþ-hwæt
	[m1][b]gúþ-hwæt[/b]; [i]adj. Active, vigorous in war, valiant,[/i] Apstls. Kmbl. 113; Ap. 57. \[[i]Icel.[/i] gunn-hvatr.\][/m]
Gúþ-lác
	[m1][b]Gúþ-lác[/b], es; [i]m. The hermit[/i] or [i]saint of Crowland[/i] \[v. Crúland\] [i]died at the age of[/i] 41, [i]in[/i] A. D. 714 :-- Gúþlác se nama ys on Rómánisc, Belli munus [i]the name Guthlac is in Latin, Belli munus,[/i] Guthl. 2; Gdwin. 10, 23. Se hálga Gúþlác ðás word gehýrde [i]the holy Guthlac heard these words,[/i] 4; Gdwin. 30, 9. Onginne ic nú be ðam lífe ðæs eádigan weres, Gúþlaces [i]I begin now concerning the life of the blessed man Guthlac,[/i] Guthl. 4; Gdwin. 26, 2: Exon. 34b; Th. 110, 15; 113, 17; 115, 29. Hæfde Gúþlác ðá on ylde six and twentig wintra ðá he ǽrest on ðam wéstene \[Crúlande\] gesæt [i]then Guthlac was six and twenty years of age when he first settled in the desert[/i] \[[i]Crowland[/i]\], Guthl. 3; Gdwin. 24, 3. Gúþlác æfter ðon fiftyne geár ðe he lǽdde his líf, ðá wolde God his þeów gelǽdan to ðǽre écan reste ðæs heofoncundan ríces [i]after Guthlac had led his life for fifteen years, then God would lead his servant to the eternal rest of his heavenly kingdom,[/i] Guthl. 20; Gdwin. 78, 19-22. A. D. 714, Hér, forþferde Gúþlác se hálga [i]here,[/i] A. D. 714, [i]the saint Guthlac died,[/i] Chr. 714; Erl. 44, 5. On ðone ændleftan dæg ðæs mónðes biþ s&c-tilde;e gúþláces geleornes ðæs anceran on brytone [i]on the eleventh day of the month is the departure of St. Guthlac the anchorite in Britain,[/i] Shrn. 71, 2.[/m]
gúþ-leóþ
	[m1][b]gúþ-leóþ[/b], es; [i]n. A war-song,[/i] Beo. Th. 3048; B. 1522.[/m]
gúþ-mæcga
	[m1][b]gúþ-mæcga[/b], an; [i]m. A warlike man;[/i] bellicosus vir, Salm. Kmbl. 181; Sal. 90 \[MS. A\].[/m]
gúþ-maga
	[m1][b]gúþ-maga[/b], an; [i]m. A warlike man;[/i] bellicosus vir, Salm. Kmbl. 181; Sal. 90 \[MS. B\].[/m]
gúþ-mód
	[m1][b]gúþ-mód[/b]; [i]adj. Of warlike mind,[/i] Beo. Th. 617: B. 306.[/m]
Gúþ-myrce
	[m1][b]Gúþ-myrce[/b]; [i]pl. The Ethiopians,[/i] Cd. 145; Th. 181, 10; Exod. 59. \[Cf. Ælmyrca.\][/m]
gúþ-plega
	[m1][b]gúþ-plega[/b], an; [i]m. War-play, battle,[/i] Byrht. Th. 133, 35; By. 61: Exon. 16a; Th. 36, 8; Cri. 573: Apstls. Kmbl. 43; Ap. 22: Andr. Kmbl. 2737; An. 1371.[/m]
gúþ-rǽs
	[m1][b]gúþ-rǽs[/b], es; [i]m. A warlike attack,[/i] Andr. Kmbl. 3061; An. 1533: Beo. Th. 5974; B. 2991: 3159; B. 1577: 4844; B. 2426.[/m]
gúþ-reáf
	[m1][b]gúþ-reáf[/b], es; [i]n. A warlike dress, armour,[/i] Exon. 71a; Th. 265, 26; Jul. 387.[/m]
gúþ-reów
	[m1][b]gúþ-reów[/b]; [i]adj. Fierce in fight,[/i] Beo. Th. 115; B. 58.[/m]
gúþ-rinc
	[m1][b]gúþ-rinc[/b], es; [i]m. A man of war, warrior,[/i] Beo. Th. 1681; B. 838: 3007; B. 1501: 3766; B. 1881: Byrht. Th. 135, 55; By. 138: Andr. Kmbl. 309; An. 155: 783; An. 392.[/m]
gúp-róf
	[m1][b]gúp-róf[/b]; [i]adj. Famous in war,[/i] Beo. Th. 1220; B. 608: Elen. Kmbl. 545; El. 273.[/m]
gúþ-sceaða
	[m1][b]gúþ-sceaða[/b], an; [i]m. One who harms by warlike attack,[/i] Beo. Th. 4625; B. 2318.[/m]
gúþ-scear
	[m1][b]gúþ-scear[/b], es; [i]m. War-shearing, slaughter in battle,[/i] Beo. Th. 2430, B. 1213. v. scear, inwit-scear.[/m]
gúþ-sceorp
	[m1][b]gúþ-sceorp[/b], es; [i]n. War-clothing;[/i] vestitus [i]vel[/i] ornatus bellicus, Judth. 12; Thw. 26, 15; Jud. 329.[/m]
gúþ-scrúd
	[m1][b]gúþ-scrúd[/b], es; [i]n. War-clothing,[/i] Elen. Kmbl. 515; El. 258.[/m]
gúþ-searo
	[m1][b]gúþ-searo[/b]; [i]n. Arms, armour,[/i] Beo. Th. 435; B. 215: 661; B. 328: Andr. Kmbl. 253; An. 127.[/m]
gúþ-sele
	[m1][b]gúþ-sele[/b], es; [i]m. A war-hall, hall in which warriors, sit,[/i] Beo. Th. 890; B. 443.[/m]
gúþ-spell
	[m1][b]gúþ-spell[/b], es; [i]n. War-tidings,[/i] Cd. 97; Th. 126, 18; Gen. 2097.[/m]
gúþ-sweord
	[m1][b]gúþ-sweord[/b], es; [i]n. A sword,[/i] Beo. Th. 4314; B. 2154.[/m]
gúþ-þræc
	[m1][b]gúþ-þræc[/b]; [i]gen.[/i] -þræce; [i]pl. nom. gen. acc.[/i] -þraca; [i]f. War-force;[/i] vis bellica :-- Mid gúþþræce [i]with war-force,[/i] Cd. 50; Th. 64, 6; Gen. 1046: 93; Th. 119, 2; Gen. 1973.[/m]
gúþ-þreát
	[m1][b]gúþ-þreát[/b], es; [i]m. A martial band,[/i] Cd. 151; Th. 190, 2; Exod. 193.[/m]
gúþ-weard
	[m1][b]gúþ-weard[/b], es; [i]m. A war-guard, a king,[/i] Cd. 151; Th. 188, 26; Exod. 174: Elen. Kmbl. 27; El. 14.[/m]
gúþ-weorc
	[m1][b]gúþ-weorc[/b], es; [i]n. A warlike work[/i] or [i]deed,[/i] Andr. Kmbl. 2133; An. 1068.[/m]
gúþ-wérig
	[m1][b]gúþ-wérig[/b]; [i]adj. Weary with battle,[/i] Beo. Th. 3176; B. 1586.[/m]
gúþ-wíga
	[m1][b]gúþ-wíga[/b], an; [i]m. A warrior,[/i] Beo. Th. 4230; B. 2112.[/m]
gúþ-wine
	[m1][b]gúþ-wine[/b], es; [i]m. A comrade, friend in war,[/i] Beo. Th. 3624; B. 1810: 5463; B. 2735.[/m]
gúþ-wudu
	[m1][b]gúþ-wudu[/b], a; [i]m. War-wood, a spear,[/i] Fins. Th. 11; Fin. 6.[/m]
gycel-stán
	[m1][b]gycel-stán[/b]. v. gicel-stán.[/m]
gyd
	[m1][b]gyd[/b], gyddian. v. gid, giddian.[/m]
gyden
	[m1][b]gyden[/b], e; [i]f:[/i] gydene, an; [i]f. A goddess;[/i] dea :-- Iuno wæs swíðe heálíc gyden [i]Juno was a very lofty goddess,[/i] Salm. Kmbl. 121, 32. Sceolde bión gydene [i]was said to be a goddess,[/i] Bt. 38, 1; Fox 194, 19: Bt. Met. Fox 26, 105; Met. 26, 53. Óþ he gemétte ða graman gydena [i]until he met the fierce goddesses,[/i] 35, 6; Fox 168, 24. Seó hæfde geháten heora gydenne Dianan ðæt heó wolde hiere líf on fǽmnháde alibban [i]she had promised their goddess Diana that she would live her life in virginity;[/i] virgo vestalis, Ors. 3, 6; Swt. 108, 17. \[Cf. [i]Icel.[/i] guðja: [i]O. H. Ger.[/i] gutin, gutenna: [i]Ger.[/i] göttin.\][/m]
gydenlíc
	[m1][b]gydenlíc[/b]; [i]adj. Nunlike, vestal;[/i] vestalis, Cot. 179, Lye.[/m]
gyf
	[m1][b]gyf[/b]. v. gif.[/m]
gyfa
	[m1][b]gyfa[/b]. v. gifa.[/m]
gyfan
	[m1][b]gyfan[/b]. v. gifan.[/m]
gyfen
	[m1][b]gyfen[/b], es; [i]n. Ocean[/i] :-- Ne on gyfenes grund [i]not in ocean's bed \[ground\],[/i] Beo. Th. 2792, note ; B. 1394. v geofon.[/m]
gyfl
	[m1][b]gyfl[/b]. v. gift.[/m]
gyft
	[m1][b]gyft[/b]. v. gift.[/m]
gyfu
	[m1][b]gyfu[/b], e; [i]gen. pl.[/i] -ena; [i]f. A gift, grace;[/i] donum, gratia :-- Gyfu gif hwylc is of me [i]donum quodcumque ex me,[/i] Mk. Bos. 7, 11. Godes gyfu wæs on him [i]gratia Dei erat in illo,[/i] Lk. Bos. 2, 40: Cd. 212; Th. 262, 5; Dan. 739. v. gifu.[/m]
gyfung
	[m1][b]gyfung[/b]. v. gifung.[/m]
gy-fylness
	[m1][b]gy-fylness[/b], e; [i]f. Completion, end :-- [/i]Oþ ða gyfylnesse ðisse worlde [i]until the end of the world,[/i] Blickl. Homl. 145, 16. v. ge-fylness.[/m]
gyhþa
	[m1][b]gyhþa[/b]. v. gihþa.[/m]
gyhþu
	[m1][b]gyhþu[/b]. v. gehþo.[/m]
gyld
	[m1][b]gyld[/b], gyldan. v. gild, gildan.[/m]
gylda
	[m1][b]gylda[/b]. v. gilda.[/m]
gyldan
	[m1][b]gyldan[/b]; [i]p.[/i] ede [i]To gild,[/i] Chr. 1052; Th. 321, 25. \[[i]Icel.[/i] gylla: [i]O. H. Ger.[/i] uber-guldete; [i]p.[/i]\][/m]
gylden
	[m1][b]gylden[/b], gilden; [i]adj. Golden;[/i] aureus :-- Gylden wed [i]vel[/i] feoh [i]arra,[/i] Ælfc. Gl. 14; Som. 58, 11; Wrt. Voc. 21, 6. Gylden læfr [i]bractea,[/i] 58; Som. 67, 111; Wrt. Voc. 38, 34. Gylden fel [i]bractea,[/i] Cot. 27, Lye. Gyldena [i]vel[/i] gegylde fatu [i]crisendeta,[/i] Ælfc. Gl. 67; Som. 69, 97; Wrt. Voc. 41, 48. Ðá stód ðǽr gyldenu onlícnes [i]then stood there a golden image,[/i] Shrn. 88, 22. Ðǽr is geat gylden [i]there is a golden gate,[/i] Cd. 227; Th. 305; 19; Sat. 649. On sumum gyldenum wecge [i]to a golden wedge,[/i] Homl. Th. i. 60, 29. Under gyldenum beáge [i]under a golden crown,[/i] Beo. Th. 2330; B. 1163. To ðam gyldnan gylde [i]to the idol of gold,[/i] Cd. 182; Th. 228, 18; Dan. 204. Hring gyldenne [i]a golden ring,[/i] Beo. Th. 5611; B. 2809. \[[i]Laym.[/i] gulden: [i]Orm.[/i] gilden: [i]O. Sax.[/i] guldin: [i]O. Frs.[/i] gulden, golden, gelden: [i]Icel.[/i] gullinn: [i]O. H. Ger.[/i] guldin: [i]Ger.[/i] gülden, golden.\] DER. eal-gylden.[/m]
gylden-beáh
	[m1][b]gylden-beáh[/b], -beág, es; [i]m. A crown[/i] :-- Mid gehálgodon gildenbeáge [i]with the hallowed crown,[/i] Lev. 8, 9.[/m]
gylden-feaxa
	[m1][b]gylden-feaxa[/b]; [i]adj. Having golden hair;[/i] auricomus, Cot. 11, Lye. \[Cf. ge-feaxe.\][/m]
gylding-wecg
	[m1][b]gylding-wecg[/b] [i]a gold mine, a vein of gold;[/i] aurifodina, Cot. 16, 167, Som.[/m]
gylian
	[m1][b]gylian[/b]; [i]p.[/i] ede [i]To yell, shout out :-- [/i]Styrmde and gylede [i]shouted and yelled,[/i] Judth. 10; Thw. 21, 19; Jud. 25. v. gellan.[/m]
gyllan
	[m1][b]gyllan[/b] [i]yell, chirp,[/i] Cd. 167; Th. 208, 26; Exod. 489: Fins. Th. 10; Fin. 6. v. gellan.[/m]
gylm
	[m1][b]gylm[/b]. v. gilm.[/m]
gylp
	[m1][b]gylp[/b], and its compounds. v. gilp, etc.[/m]
GYLT
	[m1][b]GYLT[/b], gilt, gelt, gielt, es; [i]m. Guilt, crime, sin, offence, fault, wrong, debt, fine, forfeiture :-- [/i]Gylt [i]facinus[/i] vel [i]culpa,[/i] Wrt. Voc. 86, 67. Adames gylt [i]Adam's guilt,[/i] Blickl. Homl. 9, 5: 23, 5: Exon. 61 b; Th. 226, 19; Ph. 408. For ðam gylte ðe hig worhton ðæt gildene celf [i]for the sin of making the golden calf,[/i] Ex. 32, 35; Deut. 9, 21. Eustatius hæfde gecýdd ðam cynge ðet hit sceolde beón máre gylt ðære burhwaru ðonne his [i]Eustace had told the king that it was more the citizens' fault than his,[/i] Chr. 1048; Erl. 178, 9. Man geútlagode Ælfgár bútan ǽlcan gylte [i]Ælfgar was outlawed without any crime \[being proved against him\],[/i] Chr. 1055; Erl. 188, 28: 189, 35. Æt ðam forman gylte ðære fiohbóte onfón [i]on the first offence to accept pecuniary compensation,[/i] L. Alf. 49; Th. i. 58, 8: L. Alf. pol. 7; Th. i. 66, 12: L. In. 73; Th. i. 148, 11: L. Ath. 1, 11; Th. i. 206, 3: L. Edg. S. 2, 2; Th. i. 266, 13. Gif he ðǽr gylt gewyrce [i]if he there do wrong,[/i] L. Ath. 1, 8; Th. i. 204, 8. Gylt ceápes [i]crime in business,[/i] Lchdm. iii. 198, 10. Þurh forman gylt [i]through the first sin,[/i] Cd. 48; Th. 61, 17; Gen. 998. Forgyf us úre gyltas [i]demitte nobis debita nostra,[/i] Mt. Kmbl. 6, 12: Ps. Th. 84, 3. Gyltas [i]delicta,[/i] Ps. Spl. 18, 13. Geltas, Ps. C. 50, 39; Ps. Grn. ii. 277, 39. Gieltas, Exon. 62 b; Th. 229, 26; Ph. 461. Forgifnesse ealra heora gylta [i]forgiveness of all their sins,[/i] Blickl. Homl. 193, 24: Elen. Kmbl. 1631; El, 817. Gyltum forgiefene [i]given up to sins,[/i] Exon. 39 a; Th. 130, 2; Gú. 432. Forgeaf him ðone gylt [i]debitum dimisit ei,[/i] Mt. Kmbl. 18, 27, 32. Ealle ða gyltes ða belimpeþ to míne kinehelme [i]omnes forisfacturas que pertinent ad regiam coronam meam,[/i] Th. Chart. 423, 3. \[[i]Laym. A. R.[/i] gult: [i]Orm.[/i] gillt: [i]Ayenb.[/i] gelt.\] Cf. scyld.[/m]
gyltan
	[m1][b]gyltan[/b]; [i]p.[/i] gylte; [i]pp.[/i] gylt [i]To commit guilt[/i] or [i]sin, to be guilty :-- [/i]Ðara gyltendra scylda [i]the sins of the guilty,[/i] Past. 21; Swt. 167, 6; Hat. MS. \[[i]Orm.[/i] gilltenn: [i]Wicl.[/i] gilten: [i]O. E. Homl.[/i] gulte; [i]p.[/i]\] v. gylting, gyltend, a-, for-gyltan.[/m]
gylte
	[m1][b]gylte[/b] GELT, [i]gelded;[/i] castratus, Som.[/m]
gyltend
	[m1][b]gyltend[/b], es; [i]m. A debtor, an offender;[/i] debitor :-- Gyltend [i]lapsus,[/i] Rtl. 189, 25. Swá swá we forgyfaþ úrum gyltegdum [i]sicut nos dimittimus debitoribus nostris,[/i] Mt. Bos. 6, 12. v. gyltende.[/m]
gyltende
	[m1][b]gyltende[/b]. v. gyltan.[/m]
gyltig
	[m1][b]gyltig[/b]; [i]adj.[/i] GUILTY, [i]liable, bound;[/i] reus :-- Swá hwylc swá swereþ on ðære offrunge ðe ofer ðæt weofud ys, se ys gyltig [i]quicumque juraverit in dono quod est super illud, debet,[/i] Mt. Kmbl. 23, 18. \[[i]A. R.[/i] Heo is gulti of the bestes deaðe, 58, 17: [i]Chauc.[/i] gulty.\][/m]
gylting
	[m1][b]gylting[/b], e; [i]f. Sinning, sin :-- [/i]Gyiltincg [i]prævaricatio,[/i] Rtl. 109, 41. Gultingum [i]delictis,[/i] 66, 29. Gyltingum, 124, 42.[/m]
gyltlíc
	[m1][b]gyltlíc[/b] [i]wicked, sinful :-- [/i]Gé gehýrdon gyltlíce sprǽce [i]audistis blasphemiam,[/i] Mt. Kmbl. 26, 65.[/m]
gym
	[m1][b]gym[/b] [i]a gem.[/i] v. gim.[/m]
GÝMAN
	[m1][b]GÝMAN[/b], géman, gíman, giéman; [i]p.[/i] de [i]To care for, take care of, take heed to, heed, observe, regard, keep; cum gen. acc :-- [/i]Ic gýme mín wedd [i]I will keep my covenant,[/i] Lev. 26, 42. Ic geornor gýme ymb ðæs gǽstes forwyrd ðonne ðæs líchoman [i]I care more earnestly about the spirit's destruction than the body's,[/i] Exon. 71 b; Th. 267, 12; Jul. 414. Ic ne gýme ðæs compes [i]I care not for the strife,[/i] 105 b; Th. 402, 26; Rä. 21, 35: Lev. 26, 43. Egesan ne gýmeþ [i]heeds not terror,[/i] Beo. Th. 3519; B. 1757. Dryhten mín gýmþ [i]Deus curam habet mei,[/i] Ps. Th. 39, 20. Óðres ne gýmeþ to gebídanne yrfeweardes [i]he cares not to wait for another heir,[/i] Beo. Th. 4894; B. 2451. Se deópa seáð giémeþ gǽsta [i]the deep pit keeps the spirits,[/i] Exon. 30 b; Th. 94, 26; Cri. 1546. Se ðe ne giémeþ hwæðer his gǽst síe earm ðe eádig [i]who heeds not whether his spirit be miserable or blessed,[/i] Th. 95, 6; Cri. 1553. Swíðe geornlíce giémaþ ðæt hie ða eorþlícan heortan gelǽren [i]they take very diligent heed to instruct the wordly hearts,[/i] Past. 21; Swt. 161, 15; Hat. MS. Gýmaþ, Ps. Th. 118, 122. Ðæt he ðone stán nime hláfes ne gýme [i]to take the stone and neglect the bread,[/i] Elen. Kmbl. 1229; El. 616: Exon. 66 b; Th. 246, 32; Jul. 70. He ǽtes ne gímde [i]he did not care for food,[/i] Swt. A. S. Rdr. 60, 110. Giémde, Exon. 34 b; Th. 111, 3; Gú. 121. Ðæt hig gímdon ðæs dæges and ðære nihte [i]to rule the day and the night,[/i] Gen. 1, 18. Moises and Aaron and hira bærn gímdon ðæs temples [i]Moses and Aaron and their children took charge of the temple,[/i] Num. 3, 38. Rihtes ne gýmdon [i]cared not for right,[/i] Andr. Kmbl. 278; An. 139: Cd. 113; Th. 148, 20; Gen. 2459: Exon. 18 a; Th. 44, 22; Cri. 706. Hí gýmdon hwæder ... [i]observabant si...,[/i] Mk. Skt. 3, 2: Lk. Skt. 6, 7. Ne gím ðú drýcræfta [i]regard not the arts of wizards,[/i] Lev. 19, 31, 26: Deut. 18, 10: Beo. Th. 3525; B. 1760. Gém [i]observe,[/i] Bt. Met. Fox 29, 6; Met. 29, 3. Gýmaþ and warniaþ [i]intuemini et cavete,[/i] Mt. Kmbl. 16, 6. Sceal ic nú ǽniges lustes gíman [i]shall I care now for any pleasure,[/i] Gen. 18, 12. Ða ðe bet cunnon sceolon gýman óðra manna [i]those who know better are to take care of other men,[/i] Homl. Th. ii. 282, 1: Ps. Th. 77, 10: Exon. 31 a; Th. 96, 5; Cri. 1569. Gif his ðé géman lyst [i]if you pleased to care about it,[/i] Bt. Met. Fox 31, 2; Met. 31, 1. Gýman ðæs grundes [i]to take charge of the abyss,[/i] Cd. 18; Th. 22, 31, 25; Gen. 349, 346. \[[i]Laym. A. R.[/i] ȝemen: [i]Orm.[/i] ȝemenn: [i]Piers P.[/i] ȝeme: [i]Goth.[/i] gaumjan: [i]O. Sax.[/i] gómean: [i]Icel.[/i] geyma: [i]Dan.[/i] gjemme: [i]Swed.[/i] gömma: [i]O. H. Ger.[/i] goumon.\] DER. for-, ge-, ofer-gýman. v. géman.[/m]
gýme
	[m1][b]gýme[/b], an; [i]f. Care :-- [/i]Hý ðæs wealles náne gýman \[giéman, Swt. 134, 21\] ne dydan [i]they took no care of the wall,[/i] Ors. 3, 9; Bos. 68, 24. \[[i]Orm.[/i] gom: [i]Laym. A. R.[/i] ȝeme: [i]O. Sax.[/i] góma; [i]f: Icel.[/i] gaumr; [i]m.[/i] gaum; [i]f. heed, attention: O. H. Ger.[/i] gouma; [i]f.[/i] Grff. iv. 203.\] Cf. gýmen.[/m]
gýmeleás
	[m1][b]gýmeleás[/b]; [i]adj. Careless, negligent, uncared for, wandering, stray;[/i] negligens :-- Gýmeleás feoh \[giémeleás fioh\] [i]stray cattle,[/i] L. Alf. 42; Th. i. 54, 9: Ps. Th. 70, 10. Ða gímeleasan men ðe heora líf adrugon on ealre ídelnisse [i]careless men who passed their life in all frivolity,[/i] Swt. A. S. Rdr. 56, 11. Gýmeleáse [i]heedless,[/i] Exon. 73 a; Th. 271, 33; Jul. 491: Blickl. Homl. 55, 30.[/m]
gýmeleásian
	[m1][b]gýmeleásian[/b]; [i]p.[/i] ede [i]To neglect, be careless, despise;[/i] negligere:Monige gýmeleásedon ðám gerýnum ðæs hálgan geleáfan [i]aliqui, neglectis fidei sacramentis,[/i] Bd. 4, 27; S. 604, 6. DER. a-, for-gýmeleásian.[/m]
gýmeleáslíce
	[m1][b]gýmeleáslíce[/b], gémeleáslíce; [i]adv. Carelessly;[/i] negligenter, R. Ben. 44, Lye.[/m]
gýmeleásnys
	[m1][b]gýmeleásnys[/b], se; [i]f. Carelessness;[/i] negligentia :-- Forþgewitenum meleásnyssum [i]præteritas negligentias,[/i] Bd. 3, 27; S. 559, 5.[/m]
gýmeleást
	[m1][b]gýmeleást[/b], gímelíst, gémelést, e; [i]f. Carelessness, negligence, neglect;[/i] negligentia :-- Hit gelamp þurh gýmeleáste [i]evenit per culpam incuriæ,[/i] Bd. 3, 17; S. 544, 27. For giémeléste [i]for negligence,[/i] Past. 21; Swt. 165, 6. Gímeleáste, Swt. A. S. Rdr. 68, 376. On heora ágenre gýmeleáste [i]from their own carelessness,[/i] Chr. 1016; Erl. 156, 11: Bt. 5, 1; Fox 10, 2. Þurh preósta gýmeléste [i]through the negligence of priests,[/i] Cod. Dipl. Kmbl. iii. 349, 6. Se Hǽlend ne forlét to gýmeleáste his gelufedan apostol [i]the Saviour did not leave his beloved apostle to neglect,[/i] Homl. Th. 1. 58, 33. \[[i]Orm.[/i] ȝemelæste.\][/m]
gýmen
	[m1][b]gýmen[/b], gémen; [i]f. Care, heed, solicitude, diligence, superintendence, rule;[/i] cura :-- Se réða rén sumes ymbhogan ungemet gémen [i]the fierce rain of some anxiety, immoderate care[/i] \[cf. se rén ungemetlíces ymbhogan, Fox 36, 19\], Bt. Met. Fox 7, 56; Met. 7, 28: 101; Met. 7, 51. Ðínre gýmenne ic wæs beboden [i]in te jactatus sum,[/i] Ps. Th. 21, 8. Hér onféng Pilatus gýmene ofer ða Iudéas [i]in this year Pilate received the government of Judæa,[/i] Chr. 26; Erl. 7, 6: to gýmenne, Erl. 6, 7. Of his bisceoplícan gýmenne [i]cura pastorali,[/i] Cod. Dipl. Kmbl. iii. 348, 35. Se stæf getácnaþ gýmene and hyrdrǽdene [i]the staff is a symbol of care and guardianship,[/i] Homl. Th. ii. 280, 35. Man sceal healdan ðæt hálige húsl mid mycelre gýmene [i]the holy eucharist must be kept with great care,[/i] L. Ælf. C. 36; Th. ii. 360, 11. He swá geornfulle gýmenne dyde ymb ða hǽla úre þeóde [i]tam sedulam erga salutem nostræ gentis curam gesserit,[/i] Bd. 2, 1; S. 501, 3. Weoruldsorge and gýmenne forlǽtan [i]sæculi curas relinquere,[/i] 4, 19; S. 587, 38. Gýmene dó se Abbod [i]curam gerit abbas,[/i] R. Ben. interl. 27, Lye. DER. be-, un-gýmen.[/m]
gýmend
	[m1][b]gýmend[/b], es; [i]m. A governor;[/i] gubernator, Scint. 32.[/m]
gymmien
	[m1][b]gymmien[/b] [i]jugulare, occidere, perfodere,[/i] Hpt. Gl. 495.[/m]
gýmung
	[m1][b]gýmung[/b], e; [i]f. A marriage, nuptial :-- [/i]To gýmungum ðæs heofonlícum brýdguman eádig fǽmne ineode [i]ad nuptias sponsi cælestis virgo beata intravit,[/i] Bd. 3, 24; S. 557, 6. v. gémung.[/m]
GYNAN
	[m1][b]GYNAN[/b] [i]to[/i] GAIN; lucrari, Lye.[/m]
gynd
	[m1][b]gynd[/b] [i]beyond.[/i] v. geond.[/m]
gyngra
	[m1][b]gyngra[/b] [i]younger,[/i] Ps. Spl. 36, 26; [i]comp. of[/i] geong.[/m]
gyngra
	[m1][b]gyngra[/b], an; [i]m. A junior;[/i] ad&o-short;lescent&u-short;lus :-- Gyngra ic eom [i]ad&o-short;lescent&u-short;lus sum ego,[/i] Ps. Spl. M. 118, 141. v. geongra.[/m]
gynian
	[m1][b]gynian[/b]. v. ginian.[/m]
gynnan
	[m1][b]gynnan[/b]. v. ginnan.[/m]
gypigend
	[m1][b]gypigend[/b] [i]yawning;[/i] hiulcus, Gl. Prud. 703.[/m]
GYR
	[m1][b]GYR[/b] [i]a fir tree;[/i] abies, Lchdm. iii. 328, col. 1. v. gyrtreów.[/m]
gyr
	[m1][b]gyr[/b], gyra; [i]m.[/i] gyru; [i]f. Mud, fen, marsh :-- [/i]Gyr [i]lætamen,[/i] Hpt. Gl. 516. On gyran torr\[?\], Cod. Dipl. Kmbl. iii. 412, 8. Gyrwe fenn [i]palus,[/i] Ælfc. Gr. 9, 33; Som. 12, 29. Gyran, gyras [i]paludes,[/i] Lye. \[Cf. [i]O. Frs.[/i] cere, gere [i]dirty water.[/i]\] v. gor, Gyrwas.[/m]
GYRD
	[m1][b]GYRD[/b], gird, gerd, e; [i]f. A staff, rod, twig,[/i] as a measure of distance, [i]a yard,[/i] as a measure of area, [i]the fourth part of a hide;[/i] virga, virgata :-- Gyrd [i]virga,[/i] Wrt. Voc. 80, 3. Ðín gyrd and ðín stæf [i]virga tua et baculus tuus,[/i] Ps. Th. 22, 5. Ðú ðínes yrfes gyrde alýsdest [i]liberasti virgam hæriditatis tuæ,[/i] 73, 3. Hit ys gird [i]it is a rod,[/i] Ex. 4, 2. Ber Aarones girde into ðam getelde [i]bear Aaron's rod into the tabernacle,[/i] Num. 17, 10: Mt. Kmbl. 10, 10: Homl. Th. ii. 8, 11: i. 62, 34. He gebletsode ða grénan gyrda [i]he blessed the green twigs,[/i] 64, 1. Fiórþe half gird [i]three yards and a half,[/i] Lchdm. iii. 362, col. 2. Landes sumne dǽl ðæt is án gyrd [i]a certain portion of land, that is the fourth part of a hide,[/i] Cod. Dipl. Kmbl. iii. 260, 32: 263, 7. Ðis synd ðære ánre gyrde landgemǽro [i]these are the boundaries of the one rood,[/i] 11. 208, 18: L. In. 67; Th. i. 146, 1, 2: L. R. S. 4 ; Th. i. 434, 24. Swá swýðe nearwelíce he hit létt út aspyrian ðæt næs án ǽlpig híde ne án gyrde landes ðæt næs gesæt on his gewrite [i]so very narrowly did he have things searched out that there was not a single hide nor a rood of land that was not put down in his book,[/i] Chr. 1085; Erl. 218, 35. \[[i]Orm.[/i] ȝerrd: [i]A. R. Chauc. Piers P.[/i] ȝerd: [i]O. H. Ger.[/i] gardea, garda, gerta, kirta: [i]Ger.[/i] gerte.\][/m]
gyrdan
	[m1][b]gyrdan[/b], girdan; [i]p.[/i] gyrde; [i]pp.[/i] gyrded [i]To[/i] GIRD, [i]bind round;[/i] cingere :-- Ðá ðú gingra wǽre ðú gyrdest ðé ... ðonne ðú ealdast óðer ðé gyrt [i]cum esses junior cingebas to ... cum senueris alms to cinget,[/i] Jn. Skt. 21, 18. Se ðe hine man gelome gyrt [i]qua semper præcingitur,[/i] Ps. Th. 108, 19. He girde hine [i]he girded him,[/i] Lev. 8, 7. Hine se hálga wer gyrde grǽgan sweorde [i]the holy man girded himself with a grey sword,[/i] Cd. 138; Th. 173, 22; Gen. 2865: Fins. Th. 27; Fin. 13. Gyrd nú ðín sweord ofer ðín þeóh [i]accingere gladium tuum circa femur,[/i] Ps. Th. 44, 4: Lk. Skt. 17, 8. Gyrded cempa [i]a belted warrior,[/i] Beo. Th. 4162; B. 2078. \[[i]Icel.[/i] gyrða: [i]O. H. Ger.[/i] gurten: [i]Ger.[/i] gürten.\] DER. be-, ge-, ymbgyrdan.[/m]
gyrdel
	[m1][b]gyrdel[/b], es; [i]m. A[/i] GIRDLE, [i]belt, zone, purse;[/i] cingulum :-- Gyrdel [i]zona[/i] vel [i]zonarium[/i] vel [i]brachile[/i] vel [i]redimiculum,[/i] Ælfc. Gl. 64; Som. 69, 28; Wrt. Voc. 40, 57. Gyrdel [i]cingulum[/i] vel [i]zona[/i] vel [i]cinctorium,[/i] Wrt. Voc. 81, 47. Gyrdel [i]stropheum,[/i] Hymn. Surt. 103, 33. Fellenne gyrdel [i]zonam pelliciam,[/i] Mt. Kmbl. 3, 4: Mk. Skt. 1, 6. We hátaþ on léden quinque zonas ðæt synd fíf gyrdlas [i]we call them in Latin quinque zonas, that is five girdles,[/i] Lchdm. iii. 260, 20. Him bebeád ðæt hí ne námon feoh on heora gyrdlum [i]præcepit ne tollerent in zona æs,[/i] Mk. Skt. 6, 8. \[[i]Icel.[/i] gyrðill; [i]m. a girdle, purse: O. H. Ger.[/i] gurtil; [i]m. cingulum, cinctorium, strophium, balteum: Ger.[/i] gürtel.\] v. gyrdels.[/m]
gyrdel-bred
	[m1][b]gyrdel-bred[/b], es; [i]n. Pugillar,[/i] Lye.[/m]
gyrdel-hring
	[m1][b]gyrdel-hring[/b], es; [i]m. Ligula,[/i] Lye.[/m]
gyrdels
	[m1][b]gyrdels[/b], es; [i]m. A girdle :-- [/i]Gyrdels [i]cingulum,[/i] Recd. 40, 27; Wrt. Voc. 66, 35. Gyrdils [i]zonam,[/i] Mt. Kmbl. Lind. Rush. 3, 4: 10, 9: Mk. Skt. Lind. Rush. 1, 6: 6, 8: Rtl. 79, 7. Gelíc gyrdelse [i]sicut zona,[/i] Ps. Th. 108, 19: Exon. 113 b; Th. 436, 21; Rä. 55, 4: 114 a; Th. 436, 34; Rä. 55, 11. v. gyrdel.[/m]
gyrd-weg
	[m1][b]gyrd-weg[/b], es; [i]m. A road with a fence on either side\[?\],[/i] Cod. Dipl. Kmbl. iii. 412, 21.[/m]
gyrd-wíte
	[m1][b]gyrd-wíte[/b], es; [i]n. Punishment with a rod, the punishment that came upon the Egyptians through Moses' rod,[/i] Cd. 143; Th. 178, 22; Exod. 15.[/m]
gyren
	[m1][b]gyren[/b] = grin, Ps.Th. 118, 110.[/m]
gyrian
	[m1][b]gyrian[/b], gyrigan; [i]part.[/i] gyrigende; [i]p.[/i] ede, [i]pl.[/i] gyredon. [b]I.[/b] [i]to prepare;[/i] preparare :-- Gyrigende dúna [i]præparans montes,[/i] Ps. Spl. 64, 7. Gyrede setl his [i]paravit sedem suam,[/i] 102, 19. [b]II.[/b] [i]to clothe;[/i] vestire, amicire :-- Swylce eác ða gegyrelan ðone líchoman Cúþbertes gyredon [i]sed et indumenta quibus corpus Cudbercti vestierant,[/i] Bd. 4, 31; S. 611, 5. v. gearwian.[/m]
gyrla
	[m1][b]gyrla[/b]. v. gerela.[/m]
gyrman
	[m1][b]gyrman[/b]; [i]p.[/i] de [i]To cry out, roar :-- [/i]Ic gyrmde [i]rugiebam,[/i] Ps. Lamb. 37, 8.[/m]
gyrn
	[m1][b]gyrn[/b], es; [i]n. Grief, affliction, trouble, evil, calamity, injury :-- [/i]Me biþ gyrn witod [i]grief will be appointed me,[/i] Exon. 104 b; Th. 396, 18; Rä. 16, 6. Gyrn æfter gomene [i]grief after joy,[/i] Beo. Th. 3554; B. 1775. Alýsed of leódhete of gyrme [i]rescued from the popular hate, from calamity,[/i] Andr. Kmbl. 2301; An. 1152: 3168; An. 1587. He gilleþ geómorlíce and his gyrn sefaþ [i]mournfully he cries out, sighs forth his grief,[/i] Salm. Kmbl. 536; Sat. 267. Gyrn þurh gástgedál [i]affliction through death,[/i] Exon. 45 a; Th. 153, 31; Gú. 834. Gyldaþ nú mid gyrne ðæt heó goda ussa meaht forhogde [i]requite now with evil her contempt of our gods' might,[/i] 74 b; Th. 279, 25; Jul. 619. Ðæs ða byre siððan gyrne onguldon [i]for that the children greviously paid,[/i] 61 b; Th. 226, 23. Wíta unrím grimra gyrna [i]torments numberless, grim troubles,[/i] 68 a; Th. 252, 34; Jul. 173: 39 a; Th. 129, 7; Gú. 417. \[Cf. [i]O. Sax.[/i] gornword.\] v. gryn.[/m]
gyrnan
	[m1][b]gyrnan[/b], girnan; [i]p.[/i] de [i]To desire, beg, yearn :-- [/i]Ic ne me micles gyrne [i]I do not desire much for myself,[/i] Exon. 37 a; Th. 121, 20; Gú. 291, Glædmód gyrneþ ðæt he gódra mǽst dǽda gefremme [i]joyous is eager to perform very many good deeds,[/i] 62 b; Th. 229, 28; Ph. 492. Ðæt mǽden hire deáþes girnde [i]the maiden desired to die,[/i] Apol. Th. 2, 24: 3, 8. Ne gyrne gé ðæt eów man Láreówas nemne [i]vos nolite vocari Rabbi,[/i] Mt. Kmbl. 23, 8. Gyrnende [i]orontes,[/i] Mk. Skt. 11, 24. \[[i]Laym.[/i] ȝeornen, ȝernen, ȝirnen: [i]Orm.[/i] ȝeornenn, ȝeonenn: [i]Piers P.[/i] ȝerne: [i]Goth.[/i] gairnjan: [i]O. Sax.[/i] girnean, gernean: [i]Icel.[/i] girna.\] v. geornan.[/m]
gyrne
	[m1][b]gyrne[/b]; [i]adv. Earnestly;[/i] enixe :-- Hí gyrne cleopedon to Gode [i]they earnestly cried to God,[/i] Chr. 1083; Erl. 217, 22. v. georne.[/m]
gyrnes
	[m1][b]gyrnes[/b], gyrnys, -ness, -nyss, e; [i]f. Diligence, industry;[/i] industria :-- Þurh Ósþryþe gyrnysse [i]per industriam Osthrydæ,[/i] Bd. 3, 11: S. 535, 12. v. geornes.[/m]
gyrning
	[m1][b]gyrning[/b]. v. geornung.[/m]
gyrn-stæf
	[m1][b]gyrn-stæf[/b], es; [i]m. Affliction, trouble :-- [/i]Gleáw gyrn-stafa [i]skilled in afflicting,[/i] Exon. 68 a; Th. 257, 10; Jul. 245.[/m]
gyrn-wracu
	[m1][b]gyrn-wracu[/b]; [i]f. Vengeance for trouble[/i] or [i]injury :-- [/i]Gearo gyrnwræce [i]ready to revenge her grief,[/i] Beo. Th. 4242; B. 2118: 2281; B. 1138. Márum sárum gyldan gyrnwræce [i]with greater pains to revenge their trouble,[/i] Exon. 39 a; Th. 128, 16; Gú. 405.[/m]
gyrran
	[m1][b]gyrran[/b]. v. georran.[/m]
gyrretynde
	[m1][b]gyrretynde[/b] [i]roaring;[/i] rugiens, Ps. Lamb. 21, 11. v. gyrran.[/m]
gyrst
	[m1][b]gyrst[/b] [i]gnashing, grinding;[/i] stridor, Hpt. Gl. 513. v. grist.[/m]
gyrst
	[m1][b]gyrst[/b]; [i]adj. Grinding, grating;[/i] stridulus, Hpt. Gl. 513.[/m]
gyrstan-dæg
	[m1][b]gyrstan-dæg[/b], gestran-dæg, gysternlíc-dæg YESTERDAY; heri :-- Gyrstan-dæg [i]heri,[/i] Ælfc. Gr. 38; Som. 39, 57. Swá he wæs gyrstan-dæg and ǽran dæg [i]sicut erat heri et nudius tertius,[/i] Gen. 31, 5.[/m]
gyr-treów
	[m1][b]gyr-treów[/b], es; [i]n. A spruce fir;[/i] abies, Ælfc. Gl. 46; Som. 64, 128; Wrt. Voc. 32, 62. v. gyr.[/m]
gyrwan
	[m1][b]gyrwan[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To prepare, make ready, make, put on, clothe, adorn;[/i] părāre, făcĕre, vestīre, ornāre :-- Angan hine gyrwan [i]he began to prepare himself,[/i] Cd. 23; Th. 28, 26; Gen. 442 : Andr. Kmbl. 1590; An. 796. Ic hæbbe geweald micel to gyrwanne gódlecran stól on heofne [i]I have great power to form a better throne in heaven,[/i] Cd. 15; Th. 18, 30; Gen. 281. Cyning mec gyrweþ since and seolfre [i]the king adorns me with treasure and silver,[/i] Exon. 105 b; Th. 401, 10; Rä. 21, 9. Wer and wíf bearn mid bleóm gyrwaþ [i]man and wife adorn their child with colours,[/i] 87 a; Th. 327, 14; Vy. 3, v. gearwian.[/m]
Gyrwas
	[m1][b]Gyrwas[/b]; [i]pl. The people of a district in which Peterborough was situated[/i] :-- Se wæs of Gyrwa mǽgðe [i]de provincia Gyrviorum,[/i] Bd. 3, 20; S. 550, 22. Abbud ðæs mynstres ðe gecweden is Medeshamstyde on Gyrwa\[n\] lande [i]Abbas monasterii quod dicitur Medeshamstedi in regione Gyrviorum,[/i] 4, 6; S. 573, 41. v gyr [i]a marsh.[/i][/m]
gyse
	[m1][b]gyse[/b] [i]yes[/i] :-- Hig cwǽdon, - Eówer láreów, ne gylt he gafol? Ðá cwæþ he, Gyse he déþ [i]they said, - Your master, doth he not pay tribute? He said, Yes, he does;[/i] dixerunt, - Magister vester, non solvit didrachma? Ait, Etiam, Vulg. Mt. Bos. 17, 25. v. gese.[/m]
gyst
	[m1][b]gyst[/b], es; [i]m. A guest[/i] :-- Ic wæs gyst módor cildum [i]factus sum hospes filiis matris meæ,[/i] Ps. Th. 68,8 : Cd. 114; Th. 150, 1; Gen. 2485. DER. sele-gyst. v. gæst.[/m]
gyst-ern
	[m1][b]gyst-ern[/b], es; [i]n. A guest-place, guest-chamber[/i] :-- To ðam gysterne [i]to the guest-chamber,[/i] Judth. 10; Thw. 21, 29 : Jud. 40. v. gest-ærn.[/m]
gysternlíc-dæg
	[m1][b]gysternlíc-dæg[/b] [i]yesterday[/i] :-- Swylce gysternlíc dæg, ðe forþgewát [i]tanquam dies hesterna quæ præteriit,[/i] Ps. Lamb. 89, 4, v. gyrstan-dæg.[/m]
gyst-hús
	[m1][b]gyst-hús[/b], es; [i]n. A guest-house, guest-chamber;[/i] hospĭtium :-- Hwár is mín gyst-hús [i]where is my guest-house?[/i] Mk. Bos. 14, 14, v. gæst-hús.[/m]
gystigan
	[m1][b]gystigan[/b] [i]to lodge, to abide as a guest;[/i] hospitari, Scint. 47.[/m]
gyst-sele
	[m1][b]gyst-sele[/b], es; [i]m. A guest-hall;[/i] hospĭtālis aula :-- Éðelleáse ðysne gystsele gihþum healdaþ \[MS. healdeþ\] [i]the homeless hold this guest-hall in memory,[/i] Cd. 169; Th. 212, 4; Exod. 534. v. gest-sele.[/m]
gyt
	[m1][b]gyt[/b] [i]you two;[/i] vos duo :-- Gyt nyton hwæt gyt biddaþ \[[i]vos duo[/i]\] [i]nescitis quid[/i] \[[i]vos duo[/i]\] [i]petatis,[/i] Mt. Bos. 20, 22. v. git.[/m]
GYT
	[m1][b]GYT[/b], gyta. v. git, gita.[/m]
gytan
	[m1][b]gytan[/b]. v. gitan, and its compounds.[/m]
gyte
	[m1][b]gyte[/b], es; [i]m. A pouring, shedding, inundation, flood[/i] :-- Beó his blódes gyte ofer úrum bearnum [i]his bloodshed be upon our children,[/i] Homl. Th. ii. 252, 20. Gyte [i]inundatio,[/i] Cot. 108, Lye. Ne mihton hí for ðam ormǽtan gyte heora fét of ðære cytan astyrian [i]they could not move their feet from the cottage for the excessive flood,[/i] Homl. Th. ii. 184, 6. Martyrdóm biþ gefremmed ná on blódes gyte ánum [i]martyrdom is effected not by bloodshed only,[/i] i. 544. 24 : Mt. Kmbl. 23, 30. Mid teára gytum [i]with sheddings of tears,[/i] Blickl. Homl. 61, 20. \[[i]O. H. Ger.[/i] gussi [i]diluvium;[/i] gussa [i]inundatio;[/i] guz [i]fusio,[/i] Grff. iv. 285 : [i]Ger.[/i] guss.\][/m]
gytenes
	[m1][b]gytenes[/b]. v. getenys.[/m]
gyte-sǽl
	[m1][b]gyte-sǽl[/b], es; [i]m. Joy at the pouring out of wine[/i] :-- Ðá wæs Olofernus on gytesálum [i]then was Holofernes joyous in feasting,[/i] Judth. 10; Thw. 21, 17 : Jud. 22. \[Cf. Ðá wæs on sálum sinces brytta, Beo. Th. 1218; B. 607 and 2345; B. 1171.\][/m]
gyte-streám
	[m1][b]gyte-streám[/b], es; [i]m. A current, flowing stream[/i] :-- Ebbe [i]vel[/i] gyte-streám [i]reuma,[/i] Ælfc. Gl. 105; Som. 78, 38; Wrt. Voc. 57, 20 : Recd. 37, 65; Wrt. Voc. 63, 78.[/m]
gyt-feorm
	[m1][b]gyt-feorm[/b] \[?\], L. R. S. 21; Th. i. 440, 26.[/m]
gýtsere
	[m1][b]gýtsere[/b]. v. gítsere.[/m]
gýtsian
	[m1][b]gýtsian[/b]. v. gítsian.[/m]
gýtsung
	[m1][b]gýtsung[/b]. v. gítsung.[/m]
H
	[m1][b]H[/b] IN Anglo-Saxon the letter [i]h[/i] represents the guttural aspirate and the pure spirant. In later English the guttural [i]h[/i] is generally represented by [i]gh,[/i] e. g. leóht [i]light,[/i] heáh [i]high.[/i] Under certain circumstances [i]h[/i] takes the place of [i]c[/i] and [i]g,[/i] see those letters. In. some cases it is dropped, e. g. bleó for bleoh; seón, [i]p.[/i] seah; nabban = ne habban. In the Northumbrian specimens the use of the initial [i]h,[/i] especially in the combinations [i]hl, hn, hr,[/i] is uncertain, e. g. eorta = heorta, haald = ald, hlíf = líf, lysta = hlysta, hnett = nett, nesc = hnesc, hræst = ræst, ræfn = hræfn. The name of the Runic letter was hægl [i]hail[/i] :-- Hægl byþ hwítust corna, Runic pm. 9; Kmbl. 341, 4; the forms accompanying the poem and given by Kemble are these, RUNE , RUNE , RUNE .[/m]
ha ha
	[m1][b]ha ha[/b]; [i]interj. Ha ha![/i] - Ha ha and he he getácniaþ hlehter on léden and on Englisc [i]ha ha and he he denote laughter in Latin and in English,[/i] Ælfc. Gr. 48; Som. 49, 17.[/m]
habban
	[m1][b]habban[/b], tó habbanne, hæbbene; [i]pres. part.[/i] hæbbende; [i]pres. indic.[/i] ic hæbbe, hafa, ðú hæfst, hafast, he hæfþ, hafaþ, [i]pl.[/i] habbaþ, hæbbaþ; [i]p.[/i] hæfde; [i]subj.[/i] hæbbe, [i]pl.[/i] hæbben, habban; [i]imper.[/i] hafa, [i]pl.[/i] habbaþ; [i]pp.[/i] hæfed. [b]I.[/b] [i]cum acc. To[/i] HAVE, [i]possess, hold, keep[/i] :-- Swylce getrýwþa swá se cyng æt him habban wolde [i]such pledges as the king wished to have from him,[/i] Chr. 1093; Erl. 229, 19. Búton se biscop hie mid him habban wille [i]unless the bishop want to have it with him,[/i] Past. Pref. Swt. 9, 6. Ða lǽwedan willaþ habban ðone mónan be ðam ðe hí hine geseóþ and ða gelǽredan hine healdaþ be ðisum foresǽdan gesceáde [i]laymen will have the moon according as they see it, and the learned hold of it according to the aforesaid distinction,[/i] Lchdm. iii. 266, 10. Hé ða word nel on his heortan habban and healdan [i]he will not have and hold those words in his heart,[/i] Blickl. Homl. 55, 8. Ðonne mágon wé ús God ælmihtigne mildne habban [i]then may we have God Almighty merciful to us,[/i] 107, 17. Hát twelf weras nyman twelf stánas and habban forþ mid eów [i]bid twelve men take twelve stones and have them along with you,[/i] Jos. 4, 3. Ðá hét ic eald hrægl tóslítan and habban wið ðæm fýre and sceldan mid [i]jussi ergo scissas vestes opponere ignibus,[/i] Nar. 23, 30. Hwilce gerihtæ hé áhte tó habbanne [i]what dues he ought to have,[/i] Chr. 1085; Erl. 218, 28 : Cd. 15; Th. 18, 26; Gen. 279. Swá ða hálgan dydon ðe náht ne gyrndon tó hæbbenne [i]as the saints did who did not desire to have anything,[/i] Blickl. Homl. 53, 25. Se deáda byþ uneáðe ǽlcon men on neáweste tó hæbbene [i]it will be a hard matter for any one to have the dead man in his neighbourhood,[/i] 59, 15. Eall ðæt him wæs leófost tó ágenne and tó hæbbene [i]all that he liked best to own and to have,[/i] 111, 27. Ic hæbbe geweald micel [i]I have much power,[/i] Cd. 15; Th. 18, 29; Gen. 280. Ic hafo, Beo. Th. 4307; B. 2510. Ic hafu, Exon. 48 a; Th. 166, 10; Gú. 1040. Ic hæbbe ðé tó secgenne sum þing [i]habeo tibi aliquid dicere,[/i] Lk. Skt. 7, 40. Se hafaþ in hondum heofon and eorþan [i]who hath in his hands heaven and earth,[/i] 42 a; Th. 140, 32; Gú. 619. Ðis leóht wé habbaþ wið nýtenu gemǽne [i]this light we have in common with beasts,[/i] Blickl. Homl. 21, 13. We habbaþ nédþearfe ðæt wé ongyton [i]we have need to perceive,[/i] 23, 1. Ða his mǽre word habbaþ and healdaþ [i]qui facitis verbum ejus,[/i] Ps. Th. 102, 19. Æfter ðisum hæfde se cyng mycel geþeaht [i]after this the king held a great council,[/i] Chr. 1085; Erl. 218, 22 : St. And. 32, 29 : Chr. 1050; Erl. 176, 9. Hér hæfde se cyng his híréd æt Gleáweceastre [i]in this year the king held his court at Gloucester,[/i] 1094; Erl. 229, 27. Penda hæfde xxx wintra ríce and hé hæfde l wintra ðá dá hé tó ríce féng [i]Penda reigned thirty years, and he was fifty years old when he came to the throne,[/i] 626; Erl. 22, 14. Ðæt cilde hæfde læsse ðonne þrý mónðas ðæs þriddan geáres [i]the child was not quite two years and three months old,[/i] Shrn. 104, 18 : Cd. 55; Th. 68, 14 : Gen. 1117. Iudas hæfde onlícnesse ðara manna ðe willaþ Godes cyricean yfelian [i]Judas was like those men that desire to do evil to God's church,[/i] Blickl. Homl. 75, 23. Hæfde cista gehwilc gárberendra x hund [i]each troop contained a thousand warriors,[/i] Cd. 154; Th. 192, 11; Exod. 230. Hé ongan ða cnyhtas tó áxienne for hwig ðæt folc ðone Hǽlend swá yfele hæfde. Hig cwǽdon Hig habbaþ andan tó hym [i]he asked the men why the people treated the Saviour so ill. They said, 'They bear malice to him,'[/i] Nicod. 8; Thw. 4, 18. Hé sceal bión stræc wið ða ðe ágyltaþ and for ryhtwísnesse hé sceal habban andan to hira yfele [i]contra delinquentium vitia per zelum justitiæ erectus,[/i] Past. 12; Swt. 75, 13. Óð ðet hé ðone castel hæfde [i]until he got the castle,[/i] Chr. 1102; Erl. 238, 14. Hine se módega mǽg Higeláces hæfde be honda [i]the proud kinsman of Hygelac held him by the hand,[/i] Beo. Th. 1632; B. 814. Æðelwulf his dóhtor hæfde him tó cuéne [i]Ethelwulf had his daughter for his queen,[/i] Chr. 885; Erl. 84, 5. Heó hyt for Crystes andwlytan ǽfre hæfde [i]she ever considered it as Christ's countenance,[/i] St. And. 38, 4. Eal þeódscype hine hæfde for fulne cyng [i]all the nation considered him as full king,[/i] Chr. 1013; Erl. 148, 36 : Bt. Met. Fox 26, 87; Met. 26, 44 : Mt. Kmbl. 14, 5. Ða Seaxan hæfdun sige [i]the Saxons got the victory,[/i] Chr. 885; Erl. 84, 8 : 909; Erl. 101, 20. Hí hæfdon hine mid heom óþ ðét hí ofslógon hine [i]they had him with them till they slew him,[/i] 1046; Erl. 174, 20. Hí on gewunan hæfdon [i]they have been accustomed,[/i] L. Eth. 9, 31; Th. i. 346, 28. Hine grame hæfdon tó hæfte [i]fierce men held him captive,[/i] Ps. Th. 104, 15. Ða hæfdon monige unwíse menn him tó worde and tó leásungspelle [i]quidam ridiculam fabulam texuerunt,[/i] Ors. 1, 7; Swt. 40, 7. Gif cniht wǽpn brede gilde se hláford án pund and hæbbe se hláford æt ðæt hé mǽge [i]if a follower draw a weapon, let the lord pay one pound, and let the lord get from him what he can,[/i] Th. Chart. 612, 25. Ðæt ǽrest is ðæt man tó óðrum lǽððe hæbbe [i]the first kind \[of murder\] is for a man to bear enmity to another,[/i] Blickl. Homl. 63, 36. Se ðe forhogaþ ðæt hé ǽnig gemynd hæbbe Drihtnes eáðmódnesse [i]he that neglects to have any recollection of the Lord's meekness,[/i] 83, 16. Ǽghwilcum men biþ leófre swá hé hæbbe holdra freónda má [i]the more friends every man has the better he likes it,[/i] 123, 1. Be ðam sacerde ðonne hé mæssaþ hwæt hé on him hæbbe [i]of the priest when he says mass what he is to have on,[/i] L. Edg. C; Th. ii. 128, 19. Áwriten is ðæt ðíne englas ðé on hondum habban [i]it is written that thine angels shall take thee in their hands,[/i] 27, 14. Ða hwíle ðe wé ðæt líf on úrum gewealde habban [i]while we have the life in our power,[/i] 101, 11. Uton geþencean hwylc handleán wé him forþ tó berenne habban [i]let us consider what recompense we have to produce for him,[/i] 91, 14. Hafa ðé wunden gold [i]take for thyself the twisted gold,[/i] Cd. 97; Th. 128, 18; Gen. 2128. Gif man frigne man æt hæbbendre handa gefó [i]if a freeman be taken with stolen goods upon him,[/i] L. Wiht. 26; Th. i. 42, 15 : L. Ath. 1, 1; Th. i. 198, 16 : 4, pref. Th. i. 220, 11. Wé beóþ hæbbende ðæs ðe wé ǽr hopedon [i]we shall be in possession of that which before we hoped for,[/i] Homl. Th. i. 250, 34. Is seó stów on micelre árwurþnysse hæfed [i]in magna veneratione habetur locus ille,[/i] Bd. 3, 2; S. 524, 12. Mid ðý hé mid ðone gesíþ hæfed wæs [i]dum apted comitem teneretur,[/i] 4, 22; S. 591, 32. Adam and Eva on bendum wǽron hæfde [i]Adam and Eve were held in bonds,[/i] Blickl. Homl. 87, 26. [b]II.[/b] [i]with partitive gen[/i] :-- Hæbbe ic his on handa [i]I have some of it in my hand,[/i] Cd. 32; Th. 42, 23; Gen. 678. Se ðe ðara mihta hæbbe árǽre cirican [i]he who has the means let him erect a church,[/i] L. Pen. 14; Th. ii. 282, 5 : L. E. I. 3; Th. ii. 404, 22. Hé ne móste ðæs fyrstes habban ðe hé gewilnode [i]he might not have any of the respite that he desired,[/i] Homl. Th. i. 414, 28. [b]III.[/b] [i]with the gerundial infin. to express the future[/i] :-- Ðone calic ðe ic tó drincenne hæbbe [i]calicem quem ego bibiturus sum,[/i] Mt. Kmbl. 20, 22 \[cf. the formation of the future tense in the Romance languages\]. [b]IV.[/b] [i]with an uninflected participle[/i] :-- Ðú mé forlǽred hæfst [i]thou hast seduced me,[/i] Cd. 38; Th. 50, 34; Gen. 818. Ðæs lífes ðe ðú hafast ofslegen [i]the life that thou hast slain,[/i] Exon. 29 b; Th. 90, 25; Cri. 1479 For ðissum ælþeódigum ðe wé on ðissum carcerne betýned habbaþ [i]on account of this stranger whom we shut up in this prison,[/i] Blickl. Homl. 245, 36. Gé habbaþ ús gedón láðe Pharaone [i]ye have made us hateful to Pharaoh,[/i] Ex. 5, 21. [b]V.[/b] [i]with an inflected participle, sometimes also with an uninflected participle as well[/i] :-- Ic mínes þeódnes hafa hyldo forworhte [i]I have forfeited my prince's favour,[/i] Cd. 39; Th. 52, 1; Gen. 836. Ðú hæfst ðé wið dryhten dýrne geworhtne [i]thou hast made thyself dear to the Lord,[/i] 25; Th. 32, 22; Gen. 507. Ðú hafast helle bereáfod and ðæs deáþes aldor gebundenne [i]thou hast despoiled hell, and bound the prince of death,[/i] Blickl. Homl. 87, 22. Ðín ágen geleáfa ðé hæfþ gehǽledne [i]thine own faith hath saved thee,[/i] 15, 27 : 85, 23. Ðás þing wé habbaþ be him gewritene [i]we have written these things about him,[/i] Chr. 1086; Erl. 222, 40. Ðá cwæþ Iacob Bearnleásne gé habbaþ mé gedónne [i]then said Jacob, Ye have made me childless,[/i] Gen. 42, 36. Hie hine ofslægenne hæfdon [i]they had slain him,[/i] Chr. 755; Erl. 50, 1 : 867; Erl. 72, 9. \[[i]Laym.[/i] habben, han : [i]Orm[/i] : habbenn, hafenn : [i]A. R.[/i] habben : [i]Goth.[/i] haban : [i]O. Sax.[/i] hebbian : [i]O. Frs.[/i] hebba, habba : [i]Icel.[/i] hafa : [i]O. H. Ger.[/i] haben.\] DER. á-, æt-, be-, for-, ge-, of-, on-, wið-, wiðer-, ymb-habban : nabban : bord-, daroþ-, dreám-, eard-, lind-, rand-, searo-hæbbende.[/m]
haca
	[m1][b]haca[/b], an; [i]m. A hook \[?\], bolt[/i] or [i]bar of a door;[/i] pessulus, Gl. Mett. 658. \[[i]Icel.[/i] haki : [i]Dan.[/i] hage : [i]Swed.[/i] hake [i]a hook : O. H. Ger.[/i] hako, hakko [i]uncinus, furca : Ger.[/i] haken [i]a hook, clasp[/i] : and cf. [i]Icel.[/i] haka [i]the chin.[/i]\] See Skeat's Dict. hake, hatch, hackle.[/m]
haccian
	[m1][b]haccian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To hack;[/i] concidere, secando comminuere, Lye. \[[i]A. R.[/i] hackede; [i]p[/i] : [i]Chauc.[/i] hakke : [i]O. Frs.[/i] (to-)hakkia : [i]Dut.[/i] hakken [i]to hew, chop : Dan.[/i] hakke [i]to hack, hoe : Ger.[/i] hacken [i]to chop, cleave.[/i]\] v. tó-haccian.[/m]
hacele
	[m1][b]hacele[/b], an; [i]f[/i] : hæcla, an; [i]m[/i] \[?\] [i]A cloak, mantle, upper garment, coal, cassock.[/i] Lye gives the following meanings [i]lacerna, subucula, capsula, mantilia, pl[/i] :-- Hacele [i]clamis,[/i] Ælfc. Gl. 65; Som. 69, 40; Wrt. Voc. 40, 67 : 110; Som. 79, 51; Wrt. Voc. 59, 22 : 284, 65. Ðá bewráh se árleása geréfa his ansýna mid his hacelan [i]then the impious count covered his face with his cloak,[/i] Nar. 42, 24. Ðá gegyrede heó hý mid hǽrenre tunecan and mid byrnan ðæt is mid lytelre hacelan [i]she dressed herself in a tunic of hair and in a byrnie, that is in a little cassock,[/i] Shrn. 140, 30. Ðá sende him mon áne blace hacelan angeán [i]a black mantle[/i] \[sagum\] [i]was sent to him,[/i] Ors. 5, 10 : Swt. 234, 22. Saulus heóld ealra ðæra stǽnendra hacelan [i]Saul held the garments of all those who were stoning \[Stephen\],[/i] Homl. Th. ii. 82, 22 : i. 48, 1. Hæcla [i]pallium,[/i] Mt. Kmbl. Lind. 5, 40. \[[i]Goth.[/i] hakuls; [i]m. a cloak : O. Frs.[/i] hexil \[ = hekil (?)\] : [i]Icel.[/i] hekla; [i]f. a kind of cowled[/i] or [i]hooded frock[/i] : hökull; [i]m. a priest's cope : O. H. Ger.[/i] hachul [i]cuculla, casula.[/i]\] See Grmm. D. M. 873 ff. DER. mæsse-hacele. 'In the West of England the word [i]hackle[/i] is specially used of the conical straw roofing that is put over bee-hives. Also, of the "straw covering of the apex of a rick," says Mr. Akerman, [i]Glossary of Wiltshire words,[/i] v. Hackle.' - Earle's Chronicle, p. 338.[/m]
hacine
	[m1][b]hacine[/b] [i]pusta,[/i] Ælfc. Gl. 33; Som. 62, 21; Wrt. Voc. 28, 4.[/m]
hacod
	[m1][b]hacod[/b], es; [i]m. A pike[/i] :-- Hacod [i]lucius,[/i] Ælfc. Gl. 102; Som. 77, 69; Wrt. Voc. 55, 72; 77, 73. Hacodas [i]lucios,[/i] Coll. Monast. Th. 23, 33. \[Haked [i]a large pike[/i] (Cambridgeshire) : [i]O. H. Ger.[/i] hachit, hechit, hæcid [i]lucius, mugil : Ger.[/i] hecht [i]a pike.[/i]\] v. haca.[/m]
HÁD
	[m1][b]HÁD[/b], es; [i]m.[/i] [b]I.[/b] [i]person;[/i] persona :-- Ðú ne besceáwast nánes mannes hád [i]non respicis personam hominum,[/i] Mt. Bos. 22, 16. Cyninges naman hæfde and wæs ðæs hádes well wyrþe [i]regis nomine ac persona dignissimus,[/i] Bd. 3, 21; S. 550, 40, MS. B. Weorþian wé ða cláþas his hádes [i]let us honour the clothes of his person,[/i] Blickl. Homl. 11, 9. Hé wæs on ánum háde twegra gecynda [i]he was of two natures in one person,[/i] 33, 33. On þrým hádum efnespédelícum [i]in tribus personis consubstantialibus,[/i] Bd. 4, 17; S. 585, 38 : Homl. Th. ii. 42, 26. Þrý hádas synd worda. Se forma hád is ðe sprecþ be him sylfum ána . . . Se óðer hád ðe se forma sprecþ tó ... Se þridda hád is be ðam ðe se forma hád sprecþ tó ðam óðrum háde [i]there are three persons of verbs. The first person is he who speaks about himself alone . . . The second person is he whom the first speaks to . . . The third person is he about whom the first person speaks to the second person,[/i] Ælfc. Gr. 22; Som. 23, 49-53. Hád ðæt is [i]persona,[/i] 15; Som. 17, 30. [b]II.[/b] [i]sex[/i] :-- Gewuldrad is se heánra hád [i]the humbler sex is glorifed,[/i] Exon. 9 a; Th. 7, 10; Cri. 99. Óðre monige ǽghwæðeres hádes [i]alii utriusque sexus,[/i] Bd. 1, 7; S. 479, 12. Ǽlcere yldo and háde [i]omni ætati et sexui,[/i] 1, 1; S. 473, 22. Ðæt hé ne forðon wíflíce háde árede [i]ut ne sexui quidem miliebri parceret,[/i] 2, 20; S. 521, 25. [b]III.[/b] [i]degree, rank, order, condition[/i] :-- Hád [i]gradus,[/i] Ælfc. Gr. 11; Som. 15, 17. Gehwylces hádes menn [i]men of every degree,[/i] Blickl. Homl. 47, 34 : L. Ecg. C. 32; Th. ii. 156, 19. Sundor ánra gehwilc herige in háde [i]let each one separately praise thee in their degree,[/i] Cd. 192; Th. 239, 16; Dan. 371 : 28; Dan. 377 : Th. 240, 27; Dan. 393. Fore ǽlcum háde ciricelíca [i]pro omni gradu æcclesiastico,[/i] Rtl. 175, 25 : 193. 37. Wer on lǽwedum háde [i]vir in laico habitu,[/i] Bd. 5, 13; S. 632, 7 : 4, 11; S. 579, 19. Hé on lǽwedum háde beón sceolde [i]he had to lead the life of a layman,[/i] Blickl. Homl. 213, 9. Heárra on háde [i]higher in rank,[/i] L. Eth. 6, 52; Th. i. 328, 14. Þurh háligne hád gecýðed [i]made known by clerks,[/i] Exon. 34 a; Th. 107, 27; Gú. 65. Seofon hádas syndon gesette on bócum tó Godes þénungum intó Godes circan [i]seven orders are appointed in books for God's ministries in God's church,[/i] L. Ælfc. P. 34; Th. ii. 378, 1 : L. Ælfc. C. 10; Th. ii. 346, 25. Monige sindon hádas under heofenum [i]many are the conditions under the heavens,[/i] Exon. 33 a; Th. 104, 3; Gú. 2. Biscopes oððe óðera háda [i]episcopi vel reliquorum ordinum,[/i] Bd. 2, 5; S. 506, 30. Wiotan ǽgðer ge godcundra háda ge woruldcundra [i]wise men both clerks and laymen,[/i] Past. Pref. Swt. 3, 3. Bútan hálgum hádum [i]extra sacros ordines,[/i] Bd. 1, 27; S. 489, 16. Mid myclum hádum biscopas and cyningas [i]those of high degree, as bishops and kings,[/i] Blickl. Homl. 109, 23 : Homl. Th. ii. 122, 27. Swá wé settaþ be eallum hádum ge ceorle ge eorle [i]so we ordain for all degrees both gentle and simple,[/i] L. Alf. pol. 4; Th. i. 64, 3. Dám ðe heora hádas mid clǽnnesse healdan [i]to those who keep their orders with purity,[/i] Blickl. Homl. 43. 4. Gemǽnes hádes man [i]clericus,[/i] L. Ecg. P. 2, 24; Th. ii. 192, 8 : 16; Th. ii. 156, 31. Tó háde fón [i]to take orders,[/i] 4, 8; Th. ii. 206, 7. [b]IV.[/b] [i]state, condition, kind, nature, form[/i] \[[i]having the meaning which is preserved in the suffix[/i] -hood, -head\] :-- Leóht hafaþ hád háliges gástes [i]light hath the nature of the holy spirit,[/i] Salm. Kmbl. 817; Sal. 408. Se heáþrym ðæs Godes hádes [i]the excellent glory of the Godhead,[/i] Blickl. Homl. 131, 18. Onsýn yldran hádes [i]the aspect of an older state \[a more advanced age\],[/i] Exon. 40 a; Th. 132, 12; Gú. 471. Wæs se súþduru hwæthwega háde máre [i]the south door was somewhat greater in form,[/i] Blickl. Homl. 201, 15. On weres háde [i]in the form of a man,[/i] Elen. Kmbl. 144; El. 72. Onwendan heora wuldor on ðæne wyrsan hád hǽðenstyrces [i]mutaverunt gloriam suam in similitudinem vituli,[/i] Ps. Th. 105, 17. Hád oferhogedon hálgan lífes [i]they despised the state of a holy life,[/i] Cd. 188; Th. 235, 2; Dan. 300. Fǽmnan hád [i]virginity,[/i] Exon. 9 a; Th. 6, 31; Cri. 92 : 14 a; Th. 28, 10; Cri. 444. Cildes hád, Exon. 65 a; Th. 240, 15; Ph. 639 : 61 a; Th. 224, 7; Ph. 372. Þurh cnihtes hád onsýne wearþ [i]he became visible in the form of a youth,[/i] Andr. Kmbl. 1824; An. 914. Hæleþa leófost on gesíþes hád [i]dearest of men as a comrade,[/i] Beo. Th. 2598; B. 1297. Næs sinc-máððum sélra on sweordes hád [i]there was no better treasure among swords,[/i] 4393; B. 2193. Þurh hǽstne hád [i]by violence,[/i] Beo.Th. 2674; B. 1335 : Exon. 8 b; Th. 4, 7; Cri. 49. Þurh monigne hád [i]in many a form,[/i] 54 b; Th. 191, 34. Blis manigra háda cwicera cynna [i]the joy of many kinds of living creatures,[/i] Menol. Fox 182; Men. 92 : Exon. 33 a; Th. 105, 15; Gú. 23. \[[i]Laym.[/i] hád, hód : [i]Orm.[/i] hád : [i]A. R.[/i] hód : [i]Ayenb.[/i] hód : [i]Goth.[/i] haidus [i]manner, way : O. Sax.[/i] héd : [i]Icel.[/i] heiðr [i]honour: O. H. Ger.[/i] heit [i]persona, sexus, ordo, gradus.[/i]\][/m]
-hád
	[m1][b]-hád[/b] [i]a suffix forming abstract nouns,[/i] e. g. bisceop-, cild-, man-, wer-hid, etc. In the oldest English it is found combined only with nouns, while in the later stages of the language, as in [i]O. Sax. O. Frs. O. H. Ger.[/i] words are formed with it from adjectives. An early instance occurs in the Land MS. of the Chronicle 'druncenhed,' 1070; Erl. 209, 35. In later English it takes two forms, -hode, -hede; in modern times, -hood, -head. \[[i]O. Sax.[/i] héd : [i]O. Frs.[/i] -héd,-héde, -heid : [i]O. H. Ger.[/i] -heit, -heiti : [i]Ger.[/i] -heit : [i]Dan.[/i] -hed.\] v. hád.[/m]
hád-bót
	[m1][b]hád-bót[/b], e; [i]f. A recompence, compensation,[/i] or [i]atonement for injury done to persons in holy orders,[/i] or hád-bryce; sacri ordinis violati compensatio, L. E. B. 4; Th. ii. 240, 17 : L. O. 12; Th. i. 182, 13.[/m]
hád-breca
	[m1][b]hád-breca[/b], an; [i]m. A violator of holy orders;[/i] sacri ordinis violator :-- Hád-brécan [i]violators of holy orders,[/i] L. C. S. 6; Th. i. 380, 2 : Lupi Serin. i. 19; Hick. Thes. ii. 105, 3; Swt. A. S. Rdr. 110, 178.[/m]
hád-brice
	[m1][b]hád-brice[/b],-bryce, es; [i]m.[/i] \[hád II. [i]holy orders in the church;[/i] brice [i]a violation, breach[/i]\] [i]An injury done to persons in holy orders, a violation of holy orders;[/i] ordinis infractura, sacri ordinis violatio :-- Gif hwá hádbryce gewyrce, gebéte ðæt be hádes mǽðe [i]if any one do an injury to a person in holy orders, let him make amends for it according to the degree of the order,[/i] L, C. S. 50; Th. i. 404, 16. On hádbricum \[MS. hádbrican\] [i]in breaches of holy orders,[/i] L. Eth. vi. 28; Th. i. 322, 19 : v. 25; Th. i. 310, 18 : Swt. A. S. Rdr. 109, 148.[/m]
hádelíce
	[m1][b]hádelíce[/b]; [i]adv. Personaliter,[/i] Hymn. Surt. 29, 13.[/m]
haderung
	[m1][b]haderung[/b] \[ = hád-árung?\] [i]Personarum acceptio,[/i] Som.[/m]
hád-griþ
	[m1][b]hád-griþ[/b], es; [i]n. Peace, security,[/i] or [i]privilege of holy orders;[/i] sacri ordinis pax, L. Eth. vii. 19; Th. i. 332, 25.[/m]
hádian
	[m1][b]hádian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To ordain[/i] :-- Tó ðan ðet hé hine hádian sceolde [i]in order that he might ordain him,[/i] Chr. 1048; Erl. 177, 20. Léton hig hádian tó bisceopum [i]they got themselves ordained bishops,[/i] 1053 Erl. 188, 14. Ealdorlícnys ðæt hé bisceopas hádian móste [i]ordinandi episcopos auctoritas,[/i] Bd. 2, 8; S. 510, 5. Hine hádigean tó bysceope [i]in episcopatus consecrare gradum,[/i] 3, 7; S. 529, 9, note. Sende hé hine tó hádiganne [i]misit eum ordinandum,[/i] 3, 28; S. 560, 8. Hádigenne, L. Ælf. C. 17; Th. ii. 348, 26. Hér mon hádode Byrnstán bisceop tó Wintanceastre [i]in this year Byrnstan was ordained to the bishopric of Winchester,[/i] Chr. 931; Ed. 110, 22. Ne hádige man ǽfre wudewan tó hrædlíce [i]never let a widow take the veil too hastily,[/i] L. C. S. 74; Th. i. 416, 15. \[[i]Laym.[/i] hoded; [i]pp : Orm.[/i] hædedd.\][/m]
hád-notu
	[m1][b]hád-notu[/b], e; [i]f. The employment, ministry, office belonging to holy orders[/i] :-- Búton hé forworhte ðæt hé ðære hádnote notian ne móste [i]unless he should do amiss so that he might not exercise the office which belongs to his orders,[/i] L. R. 7; Th. i. 192, 16.[/m]
hádod
	[m1][b]hádod[/b]; [i]part. p. used as adj. Ordained, in orders, clerical as opposed to lay[/i] :-- Ða witan ge hádode ge lǽwede [i]the 'witan,' both clerical and lay,[/i] Chr. 1014; Erl. 150, 4 : 1023; Erl. 162, 46 : L. Edm. S. pref : Th. i. 246, 20.[/m]
hádor
	[m1][b]hádor[/b], es; [i]m. n \[?\] The clear, serene sky;[/i] serenum :-- Under heofenes hádor [i]under heaven's serene,[/i] Beo. Th. 832; B. 416. \[Cf. [i]O. H. Ger.[/i] heiteri [i]serenum : Icel.[/i] heið [i]the brightness of the sky.[/i]\] Cf. rodor, [i]and see[/i] hádor; [i]adj.[/i][/m]
hádor
	[m1][b]hádor[/b], hǽdor; [i]adj. Clear \[applied both to light and to sound\], bright, serene[/i] :-- Hádor heofonleóma [i]the clear heaven-light,[/i] Andr. Kmbl. 1675; An. 840 : 2918; An. 1458 : 178; An. 89 : Bt. Met. Fox 22, 47; Met. 22, 24. Scóp hwílum sang hádor on Heorote [i]at times the poet sang clear-voiced in Heorot,[/i] Beo. Th. 998; B. 497. Seó sunne on hádrum heofone scíneþ [i]the sun shines in the clear sky,[/i] Bt. 9; Fox 26, 15 : Bt. Met. Fox 28, 95; Met. 28, 48. Hǽdre heofontungol [i]the bright stars of the sky,[/i] Exon. 18 a; Th. 43, 23; Cri. 693. Hádrum nihtum [i]in clear nights,[/i] Bt. Met. Fox 20, 463; Met. 20, 232. Se ðe heofen þeceþ hádrum wolcnum [i]qui operit cælum nubibus,[/i] Ps. Th. 146, 8. Singaþ hǽdrum stefnum [i]they sing with clear voices,[/i] Elen. Kmbl. 1492; El. 748. \[[i]O. Sax.[/i] hédor : [i]O. H. Ger.[/i] heitar [i]clarus, splendidus, serenus, micans : Ger.[/i] heiter : [i]Icel.[/i] heiðr [i]bright (of the sky, stars).[/i]\][/m]
hádre
	[m1][b]hádre[/b], hǽdre; [i]adv. Clearly \[of light and of sound\][/i] :-- Hádre scíneþ rodores candel [i]the lamp of the firmament \[the sun\] shines brightly,[/i] Beo. Th. 3147; B. 1571. Hǽdre blícan, scínan [i]to shine brightly,[/i] Exon. 57 b; Th. 205, 20; Ph. 115 : 120 b; Th. 462, 17; Hö. 53 : 51 b; Th. 179, 6; Gú. 1257. Swéga mǽste hǽdre [i]clearly with loudest melody,[/i] 64 b; Th. 239, 10; Ph. 619 : 54 a; Th. 190, 26; Az. 79. Ðonne sió sunne sweotolost scíneþ hádrost of hefone [i]when from heaven shines the sun most clearly and brightly,[/i] Bt. Met. Fox 6, 7; Met. 6, 4. \[[i]O. Sax.[/i] hédro.\][/m]
hád-swǽpa
	[m1][b]hád-swǽpa[/b] [i]pronuba,[/i] Ælfc. Gl. 93; Som. 75, 79; Wrt. Voc. 52, 29. v. next word.[/m]
hád-swápe
	[m1][b]hád-swápe[/b], -swǽpe, an; [i]f. A bridesmaid;[/i] pronuba, paranymphus = [i]παράνυμφos,[/i] Ælfc. Gl. 87; Som. 74, 56, 58; Wrt. Voc. 50, 38, 40 : 288, 80. \[[i]Ettmüller compares[/i] hád [i]in this word with Gothic,[/i] héþjo [i]a chamber.[/i]\][/m]
hádung
	[m1][b]hádung[/b], e; [i]f. Ordination[/i] :-- On ðare smyrunge biþ lǽcedóm and ne biþ ná hádung [i]in the unction is healing and there is not ordination,[/i] L. Ælfc. P. 48; Th. ii. 384, 33. Bisceopum gebyreþ ðæt hí ne beón tó feohgeorne æt hádunge [i]it is fitting for bishops not to be too eager after money at ordination,[/i] L. I. P. 10; Th. ii. 316, 32. On ǽlcere hádunge se ðe gehádod biþ hé biþ gesmyrod mid gehálgodum ele [i]at every ordination he that is ordained is anointed with consecrated oil,[/i] Homl. Th. ii. 14, 25 : 124, 2. Ðæt hé ne háding ne háleging ne dó [i]not to ordain nor consecrate,[/i] Chr. 675; Erl. 38, 4. \[[i]Orm.[/i] hading.\][/m]
hæbbendlíc
	[m1][b]hæbbendlíc[/b]; [i]adj. Habilis[/i] :-- Sume habbaþ sceortne i [i]amabilis[/i] lufigendlíc, [i]habilis[/i] hæbbendlíc, Ælfc. Gr. 9, 28; Som. 11. 41.[/m]
hæbbenga
	[m1][b]hæbbenga[/b]; [i]adv. With constraint, constrainedly.[/i] \[Somner gives this word and explains it by [i]cohibitio,[/i] but it appears to be an adverb like eallenga, etc.\][/m]
hæbern
	[m1][b]hæbern[/b]. v. hæfern.[/m]
hæc
	[m1][b]hæc[/b]; [i]gen.[/i] hæcce; [i]f. A hatch, grating, a gate made of latticework[/i] \[?\] :-- Of ðare ealdan hæcce, Th. Chart. 394, 15, 21 : 395. 10, 22, 28 : 396, 4, 5, 14. \[[i]Prompt. Parv.[/i] hec, hek, or hetche, or a dore [i]antica.[/i] On this word the following note is given :-- ' "Antica, a gate, or a dore, or hatche [i]est antica domus ingressus ab anteriori,[/i]" Ortus. "An heke [i]antica,[/i]" Cath. Ang. "[i]Ostiolum[/i] hek," Roy. MS. 17 c. xvii. f. 27. "Hatche of a dore [i]hecq,[/i]" Pals. "[i]Guichét,[/i] a wicket, or hatch of a doore," Cotg. Forby gives "hack, half-hack, a hatch, a door divided across." In the North, a heck-door is one partly latticed and partly panelled.' See also Skeat's Dict. [i]hatch.[/i]\] Cf. haca.[/m]
hæca
	[m1][b]hæca[/b] [i]pessulus,[/i] Som. v. haca.[/m]
hæcce
	[m1][b]hæcce[/b], e; [i]f. A crosier[/i] :-- Ðis mycel is gegolden of ðære cyricean W. cyninge ... of ðam candelstæfe x pund and of dære hæcce xxxiii marca [i]this much has been paid by the church \[of Worcester\] to king William ... from the candlestick x pounds, and from the crosier xxxiii marks,[/i] Th. Chart. 440, 4. Ðæt hæcce wæs eall of gold and of seolfre [i]the crosier was all of gold and silver,[/i] Chr. 1070; Erl. 209, 9. Eall ðæt ðider com ðæt wæs ðone hæcce and sume scríne and sume róden [i]all that came there was the crosier and some shrines and some crucifixes,[/i] 32. \[Cf. haca.\][/m]
hæced
	[m1][b]hæced[/b]. v. hacod.[/m]
hæcele
	[m1][b]hæcele[/b]. v. hacele.[/m]
hæcewol
	[m1][b]hæcewol[/b] [i]exactor,[/i] Ælfc. Gl. 8; Som. 56, 94; Wrt. Voc. 18, 44.[/m]
hæc-wer
	[m1][b]hæc-wer[/b], es; [i]m. A weir with a grate to take fish,[/i] Cod. Dipl. Kmbl. iii. 450, 15, 22. \['A salmon-[i]heck,[/i] a grate to take them in,' English Dialect Society, No. 30, p. 82. v. hæc.\][/m]
hædern
	[m1][b]hædern[/b]. v. héddern.[/m]
hædre
	[m1][b]hædre[/b]; [i]adv. Straitly, hardly, oppressively, anxiously;[/i] arcte, anxie :-- Hyge hædre \[hearde, A.\] wealleþ [i]my mind is agitated with anxiety,[/i] Salm. Kmbl. 126; Sal. 62. \[Míne sáwle\] hædre gehogode hǽl [i]save \[my soul\] oppressed by anxious thoughts,[/i] Exon. 118 b; Th. 456, 5; Hy. 4, 62.[/m]
hǽdre
	[m1][b]hǽdre[/b]. v. hádre.[/m]
hæfd
	[m1][b]hæfd[/b]. v. heáfod.[/m]
hæfdling
	[m1][b]hæfdling[/b]. v. efen-hæfdling, heáfodling.[/m]
hæfe
	[m1][b]hæfe[/b], es; [i]m. Leaven;[/i] fermentum :-- Warniaþ fram herodes hæfe [i]cavete a fermento herodis,[/i] Mk. Skt. 8, 15. \[Cf. [i]O. H. Ger.[/i] hefo; [i]m. fæx : Ger.[/i] hafen [i]yeast.[/i]\] v. ge-hafen.[/m]
Hæfeldan
	[m1][b]Hæfeldan[/b] [i]the name of a Slavonic people[/i] :-- Wylte ðe man Hæfeldan hǽt, Ors. 1, 1; Bos. 18, 39 : 19, 18. In explanation of this double naming, Bosworth, p. 36 (translation), quotes 'Wilsos, Henetorum gentem ad [i]Havelam[/i] trans Albim sedes habentem.' v. note 12.[/m]
hæfen
	[m1][b]hæfen[/b], e; [i]f. Having, property, possession[/i] :-- Be his ágenre hæfene [i]according to his own property,[/i] Homl. Th. i. 582, 28 : 580, 22 : ii. 400, 2. \[[i]Icel.[/i] höfn; [i]f. a holding, possession[/i] : cf. [i]O. H. Ger.[/i] haba [i]possessio : Ger.[/i] habe.\][/m]
hæfen
	[m1][b]hæfen[/b], e; [i]f[/i] : hæfene, an; [i]f. A haven, harbour, port[/i] :-- Of ǽiðre healfe ðare hæfene [i]from either side of the harbour,[/i] Chr. 1031; Erl. 162, 5. Ic ann ða hæuene on Sandwíc [i]I grant the port of Sandwich,[/i] Th. Chart. 317, 21. Ða hæfenan on Sandwíc [i]the port of Sandwich,[/i] Chr. 1031; Erl. 162, 3 : 1090; Erl. 226, 26. \[[i]Icel.[/i] höfn; [i]f : Dan.[/i] havn : [i]Ger.[/i] hafen.\][/m]
hæfen-blǽte
	[m1][b]hæfen-blǽte[/b], es; [i]m. A haven-bleater \[?\], a sea-gull;[/i] bugium, Ælfc. Gl. 37; Som. 62, 128; Wrt. Voc. 29, 23.[/m]
hæfenleás
	[m1][b]hæfenleás[/b]; [i]adj. Without property, poor, needy,[/i] Ps. Lamb. 11, 5. v. hafenleás.[/m]
hæfenleást
	[m1][b]hæfenleást[/b], e; [i]f. Poverty, penury[/i] :-- Þurh hæfenleáste [i]through poverty,[/i] Lchdm. iii. 442, 19 : Ps. Lamb. 43, 27. v. hafenleást.[/m]
hæfer
	[m1][b]hæfer[/b], es; [i]m. A he-goat, buck;[/i] caper :-- Hæfer [i]caper,[/i] Wrt. Voc. 288, 17. Nim hæferes smera [i]take goat's grease,[/i] Lchdm. iii. 14, 8. \[[i]Icel.[/i] hafr : [i]Lat.[/i] caper.\][/m]
hæferbíte
	[m1][b]hæferbíte[/b], es; [i]m. Forceps,[/i] Som.[/m]
hæferblǽte
	[m1][b]hæferblǽte[/b], es; [i]m. Bicoca,[/i] Ælfc. Gl. 16; Som. 58, 54; Wrt. Voc. 21, 42 : 280, 28. \[Cf. hammer-bleat [i]the snipe,[/i] English Dialect Society, No. 20, p. 42.\][/m]
hæfern
	[m1][b]hæfern[/b], es; [i]m. A crab;[/i] cancer, Wrt. Voc. 281, 63. Hæfern [i]concern = cancer[/i] \[?\], 291, 31. v. wæter-hæfern.[/m]
hæft
	[m1][b]hæft[/b], es; [i]m.[/i] [b]I.[/b] [i]one seized[/i] or [i]taken, a captive[/i] :-- Hé licgan geseah hæftas in hylle [i]he saw captives lying in hell,[/i] Cd. 229; Th. 309, 27; Sat. 717 : 217; Th. 277, 10; Sat. 202 : Exon. 10 a; Th. 10, 18; Cri. 154 : Andr. Kmbl. 2142; An. 1072. Wé ðé biddaþ ðæt ðú gehýre hæfta stefne [i]we beseech thee to hear the voice of the captives,[/i] Exon. 13 a; Th. 22, 32; Cri. 360. Under hæftum [i]amid the captives,[/i] Cd. 220; Th. 284, 9; Sat. 319. [b]II.[/b] [i]one taken and enslaved, a slave, servant[/i] :-- Ðá bebohtan bearn Iacobes Ioseph ðǽr hine grame hæfdon tó hæfte [i]in servum venumdatus est Ioseph,[/i] Ps. Th. 104, 15. Hweorfon ða hǽðenan hæftas fram ðám hálgan cnihton [i]the heathen slaves went from the holy youths,[/i] Cd. 187; Th. 232, 28; Dan. 267. Gearwe stódun hæftas heársume [i]ready stood the slaves obedient,[/i] Exon. 43 a; Th. 145, 19; Gú. 697. \[[i]Icel.[/i] haftr [i]a prisoner, bondman[/i] : cf. [i]Goth.[/i] hafts [i]joined : O. Sax.[/i] haft : [i]O. H. Ger.[/i] haft [i]vinctus, captivus.[/i]\][/m]
hæft
	[m1][b]hæft[/b], es; [i]m.[/i] [b]I.[/b] [i]a band, fetter;[/i] vinculum :-- Bútan hæftum [i]without bonds,[/i] Salm. Kmbl. 823; Sal. 411 : Cd. 222; Th. 291, 8; Sat. 427. Tó hæftum geferian [i]to bring into bonds,[/i] 216, Th. 274, 2; Sat. 148 : 215; Th. 270, 17; Sat. 92. Of hæftum lǽdan [i]to bring out of captivity,[/i] 224; Th. 296, 20; Sat. 505 : 225; Th. 299, 21; Sat. 553. [b]II.[/b] [i]captivity, bondage, imprisonment, keeping;[/i] captivitas, custodia :-- Is ðes hæft tó ðan strang [i]this imprisonment is so severe,[/i] Elen. Kmbl. 1403; El. 703 : Cd. 171; Th. 215, 15; Exod. 583. Hé betǽhte hine on ðam hæfte sixtyne cempum tó healdenne [i]he committed him to the keeping of sixteen soldiers to hold,[/i] Homl. Th. ii. 380, 29. Hé of hæfte áhlód folces unrím [i]from captivity he drew forth people numberless,[/i] Exon. 16 a; Th. 35, 34; Cri. 568 : Andr. Kmbl. 2797; An. 1401 : 2938; An. 1472. Him on hæft nimeþ [i]takes into bondage to him,[/i] 11 b; Th. 16, 29; Cri. 260 : 41 a; Th. 138, 1; Gú. 569 : Cd. 189; Th. 235, 16; Dan. 307 : Chr. 1036; Erl. 164, 31. In hæftum [i]in custodias,[/i] Lk. Skt. Lind. 21, 12. \[[i]Icel.[/i] haft, hapt; [i]n. a bond, chain : O. H. Ger.[/i] haft; [i]m : Ger.[/i] haft; [i]m. clasp, rivet[/i] : haft; f. [i]imprisonment.[/i]\][/m]
hæft
	[m1][b]hæft[/b], hæfte, es; [i]n. A haft, handle;[/i] manubrium :-- Hæft and helfe [i]manubrium,[/i] Ælfc. Gl. 52; Som. 66, 31; Wrt. Voc. 35, 20. Nim ðæt seax ðe ðæt hæfte síe fealo hryðeres horn [i]take a knife, the handle of which is yellow ox-horn,[/i] L. M. 2, 65; Lchdm. ii. 290, 22 : 52; Lchdm. ii. 272, 21. Folc Ebréa fuhton hæfte guldon hyra fyrngeflítu fágum sweordum [i]the Hebrew folk fought with the haft[/i] \[ = sword, a part put for the whole, cf. ord, ecg ?\], [i]with stained swords repaid their quarrels of old,[/i] Judth. 12; Thw. 25, 16; Jud. 263. \[[i]Prompt. Parv.[/i] heft [i]manubrium : Icel.[/i] hepti; [i]n. a haft[/i] or [i]kilt : O. H. Ger.[/i] hefti [i]capulum, manubrium : Ger.[/i] heft [i]haft, handle.[/i]\][/m]
hæftan
	[m1][b]hæftan[/b]; [i]p.[/i] hæfte; [i]pp.[/i] hæfted, hæft [i]To seize, bind, arrest, make captive,[/i] imprison :-- Gif hé nite hwá hine áborgie hæfton hine [i]if he knows not who will be his surety let them arrest him,[/i] L. Ath. i. 20; Th. i. 210, 8. Seó stów ðe ðú nú on hæft eart [i]the place in which you are now imprisoned,[/i] Bt. 11, 1; Fox 32, 27. Hæft mid hringa gesponne [i]bound with the clasp of rings,[/i] Cd. 25; Th. 47, 17; Gen. 762. Hringan hæfted [i]confined with rings,[/i] Exon. 102 b; Th. 387, 8; Rä. 5, 2. Tó bodanne hæftedum [i]prædicare captivis,[/i] Lk. Skt. Rush. 4, 18. \[[i]Goth.[/i] haftjan : [i]O. Sax.[/i] heftian [i]to bind, fetter : O. H. Ger.[/i] heftan : [i]Ger.[/i] heften.\] DER. be-, ge-hæftan. v. hæft.[/m]
hæfte-clomm
	[m1][b]hæfte-clomm[/b], es; [i]m. Fetter, bond[/i] :-- On hǽðenra hæfteclommum [i]in the fetters of heathen men,[/i] Chr. 942; Erl. 116, 16.[/m]
hæfte-dóm
	[m1][b]hæfte-dóm[/b], es; [i]m. Captivity, service,[/i] Bt. Met. Fox 25, 129; Met. 25, 65.[/m]
hæften
	[m1][b]hæften[/b], e; [i]f. Captivity, custody[/i] :-- Ða betste of ðes eorles híréde innan ánan fæstene gewann and on hæftene gedyde [i]he took the best of the earl's household within a fortress and placed them in custody,[/i] Chr. 1095; Erl. 231, 29.[/m]
hæft-encel
	[m1][b]hæft-encel[/b], -incel, es; [i]m. A slave;[/i] emptitius, Cot. 74, Lye.[/m]
hæfte-neód
	[m1][b]hæfte-neód[/b], e; [i]f. Custody, prison[/i] \[?\] :-- Úre bán syndon tóworpene be helwarena hæfteneódum [i]dissipata sunt ossa nostra secus infernum,[/i] Ps. Th. 140, 9. \[Grein gives as the meaning of the word [i]studium captandi[/i] vel [i]tribulandi;[/i] but is not [i]infernum[/i] here paraphrased as the 'prison of the dwellers in hell?'\][/m]
hæfting
	[m1][b]hæfting[/b], e; [i]f. A fastening[/i] :-- Belúcaþ ða ǽrenan gatu and ða hæftinga gehealdaþ ðæt wé ne beón gehæfte [i]close the brazen gates and keep the fastening that we be not captured,[/i] Nicod. 27; Thw. 15, 16. \[Cf. [i]Ger.[/i] heftung.\][/m]
hæftling
	[m1][b]hæftling[/b], es; [i]m. A captive[/i] :-- Hæftling [i]captivus,[/i] Ælfc. Gr. 28; Som. 32, 41. Ðá áxode se ealdorman ðone hæftling hwæðer hé þurh drýcræft his bendas tóbrǽce [i]then the alderman asked the captive whether he broke his bonds by witchcraft,[/i] Homl. Th. ii. 358, 10. Nabochodonosor hergode on Iudéiscre leóde and hí hæftlingas tó Babilone gelǽdde [i]Nebuchadnezzar warred on the Jewish people and led them captives to Babylon,[/i] 58, 6 : i. 108, 21 : Gen. 31, 26.[/m]
hæft-méce
	[m1][b]hæft-méce[/b], es; [i]m. A hilted sword,[/i] Beo. Th 2918; B. 1457.[/m]
hæft-néd
	[m1][b]hæft-néd[/b], -niéd, -nýd, e; [i]f. Captivity, thraldom, custody[/i] :-- Israhéla folc on hæftnéde Babiloniscum cyninge þeówde [i]the people of Israel served the king of Babylon in captivity,[/i] Homl. Th. ii. 84, 27. Lýsan of hæftnéde [i]to release from captivity,[/i] Elen. Kmbl. 593; El. 297. On hæftnéde habban [i]to hold in captivity.[/i] Blickl. Homl. 85, 23. On hæftnýde gelǽdan [i]to lead into captivity,[/i] Ps. Th. 14, argument : L. Ecg. C. 26; Th. ii. 152, 4. All Angelcyn ðæt búton Deniscra monna hæftniéde wæs [i]all the English that were not held in subjection by the Danish men,[/i] Chr. 886; Erl. 84, 28. On hæftnéd lǽdan, Blickl. Homl. 79, 22. Gehweorf úre hæftnéd [i]converte captivitatem nostram,[/i] Ps. Th. 125, 4. Se Drihten ðe ús fram deófles hæftnédum álýsde [i]the Lord who redeemed us from the devil's thraldom,[/i] Homl. Th. i. 546, 34. Twegen geréfan on ðæra hæftnédum wæs se apostol gehæfd [i]two counts in whose custody the apostle was held,[/i] ii. 294, 21.[/m]
hæftnian
	[m1][b]hæftnian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To seize, capture[/i] :-- Hí hæftniaþ [i]captabunt,[/i] Ps. Lamb. 93, 21. Hæftned lǽdde ða on hæftnéde lange lifdon [i]capitivam duxit captivitatem,[/i] Ps. Th. 67, 18.[/m]
hæft-noþ
	[m1][b]hæft-noþ[/b], -neþ, es; [i]m. Custody, keeping, imprisonment[/i] :-- On hæftnoþe biþ gehæfd [i]he will be imprisoned,[/i] Lchdm. iii. 200, 34. On hæftneþe gebringan [i]to imprison,[/i] Chr. 1095; Erl. 232, 21. Ðǽr hé on hæftneþe wæs [i]where he was imprisoned,[/i] 1101; Erl. 237. 40.[/m]
hæftnung
	[m1][b]hæftnung[/b], e; [i]f. Captivity, fastening, confinement[/i] :-- Hé hine gewráþ gelomlíce ac hine sic mihte nánes cynnés hæftnung gehealdan [i]he often bound him, but no kind of fastening could hold him,[/i] Homl. Th. ii. 358, 20. On hæftnunge [i]in captivity,[/i] 86, 3 : Ps. Spl. 13, 11. Ǽr hé forðférde hé beád ðæt man sceolde unlésan ealle ða menn ðe on hæftnunge wǽron [i]ere he departed he ordered that all those men who were in confinement should be released,[/i] Chr. 1086; Erl. 223, 39. Dón on hæftnunge [i]to put into confinement, imprison,[/i] 1087; Erl. 225, 36.[/m]
hæft-nýd
	[m1][b]hæft-nýd[/b]. v. hæft-néd.[/m]
hægel
	[m1][b]hægel[/b], hægl, es; [i]m.[/i] [b]I.[/b] [i]hail[/i] :-- Fýr, forst, hægel and gefeallen snáw [i]ignis, glacies, grando, nix,[/i] Ps. Th. 148, 8. Hægl, Exon. 56 b; Th. 201, 22; Ph. 60. Cymeþ hægles scúr [i]a shower of hail cometh,[/i] Cd. 38; Th. 50, 13; Gen. 808. Hæglas and snáwas [i]hails and snows,[/i] Bt. 39, 13; Fox 234, 16. Heora wíngeardas wráðe hægle néde fornámon [i]occidit in grandine vineas eorum,[/i] Ps. Th. 79, 47. Sealde heora neát hæglum [i]tradidit grandini jumenta eorum,[/i] 77, 48. [b]II.[/b] the Anglo-Saxon rune RUNE = [i]h,[/i] the name of which letter is [i]hægl[/i] :-- RUNE byþ hwítust corna [i]hail is whitest of grains,[/i] Hick. Thes. 135; Runic pm. 9; Kmbl. 341, 4. Hægelas twegen [i]two H's,[/i] Exon. 112 a; Th. 429, 27; Rä. 43, 11. v. hagal.[/m]
hæghál
	[m1][b]hæghál[/b]; [i]adj. Safe, uninjured;[/i] incolumis :-- Eftgiondwearda úsig ármorgenlícum tídum hæghále [i]representa nos matutinis horis incolomes,[/i] Rtl. 124, 15 : 98, 39 : 174, 37.[/m]
hægl-faru
	[m1][b]hægl-faru[/b], e; [i]f. A hailstorm,[/i] Exon. 78 a; Th. 292, 26; Wand. 105.[/m]
hægl-scúr
	[m1][b]hægl-scúr[/b], es; m. [i]A shower of hail, hailstorm,[/i] Andr. Kmbl. 2515; An. 1259. v. hagal-scúr.[/m]
hæg-steald
	[m1][b]hæg-steald[/b], hæge-, heh-, es; [i]m[/i] : e; [i]f[/i] \[?\] [i]One living in the lord's house, not having his own household, an unmarried person, a young person, bachelor, virgin;[/i] mansionarius, cælebs, juvenis, virgo :-- Hwæðer hé sig hægsteald ðe hǽmedceorl [i]utrum cælebs sit an uxoratus,[/i] L. Ecg. C. 1; Th. ii. 132, 28. Hegsteald [i]cælebs,[/i] 14; Th. ii. 142, 13. Hægsteald módige wígend unforhte [i]youths courageous, warriors fearless,[/i] Cd. 160; Th. 198, 24; Exod. 327. His hægstealdas [i]his young warriors,[/i] Fins. Th. 81; Fin. 40. Hægestealdas and fǽmnan [i]juvenes et virgines,[/i] Ps. Th. 148, 12. Swilce geongum hægstealde [i]ut ephebo hircitallo,[/i] Mone B. 3434. Hehstald [i]virgo,[/i] Mt. Kmbl. Lind. 1, 23 : Lk. Skt. Lind. 1, 27. Hehstaldo [i]virgines,[/i] Rtl. 47, 36. Hehstaldun [i]virginibus,[/i] Mt. Kmbl. Lind. 25, 1. Of heghstalde [i]de virgine,[/i] Rtl. 126, 3. v. hago-steald.[/m]
hæg-steald
	[m1][b]hæg-steald[/b]; [i]adj. Unmarried, young[/i] :-- Hægstealdra, Cd. 89; Th. 111, 28; Gen. 1862 : Beo. Th. 3782; B. 1889. See the preceding word.[/m]
hægsteald-hád
	[m1][b]hægsteald-hád[/b], es; [i]m. The unmarried state, bachelorhood, virginity[/i] :-- Hehstaldhád [i]virginitas,[/i] Rtl, 105, 19 : Lk. Skt. Lind. 2, 36. Hægstealdhád [i]cælibatus,[/i] Mone B. 1419.[/m]
hægsteald-líc
	[m1][b]hægsteald-líc[/b]; [i]adj. Virgin;[/i] virginalis, Rtl. 66, 1.[/m]
hægsteald-man
	[m1][b]hægsteald-man[/b] = hægsteald, [i]q. v.,[/i] Cd. 151; Th. 190, 1; Exod. 192 : Exon. 113 b; Th. 436, 18; Rä. 55, 3.[/m]
hægstealdnis
	[m1][b]hægstealdnis[/b], e; [i]f. Virginity[/i] :-- Hehstaltnisse [i]virginitatis,[/i] Jn. Skt. p. 1, 3,[/m]
hægtesse
	[m1][b]hægtesse[/b], an; [i]f. A witch, hag, fury[/i] :-- Helle-rúne [i]vel[/i] hægtesse [i]pythonissa,[/i] Ælfc. Gl. 112; Som. 79, 102; Wrt. Voc. 60, 11. Hægtesse [i]Tissiphona,[/i] 113; Som. 79, 115; Wrt. Voc. 60, 22. Gif hér inne sý ísenes dǽl hægtessan geweorc hit sceal gemyltan ... gif hit wǽre ylfa gescot oððe hit wǽre hægtessan gescot nú ic wille ðín helpan [i]if herein there be a bit of iron, a witch's work, it shall melt ... if it were an elf's shot or it were a witch's shot, now will I help thee,[/i] Lchdm. iii. 54, 1-12. v. Grmm. D. M. 992.[/m]
hæg-þorn
	[m1][b]hæg-þorn[/b], es; [i]m. Hawthorn[/i] :-- Hægþorn [i]alba spina,[/i] Ælfc. Gl. 48; Som. 65, 50; Wrt. Voc. 33, 46. Genim hægþornes leáf [i]take leaves of hawthorn,[/i] Herb. 37, 6; Lchdm. i. 138, 17. Of ðam mappuldre tó ðam hægþorne [i]from the maple to the hawthorn,[/i] Cod. Dipl. Kmbl. iii. 424, 3. \[[i]Icel.[/i] hagþorn : [i]M. H. Ger.[/i] hagedorn.\][/m]
hæg-weard
	[m1][b]hæg-weard[/b], hæcg-, es; [i]m. A hayward, the keeper of cattle in a common field, who prevented trespass on the cultivated ground,[/i] L. R. S. 20; Th. i. 440, 11, 12. \[[i]A. R.[/i] heiward : [i]Prompt. Parv.[/i] heyward [i]agellarius.[/i] The following note is given on this word, p. 234 :-- 'Bp. Kennett observes that there were two kinds of [i]agellarii,[/i] the common herdward of a town or village, called [i]bubulcus,[/i] who overlooked the common herd, and kept it within bounds; and the heyward of the lord of the manor, or religious house, who was regularly sworn at the court, took care of the tillage, paid the labourers, and looked after trespasses and encroachments : he was termed fields-man or tithing-man, and his wages in 1425 were a noble. "[i]Inclusarius[/i] a heyewarde." "[i]Inclusorius[/i] a pynner of beestes." "Haiward, haward [i]qui garde au commun tout le bestiail d'un bourgade.[/i]"'\][/m]
hǽl
	[m1][b]hǽl[/b], es; [i]n. Omen, auspice[/i] :-- Hǽl sceáwedon [i]they observed the favourable omen (for Beowulf's undertaking),[/i] Beo. Th. 414; B. 204. \[[i]Icel.[/i] heill; [i]n. omen, auspice : O. H. Ger.[/i] heil [i]omen, auspicium.[/i]\][/m]
hǽl
	[m1][b]hǽl[/b], e; [i]f. Health, safety, salvation, happiness;[/i] salus :-- Seó hǽl cymeþ symle fram Gode [i]salus a domino,[/i] Ps. Th. 36, 38. Tó-dæg ðisse híwrǽdene ys hǽl geworden [i]this day is salvation come to this house,[/i] Lk. Bos. 19, 9 : Homl. Th. i. 582, 5. Cristes þénung is úre hǽl and folca álýsednys [i]Christ's service is our salvation and the redemption of peoples,[/i] ii. 586, 32. Him cymþ gód hǽl [i]good health will come to them,[/i] Lchdm. i. 342, 9. Sý him hǽl [i]Osanna,[/i] Mt. Kmbl. 21, 9. Hrædlíce heora hǽle brúcaþ [i]speedily they enjoy their health,[/i] Homl. Th. i. 510, 8. Brúc ðisses beáges mid hǽle [i]use this collar with good fortune,[/i] Beo. Th. 2438; B. 1217. Héht hé Elenan hǽl ábeódan [i]he bade them greet Elene,[/i] Elen. Kmbl. 2004; El 1003 : Beo. Th. 1311; B. 653. Ðíne hǽle syle [i]salutare tuum da,[/i] Ps. Th. 84, 6. \[[i]Laym.[/i] heal : [i]O. Sax.[/i] héli; [i]f : Icel.[/i] heill; [i]f. good, luck, happiness : O. H. Ger.[/i] heili; [i]f. salus.[/i]\] Cf. hǽl; [i]n. and[/i] hǽlu.[/m]
hǽl
	[m1][b]hǽl[/b]; [i]adj. Hale, safe, whole, sound[/i] :-- Hǽle and trume [i]safe and sound,[/i] Blickl. Homl. 171, 30. v. hál.[/m]
hǽla
	[m1][b]hǽla[/b]. v. héla.[/m]
hǽlan
	[m1][b]hǽlan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To heal, make whole, cure, make safe, save;[/i] sanare, salvare :-- Ys hyt álýfed tó hǽlenne on restedagum [i]si licet sabbatis curare,[/i] Mt. Bos. 12, 10. Earm heora ne hǽlþ hig [i]brachium eorum non salvavit eos,[/i] Ps. Spl. 43, 4. Sweord mín ne hǽlþ mé [i]gladius meus non salvabit me,[/i] 43, 8. Hǽl ús on heánessum [i]Hosanna in the highest,[/i] Blickl. Homl. 72, 12 : Jn. Skt. Rush. 12, 13. Hǽlaþ untrume [i]heal the sick,[/i] Mt. Bos. 10, 8. Ic offrige míne lác Hǽlendum Criste [i]I will present my offerings to Jesus Christ,[/i] Homl. Th. i. 416, 17. Hí hrædlíce hǽlde wǽron [i]sanavit eos,[/i] Ps. Th. 106, 19. \[[i]Goth.[/i] hailjan : [i]O. Sax.[/i] hélean : [i]O. Frs.[/i] héla : [i]O. H. Ger.[/i] heilan [i]sanare, curare, salvare : Ger.[/i] heilen.\][/m]
hǽl-bǽre
	[m1][b]hǽl-bǽre[/b]; [i]adj. Salutary,[/i] Lye.[/m]
hæle
	[m1][b]hæle[/b], es; [i]m. A man, brave man, hero[/i] \[a word occurring only in poetry\] :-- Fród hæle [i]the aged man,[/i] Cd. 62; Th. 74,14; Gen. 1222. Boitius se hæle hátte [i]that man was called Boethius,[/i] Bt. Met. Fox 1, 105; Met. 1, 53 : Cd. 74; Th. 90, 28; Gen. 1502 : 112; Th. 147, 27; Gen. 2446 : 121; Th. 156, 16; Gen. 2589 : Andr. Kmbl. 287; An. 144. \[[i]Icel.[/i] (in poetry only), halir [i]a man.[/i]\][/m]
hǽle
	[m1][b]hǽle[/b], an; [i]f. Health, safety[/i] :-- On gode standeþ mín gearu hǽle [i]in Deo salutare meum,[/i] Ps. Th. 61, 7.[/m]
hǽlend
	[m1][b]hǽlend[/b], hélend, es; [i]m. A healer, Saviour, Jesus[/i] :-- Se Hǽlend ðe is genemned Crist [i]Iesus qui vocatur Christus,[/i] Mt. Bos. 1, 16. Ðú nemst hys naman Hǽlend. Hé sóþlíce hys folc hál gedéþ fram hyra synnum [i]vocabis nomen ejus Iesum; ipse enim salvum faciet populum suum a peccatis eorum,[/i] 1, 16. Iesus is on Léden Saluator and on Englisc Hǽlend [i]Jesus is in Latin Salvator and in English healer,[/i] Homl. Th. ii. 214, 22 : i. 94, 27 : Shrn. 47, 28. Hǽlend Crist [i]Jesus Christ,[/i] Homl. Th. i. 420, 32. Ðú eart sóþ hélend [i]thou art the true Saviour,[/i] Hy. Grn. 8, 16. \[[i]Laym.[/i] hælend (and MS. helare) : [i]Orm.[/i] hælennde : [i]O. Sax.[/i] héliand : [i]O. H. Ger.[/i] heilant : [i]Ger.[/i] heiland.\][/m]
hǽlendlíc
	[m1][b]hǽlendlíc[/b]; [i]adj. Healthy, salutary;[/i] salvans, prosperus, Hpt. Gl. 442, 511. \[[i]O. H. Ger.[/i] heilantlih [i]salubris.[/i]\][/m]
hǽletend
	[m1][b]hǽletend[/b]. v. hálettend.[/m]
hæleþ
	[m1][b]hæleþ[/b], heleþ, es; [i]m. A man, warrior, hero[/i] \[a word occurring only in poetry, but there frequently\] :-- Gleáwferhþ hæleþ [i]the man wise of mind,[/i] Cd. 57; Th. 70, 12; Gen. 1152 : 59; Th. 72, 6; Gen. 1182, 94; Th. 122, 13; Gen. 2026 : Beo. Th. 383; B. 190 : 668; B. 331. Hæleþas heardmóde [i]warriors stern-minded,[/i] Cd. 15; Th. 19, 2; Gen. 285. Hæleþ hátene wǽron Sem and Cham Iafeþ þridde [i]the heroes were named Shem and Ham, the third Japhet,[/i] Cd. 75; Th. 93, 22; Gen. 1550. Hæleþa scyppend [i]creator of men,[/i] Exon. 11 b; Th. 17, 7; Cri. 266 : Cd. 98; Th. 129, 6; Gen. 2139 : Andr. Kmbl. 41; An. 21. Hæleþa bearn [i]the children of men,[/i] Cd. 35; Th. 46, 30; Gen. 752. Heleþa sceppend [i]creator of men,[/i] Hy. Grn. 8, 34. \[[i]Laym.[/i] hæleþ, heleþ : [i]O. Sax.[/i] helið : [i]O. H. Ger.[/i] helid (appears first in 12th cent. v. Graft. iv. 544) : [i]Ger.[/i] held.\][/m]
hæleþ-helm
	[m1][b]hæleþ-helm[/b], es; [i]m. A helm which makes the wearer invisible,[/i] Cd. 23; Th. 29, 2; Gen. 444. \[[i]O. Sax.[/i] helið-helm : [i]O. H. Ger.[/i] helot-, helanthelm [i]latibulum.[/i]\] v. Grm. D. M. 432, and cf. heoloþ-helm.[/m]
hǽletoþ
	[m1][b]hǽletoþ[/b], es; [i]m. Greeting, Hosanna,[/i] Hpt. Gl. 467.[/m]
hǽlettung
	[m1][b]hǽlettung[/b], e; [i]f. A greeting, salutation[/i] :-- Hǽlettungæ on gemóte [i]salutationes in foro,[/i] Mt. Kmbl. Rush. 23, 7.[/m]
hælftre
	[m1][b]hælftre[/b], e; [i]f. A halter[/i] :-- Hælftre [i]capistrum,[/i] Wrt. Voc. 84, 8. On hælftre [i]in camo,[/i] Ps. Spl. C. 31, 12. Hælftra [i]chamos,[/i] Coll. Monast. Th. 28, 1. \[[i]O. H. Ger.[/i] halftra [i]brachiale, capistrum : Ger.[/i] halfter.\][/m]
hǽlig
	[m1][b]hǽlig[/b]; [i]adj. Slippery, easily moved, fickle, inconstant;[/i] levis :-- Ðam ungestæþþegan and ðam hǽlgan ðú miht secggan ðæt hé biþ winde gelícra oððe unstillum fugelum [i]levis, atque inconstans studio permutat? nihil ab avibus differt,[/i] Bt. 37, 4; Fox 192, 23. \[Cf. [i]Icel.[/i] háll [i]slippery : O. H. Ger.[/i] háli [i]lubricus, caducus.[/i]\][/m]
hǽling
	[m1][b]hǽling[/b], e; [i]f. Healing[/i] :-- Ic nán yfel on hym næbbe gemét be hǽlinge [i]I have found no evil in him with regard to healing,[/i] Nicod. 10; Thw. 5, 21. \[[i]Prompt. Parv.[/i] heelinge : [i]O. H. Ger.[/i] heilunga [i]sanatio : Ger.[/i] heilung.\][/m]
hǽlnes
	[m1][b]hǽlnes[/b], se; [i]f.[/i] [b]I.[/b] [i]haleness, salvation[/i] :-- Nú sint hǽlnesse dagas [i]now are the days of salvation,[/i] Past. 36, 1; Swt. 246, 14. [b]II.[/b] [i]a sanctuary[/i] :-- On circan and on hǽlnessan [i]in churches and sanctuaries,[/i] L Eth. 7, 25; Th. i. 334, 26. v. hálignes.[/m]
hǽlnes-griþ
	[m1][b]hǽlnes-griþ[/b], es; [i]n. Privilege of security belonging to a sanctuary,[/i] L. Eth. 7, 19; Th. i. 332, 25.[/m]
hǽlo
	[m1][b]hǽlo[/b]. v. hǽlu.[/m]
hǽlsend
	[m1][b]hǽlsend[/b], es; [i]m. An augur,[/i] Cot. 73, Lye.[/m]
hǽlsere
	[m1][b]hǽlsere[/b], es; [i]m. A soothsayer, diviner;[/i] aruspex, augur, extispex, Cot. 190 : exorcista, Lye. v. hálsere.[/m]
hǽlsian
	[m1][b]hǽlsian[/b] [i]to foretell;[/i] augurari, ariolari, auspicari, Cot. 14, 17, Lye. v. hálsian.[/m]
hǽlsung
	[m1][b]hǽlsung[/b], e; [i]f. Divination, augury;[/i] augurium, Cot. 11, Lye.[/m]
hǽlþ
	[m1][b]hǽlþ[/b], e; [i]f. Health, healing, cure[/i] :-- Ðám áríst rihtwísnysse sunne and hǽlþ is on hyre fiðerum [i]to them shall arise the sun of righteousness, and healing is on its wings,[/i] Lchdm. iii. 236, 31. Ðes þegen bæd for his þeówan hǽlþe [i]this officer prayed for the health of his servant,[/i] Homl. Th. i. 128, 1. For hǽlþe heora untrumra [i]for the healing of their sick,[/i] ii. 396, 21. Úre líchamana hǽlþe wé áwendaþ [i]we pervert the health of our bodies,[/i] 540, 9. Ealle ða wundra and hǽlþa áwrítan [i]to write down all the miracles and cures,[/i] 28, 10. \[[i]O. H. Ger.[/i] heilida [i]sanitas, salus.[/i]\][/m]
hǽlu
	[m1][b]hǽlu[/b], hǽlo; [i]indecl. f. Health, safety, salvation[/i] :-- Æt him is hǽlu mín [i]ab ipso salutare meum,[/i] Ps. Th. 61, 1. Sý hǽlu úrum Gode ðe sitt ofer his þrymsetle [i]salvation be to our God that sitteth on his throne,[/i] Homl. Th. i. 538, 18. Hǽlo, Exon. 13 b; Th. 26, 1; Cri. 411. Hǽlu bútan sáre [i]health without pain,[/i] 32 a; Th. 101, 8; Cri. 1655. Tó hǽlo hýðe [i]to a haven of safety,[/i] 20 b; Th. 53, 33; Cri. 860. For heora sáwla hǽlu [i]for the salvation of their souls,[/i] Homl. Th. ii. 344, 1. Hǽlo, L. M. Th. i. 102, 7. Uton hǽlu sécan [i]let us seek salvation,[/i] Exon. 97 b; Th. 365, 11; Wal. 87. Drihten ús sealde hǽlu and éce álýsednysse [i]the Lord gave us salvation and eternal redemption,[/i] Homl. Th. ii. 248, 25. Heó forstæl hire hǽlu [i]she stole her health,[/i] 394, 12. Gif gie hǽlo beádas [i]si salutaveritis,[/i] Mt. Kmbl. Lind. 5, 47. v. hǽl.[/m]
hǽlu-bearn
	[m1][b]hǽlu-bearn[/b], hǽlo-, es; [i]n. A child who brings salvation, the Saviour,[/i] Exon. 16 a; Th. 37, 1; Cri. 586 : 19 a; Th. 47, 12; Cri. 754.[/m]
hǽman
	[m1][b]hǽman[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To lie with, have intercourse with, to marry;[/i] concumbere, coire, nubere :-- Wit wǽron swíðe unróte geworden for ðý hǽmede ðe wé wéndon ðæt wit hǽman sceoldon [i]we became very sad on account of the intercourse that we expected we should be obliged to have,[/i] Shrn. 39, 21. Mid ðám hæleþum hǽman wolden, Cd. 112; Th. 148, 18; Gen. 2458. Gif hwylc man wið óðres riht-ǽwe hǽmþ [i]if any man lie with the lawful wife of another,[/i] L. Ecg. P. ii. 8; Th. ii. 184, 21. Hé hǽmþ unrihtlíce [i]he commits adultery,[/i] Homl. Th. ii. 208, 16. Ðám mannum ðe deófol mid hǽmþ [i]for those women with whom the devil hath carnal commerce,[/i] L. M. 3, 61; Lchdm. ii. 344, 8. Ne hǽmeþ ne hǽmde bióþ [i]neque nubent neque nubentur,[/i] Mt. Kmbl. Rush. 22, 30 : 19, 10. Gif hwilc carlman hǽmde wið wimman hire unþances [i]if any man lay with a woman against her will,[/i] Chr. 1086; Erl. 222, 7 : Num. 25, 1. Ne hǽm ðú unrihtlíce [i]commit not adultery,[/i] Homl. Th. ii. 198, 7. Gif ǽnig man hǽme mid óðres wífe [i]if a man be found lying with a woman married to an husband,[/i] Deut. 22, 22 : L. Alf. pol. 10; Th. i. 98, 9.[/m]
hǽmed
	[m1][b]hǽmed[/b], es; [i]n. A lying with, sexual intercourse, marriage;[/i] coitus :-- Ða ðe rihtlíce healdaþ hyra ǽwe and for bearnes gestreóne hǽmed begáþ [i]those who rightly observe their marriage and for procreation of children have carnal intercourse,[/i] Homl. Th, i. 148, 22. Mægþhád biþ forloren on hǽmede [i]maidenhead is lost in intercourse,[/i] ii. 10, 5 : 220, 4. Be hǽmede [i]de coitu,[/i] L. Ecg. C; Th. ii. 128, 26. On unrihton hǽmede [i]in adulterio,[/i] Jn. Skt. 8, 4 : Shrn. 132, 6. Ic wið brýde ne mót hǽmed habban [i]with a bride I may not have intercourse,[/i] Exon. 105 b; Th. 402, 11; Rä. 21, 28. Hǽmed [i]connubium,[/i] Mone Gl. 340. Hǽmeda [i]connubii convenientia,[/i] 417. Hǽmeda [i]himeneas,[/i] Ælfc. Gl. 9; Som. 56, 119; Wrt. Voc. 19, 2. Hǽmdo [i]nubtiæ,[/i] Jn. Skt. Lind. Rush. 2, 1.[/m]
hǽmed-ceorl
	[m1][b]hǽmed-ceorl[/b], es; [i]m. A married man[/i] :-- Hwæðer hé sig hægsteald ðe hǽmedceorl [i]utrum cælebs sit an uxoratus,[/i] L. Ecg. C. 1; Th. ii. 132, 28.[/m]
hǽmed-gemána
	[m1][b]hǽmed-gemána[/b], an; [i]m. Matrimony, marriage;[/i] matrimonium, Cot. 129, Lye.[/m]
hǽmed-gifta
	[m1][b]hǽmed-gifta[/b], [i]pl. f. Nuptials;[/i] hymenæi, Cot. 102, Lye.[/m]
hǽmed-lác
	[m1][b]hǽmed-lác[/b], es; [i]n. Sexual intercourse;[/i] coitus, Exon. 112 a; Th. 429, 11; Rä. 43, 3.[/m]
hǽmed-scipe
	[m1][b]hǽmed-scipe[/b], es; [i]m. Marriage, matrimony;[/i] connubium, Hpt. Gl. 482 : lenocinium, seductio, 521.[/m]
hǽmed-þing
	[m1][b]hǽmed-þing[/b], es; [i]n. Carnal intercourse, venery, matrimony[/i] :-- Sió lufu ðæs hǽmedþinges biþ for gecynde [i]the desire of intercourse is from nature,[/i] Bt. 34, 11; Fox 152, 14 : Blickl. Homl. 59, 16. Be hǽðenra manna hǽmedþincge [i]de gentilium hominum matrimonio,[/i] L. Ecg. C; Th. ii. 128, 27. Gif hí him betwynan hǽmedþing fremmen [i]si inter se fornicationem commiserint,[/i] 16; Th. ii. 144, 9. Be hǽmedþingnm : eallum þyrrum líchomum hǽmedþing ne dugon [i]of venery : venery does not do for all dry constitutions,[/i] L. M. 2, 27; Lchdm. ii. 222, 28 : 36; Lchdm. ii. 244, 4.[/m]
hǽmed-wíf
	[m1][b]hǽmed-wíf[/b], es; [i]n. A married woman;[/i] uxor, matrona, Cot. 136, Lye.[/m]
hǽmere
	[m1][b]hǽmere[/b], es; [i]m. One who lies with another;[/i] concubinus, Lye.[/m]
hæn
	[m1][b]hæn[/b], hen, henn, e; [i]f. A hen[/i] :-- Hæn [i]gallina,[/i] Recd. 36, 56; Wrt. Voc. 63, 10. Seó henn [i]gallina,[/i] Mt. Kmbl. 23, 37 : Lind. Rush. henne. Hænne æges geolocan [i]the yolk of a hen's egg,[/i] L. M. 1, 2, 23; Lchdm ii. 38, 6 : 3, 2; Lchdm. ii. 40, 10 \[[i]Icel.[/i] hæna : [i]O. H. Ger.[/i] henna : [i]Ger.[/i] henne.\][/m]
hǽnan
	[m1][b]hǽnan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To stone[/i] :-- For hwylcum ðæra weorca wylle gé mé hǽnan . . . ne hǽne wé ðé for gódum weorce [i]propter quod eorum opus me lapidatis . .. de bono opere non lapidamus te,[/i] Jn. Skt. 10, 32, 33 : 11, 8. Ðú ðe ða wítegan hǽnst [i]quæ prophetas lapidas,[/i] Lk. Skt. 13, 34. Eall folc ús hǽnþ [i]plebs universa lapidabit nos,[/i] 20, 6. Hǽne hine man mid stánum [i]let him be stoned with stones,[/i] Lev. 20, 2. v. hán.[/m]
hænep
	[m1][b]hænep[/b], henep, es; [i]m. Hemp[/i] :-- Henep, hænep, Herb. 27, 1; Lchdm. i. 124, 1, 3 : Lchdm. iii. 22, 31. \[[i]Icel.[/i] hampr : [i]O. H. Ger.[/i] hanaf : [i]Ger.[/i] hanf : [i]Lat.[/i] cannabis : [i]Grk.[/i] κάνναβιs. 'Grimm and Kuhn both consider the Greek word borrowed from the East, and the Teutonic one from the Latin [i]cannabis,[/i] which certainly made its way to them.' Curtius, i. 173.\][/m]
hæn-fugul
	[m1][b]hæn-fugul[/b], hen-, es; [i]m. A hen[/i] :-- Henfugel [i]gallina,[/i] L. Ecg. C. 40; Th. ii. 164, 21. Gewurp tó sumum hen \[hæn, MS. B.\] fugule [i]throw it to a hen,[/i] Herb. 4, 10; Lchdm. i. 92, 16. iiii hænfugulas [i]four hens,[/i] Th. Chart. 509, 18. Ðǽr æfter swulten ða henne fugeles [i]after that the hens died,[/i] Chr. 1130; Erl. 259, 25.[/m]
hænne-belle
	[m1][b]hænne-belle[/b], an; [i]f. Henbane;[/i] hyoscyamus, Lchdm. iii. 60, 7. Hennebelle, Herb. 5, 1; Lchdm. i. 94, 3, 6. Henne-belle [i]simphoniaca,[/i] Ælfc. Gl. 40; Som. 63, 96; Wrt. Voc. 30, 42.[/m]
hænnewol
	[m1][b]hænnewol[/b]; [i]n. m. Henbane,[/i] Lchdm. iii. Gloss.[/m]
hæplíc
	[m1][b]hæplíc[/b]; [i]adj. Equal;[/i] compar, Cot. 35, Lye. v. ge-hæp.[/m]
hæpse
	[m1][b]hæpse[/b], an; [i]f. A hasp, clasp, fastening[/i] :-- Hæpse [i]sera,[/i] Wrt. Voc. 81, 20 : [i]clustella,[/i] Hpt. Gl. 500. Sum slóh ða hæpsan [i]one struck the hasps \[of the door\],[/i] Th. An. 124, 14. \[[i]Prompt. Parv.[/i] hespe of a done [i]pessulum : Icel.[/i] hespa [i]a hasp, fastening : Ger.[/i] haspe.\][/m]
hæpsian
	[m1][b]hæpsian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To hasp, fasten with a bolt[/i] :-- Ic scitte sum loc oððe hæpsige [i]sero,[/i] Ælfc. Gr. 37; Som. 39, 21.[/m]
hǽr
	[m1][b]hǽr[/b], hér, es; [i]n. Hair, a hair[/i] :-- Hǽr [i]capillus,[/i] Wrt. Gl. 70, 30 : [i]pilus,[/i] Recd. 38, 21; Wrt. Voc. 64, 30. Hǽr [i]pili,[/i] Ælfc. Gl. 70; Som. 70, 54; Wrt. Voc. 42, 62. Loccas [i]vel[/i] unscoren hǽr [i]comæ,[/i] 70, 56; Wrt. Voc. 42, 64. Gif hǽr tó þicce síe [i]if the hair be too thick,[/i] L. M. i. 87, 3; Lchdm. ii. 156, 8. Ne sceal eów beón forloren án hǽr of eówrum heáfde [i]there shall not a hair of your head be lost,[/i] Homl. Th. i. 236, 22. Ðú ne miht wyrcan án hǽr ðínes feaxes hwít oððe blacc [i]thou canst not make one hair of thy locks white or black,[/i] 482, 19. His reáf wæs geworht of oluendes hǽre [i]his raiment was wrought of camel's hair,[/i] ii. 38, 9. Ðæt íren ne cume on hǽre ne on nægle [i]that iron come not on hair, nor on nail,[/i] L. Pen. 10; Th. ii. 280, 20. Ne losaþ ðæt heáfod ðonne ða hǽr beóþ ealle geedstaðelodd [i]the head perishes not when the hairs are all restored,[/i] Homl. Th. ii. 542, 35. Wið wiðerweard hǽr onweg tó ádónne [i]for contrarious hairs, to remove them,[/i] Lchdm. i. 362, 8. Héras heáfdes [i]capilli capitis,[/i] Mt. Kmbl. Lind. 10, 30. Hiora is mycle má ðonne ic mé hæbbe on heáfde nú hǽra feaxes [i]multiplicati sunt super capillos capitis mei,[/i] Ps. Th. 68, 4. Mid hérum oððe fæx hire [i]capillis suis,[/i] Jn. Skt. Lind. 11, 2. Se eádiga wæs blíðe on andwlitan mid hwítum hǽrum [i]the blessed man was cheerful in aspect, with white hair,[/i] Homl. Th. ii. 186, 20. Mid olfendes hǽrum gescrýd [i]clothed with camel's hair,[/i] i. 330, 2 : Mt. Kmbl. 3, 4. Ic beleás hérum ðám ðe ic hæfde [i]I lost the hairs that I had,[/i] Exon. 107 a; Th. 407, 36; Rä. 27, 5. \[[i]O. Sax.[/i] hár : [i]O. Frs.[/i] hér : [i]Icel.[/i] her : [i]O. H. Ger.[/i] hár : [i]Ger.[/i] haar.\] For notices as to the importance attached to the hair in early times, see Grimm R. A. pp. 146, 240, 283, 339, 702; and see [i]feax[/i] and its compounds. DER. hrycg-, tægl-hǽr.[/m]
hǽre
	[m1][b]hǽre[/b], an; [i]f. Hair-cloth, sack-cloth;[/i] cilicium, saccus :-- Gefyrn hí dydun dǽdbóte on hǽran and on axan [i]olim in cilicio et cinere pænitentiam egissent,[/i] Mt. Kmbl. 11, 21. Mid hǽran gescrýdd [i]clad in sackcloth,[/i] Homl. Th. ii. 312, 27 : Ps. Spl. 34, 15. Se cyning dyde hǽran tó his líce [i]the king put sackcloth next to his skin,[/i] Homl. Th. i. 568, 13. Ðú slite hǽran míne [i]conscidisti saccum meum,[/i] Ps. Spl, 29, 13. \[[i]Laym.[/i] ane ladliche here : [i]A. R.[/i] here, heare, 'Iudit werede heare :' [i]Prompt. Parv.[/i] hayre [i]cilicium. Cilicium, velamen factum de pilis caprarum[/i] a heere. An haire [i]cilicium : Icel.[/i] hæra; [i]f : O. H. Ger.[/i] hárra, hara; [i]f. cilicium, saccus.[/i]\][/m]
hærean-fagol
	[m1][b]hærean-fagol[/b] \[?\] [i]a hedge-hog[/i] :-- Stán gener hæreanfagol [i]petra refugium herinaciis,[/i] Ps. Spl, 103, 19. v. hatte-fagol.[/m]
hærelof
	[m1][b]hærelof[/b]. v. herelof.[/m]
hǽren
	[m1][b]hǽren[/b]; [i]adj. Made of hair;[/i] cilicius :-- Hé hine ðá gegyrede mid hǽrenum hrægle swíðe heardum and unwinsumum [i]he clothed himself then with a garment of hair very hard and unpleasant,[/i] Blickl. Homl. 221, 24. Wring þurh hǽrenne cláþ [i]wring through a hair cloth,[/i] Lchdm. i. 382, 21. Reáf hǽren [i]vestimentum cilicium,[/i] Ps. Lamb. 68, l2. \[[i]Wick.[/i] heeren : [i]M. H. Ger.[/i] hǽrin : [i]Ger.[/i] hären.\][/m]
hærenes
	[m1][b]hærenes[/b]. v. herenes.[/m]
hærfest
	[m1][b]hærfest[/b], es; [i]m. Harvest, autumn[/i] :-- Hærfest [i]autumnus,[/i] Ælfc. Gl. 95; Som. 76, 9; Wrt. Voc. 53, 23. Autumnus is hærfeste, Lchdm. iii. 250, 11. Se hærfest welig on wæstmum [i]the autumn rich in fruits,[/i] Bt. 14, 1; Fox 40, 27 : 21; Fox 74, 22; Bt. Met. Fox 29, 123; Met. 29, 62. Hærfest [i]æstatem,[/i] Ps. Spl. 73, 18. Ðæt gewrixle ðara feówer týda ðæt is lencten and sumer and herfest and winter [i]the change of the four seasons, that is spring and summer and autumn and winter,[/i] Shrn 168, 12. Ðæs ilcan hærfestes [i]in the course of the same autumn,[/i] Chr. 921; Ed. 107, 13. Foran tó hærfestes emnihte [i]ante æquinoctium autumnale,[/i] L. Ecg. P. 11; Th. ii. 208, 2 : Th. Chart. 151, 11. On hærfæste [i]in autumno,[/i] Coll. Monast. Th. 26, 5. Ðis wæs on hærfest [i]this was in autumn,[/i] Chr. 918; Erl. 104, 16. \[[i]Prompt. Parv.[/i] herueste [i]autumpnus : Icel.[/i] haust; [i]n. autumn : O. H. Ger.[/i] herbist; [i]m. autumnus : Ger.[/i] herbst [i]autumn.[/i]\][/m]
hærfest-handful
	[m1][b]hærfest-handful[/b] [i]a due belonging to the husbandmen on an estate[/i] :-- Eallum ǽhte-mannum gebyreþ hærfesthandful [i]omnibus ehtemannis jure competit manipulus Augusti,[/i] L. R. S. 9; Th. i. 438, 1.[/m]
hærfestlíc
	[m1][b]hærfestlíc[/b]; [i]adj. Autumnal[/i] :-- Hærfestlíc dæg [i]autumnalis dies,[/i] Ælfc. Gl. 95; Som. 76, 19; Wrt. Voc. 53, 29. On ðæs hærfestlícan emnihtes ryne [i]in the course of the autumnal equinox,[/i] Lchdm. iii. 238, 28 : 252, 1.[/m]
hærfest-mónaþ
	[m1][b]hærfest-mónaþ[/b], es; [i]m. September,[/i] Ælfc. Gr. 9, 18; Som. 9, 54. \[Cf. [i]Robt. of Glouc.[/i] Þe nexte moneþ afturward, þat heruest moneþ ys, He let clepe aftur hym August ywys. [i]Icel.[/i] haust-mánuðr : [i]O. H. Ger.[/i] herbist-manoþ : [i]Ger.[/i] herbst-monat [i]September.[/i]\][/m]
hærfest-wǽta
	[m1][b]hærfest-wǽta[/b], an; [i]m. Autumnal wet;[/i] humor æstatis, Ors. 3, 3; Swt. 102, 7.[/m]
hǽriht
	[m1][b]hǽriht[/b]; [i]adj. Hairy;[/i] crinitus, setosus, Cot. 186, Lye.[/m]
hæring
	[m1][b]hæring[/b], es; [i]m. A herring[/i] :-- Hwæt féhst ðú on sǽ? Hærincgas [i]quid capis in mari? Aleces,[/i] Coll. Monast. Th. 24, 9. Ðes hæring [i]hoc allec,[/i] Ælfc. Gr. 9; Som. 14, 22. Hæring [i]allec vel jairus[/i] vel [i]taricius[/i] vel [i]sardina,[/i] Ælfc. Gl. 102; Som. 77, 80; Wrt. Voc. 56, 3. Hærinc [i]taricus[/i] vel [i]allec,[/i] Wrt. Voc. 77, 62. xxx þúsenda hæryngys ǽlce eáre [i]30 thousand herrings every year,[/i] Cod. Dipl. Kmbl. iv. 172, 3. \[[i]O. Frs.[/i] hereng : [i]O. H. Ger.[/i] harinc : [i]Ger.[/i] häring.\][/m]
hæring-tíma
	[m1][b]hæring-tíma[/b], an; [i]m. Herring-season[/i] :-- Twegen hæringc-tíman [i]two herring-seasons,[/i] Th. Chart. 338, 34.[/m]
hǽrlíc
	[m1][b]hǽrlíc[/b]. v hérlíc.[/m]
hǽr-loccas
	[m1][b]hǽr-loccas[/b]; [i]m. pl. Locks of hair, curls;[/i] cincinni, crines, Hpt. Gl. 526.[/m]
hærn
	[m1][b]hærn[/b], e; [i]f. The tide, waves, sea[/i] :-- Hærn [i]æstus, flustrum,[/i] Cot. 81, Lye. Hærn eft onwand [i]back went the waves,[/i] Andr. Kmbl. 1062; An. 531. \[[i]Icel.[/i] hrönn [i]a wave.[/i]\][/m]
hærn
	[m1][b]hærn[/b] [i]or[/i] hærne \[?\], es; [i]m. n? The brain[/i] :-- It gæde tó ðe hærnes [i]it went to the brains,[/i] Chr. 1137; Erl. 262, 6. \[[i]Prompt. Parv.[/i] henrys [i]or[/i] brayne [i]cerebrum;[/i] herne panne of þe hed [i]craneum : Icel.[/i] hjarni; [i]m : O. H. Ger.[/i] hirni; [i]n. cerebrum : Ger.[/i] hirn; [i]n.[/i]\][/m]
hǽr-nǽdl
	[m1][b]hǽr-nǽdl[/b], e; [i]f. A hair-pin;[/i] calamistrum, Lye.[/m]
hærn-flota
	[m1][b]hærn-flota[/b], an; [i]m. A wave-floater, ship,[/i] Exon. 52 a; Th. 182, 9; Gú. 1307.[/m]
hær-sceard
	[m1][b]hær-sceard[/b], es; [i]n. Hare-lip[/i] :-- Wið hærscearde [i]for hare-lip,[/i] L. M. 1, 13; Lchdm. ii. 56, 5. \[Cf. [i]Frs.[/i] haskerde [i]hare-lipped : Icel.[/i] skarði [i]hare-lip[/i] (a nickname) : [i]Ger.[/i] hasenscharte [i]hare-lip.[/i]\][/m]
hærþan
	[m1][b]hærþan[/b]. v. herþan.[/m]
hǽs
	[m1][b]hǽs[/b], e; [i]f. A command, hest, behest[/i] :-- Hǽs [i]jussio,[/i] Ælfc. Gr. 9; Som. 8, 40. Gehír God mín gebed [i]exaudi Deus orationem meam.[/i] On ðysum is gebed and ná hǽs [i]hear my prayer, O God. In this there is a prayer, not a command,[/i] Ælfc. Gr. 33; Som. 37, 52 : Cd. 6; Th. 8, 14; Gen. 124. Be his hláfordes hǽse [i]by his lord's command,[/i] Gen. 24, 10 : Ex. 18; 23 : Cd. 46; Th. 59, 18; Gen. 965 : 69; Th. 82, 31; Gen. 1370 : 85; Th. 106, 35; Gen. 1781. Búton ǽnigre hǽse [i]abs quolibet jussu,[/i] Ælfc. Gr. 47; Som. 47, 54. Under abbodes hǽsum [i]under the commands of an abbot,[/i] Homl. Th. ii. 118, 29. \[[i]Orm.[/i] hæs : [i]Laym. A. R.[/i] hest : cf. [i]Goth.[/i] haiti.\] DER. be-hǽs.[/m]
hæsel
	[m1][b]hæsel[/b] [i]galerus,[/i] Lye.[/m]
hæsel
	[m1][b]hæsel[/b], es; [i]m. The hazel[/i] :-- Hæsel [i]corilus,[/i] Ælfc. Gl. 45; Som. 64. 95; Wrt. Voc. 32, 30. Hæsles ragu [i]the lichen of hazel,[/i] L. M. i. 38, 8; Lchdm. ii. 96, 2 : L. M. 2, 52; Lchdm. ii. 270, 22. Hwít hæsel [i]wich hazel;[/i] ulmus montana : saginus, Ælfc. Gl. 45; Som. 64, 96; Wrt. Voc. 32, 31. \[[i]Prompt. Parv.[/i] hesyl [i]corulus, colurnus : Icel.[/i] hasl; [i]m : O. H. Ger.[/i] hasal; [i]m[/i] : hasala; [i]f. corylus, amygdalus : Ger.[/i] hasel; [i]f.[/i]\] For special virtue of the hazel see Grmm. D. M. 927, and cf. hæslen. Cf. also the [i]Icel.[/i] hasla völl [i]to challenge to a duel on a field marked out by hazel poles.[/i][/m]
hæsel-hnutu
	[m1][b]hæsel-hnutu[/b], e; [i]f. A hazel-nut[/i] :-- Hæsl [i]vel[/i] hæsel-hnutu [i]abellanæ,[/i] Ælfc. Gl. 47; Som. 65, 43; Wrt. Voc. 33, 40. \[[i]O. H. Ger.[/i] hasal-nuz : [i]Ger.[/i] hasel-nuss.\][/m]
hæsel-wrid
	[m1][b]hæsel-wrid[/b], es; [i]n. m \[?\] A hazel-thicket[/i] :-- Tó ðam miclan hæsl-wride [i]to the great hazel-thicket,[/i] Cod. Dipl. Kmbl. ii. 250, 34. v. ge-wrid.[/m]
hæsel-wyrt
	[m1][b]hæsel-wyrt[/b], e; [i]f. Asarabacca, asarum Europæum,[/i] Lchdm. iii. 329, col. 2.[/m]
hǽsere
	[m1][b]hǽsere[/b], es; [i]m. A commander, one who orders, commands, a master, lord[/i] :-- Hǽsere [i]præceptor,[/i] Lk. Skt. Lind. 8, 24, 45 : 9. 49 : 17, 13 : 21, 7. Hǽsere [i]imperator,[/i] Rtl. 192, 39.[/m]
hæslen
	[m1][b]hæslen[/b]; [i]adj. Of hazel[/i] :-- Genim æt fruman hæslenne sticcan oððe ellenne wrít ðínne naman on ásleah þrý scearpan on gefylle mid ðý blóde ðone naman weorp ofer eaxle on yrnende wæter and stand ofer ðone man ða scearpan ásleá ðæt eall swíginde gedó [i]take, to begin with, a hazel or an elder stick, cut thy name thereon, cut three scores on the place, fill the name with the blood, throw it over thy shoulder into running water and stand over the man. Strike the scores, and do all that in silence,[/i] L. M. 1, 39; Lchdm, ii. 104, 6-11. Lǽt ðæt blód on grénne sticcan hæslenne weorp ðne ofer weg áweg ðonne ne biþ nán yfel [i]let the blood run into a green spoon of hazel-wood, then throw it away over the road; then no harm will come of the bite,[/i] 68; Lchdm. ii. 142, 19-21.[/m]
hǽst
	[m1][b]hǽst[/b], hést, e; [i]f. Violence, fury[/i] :-- Ic þurh hést hríno láðgewinnum [i]I violently touch my foes,[/i] Exon. 104 b; Th. 397, 31; Rä. 16, 28. Fære ne móston wætres brógan hǽste hrínan [i]the terrors of the water might not with violence touch the vessel,[/i] Cd. 69; Th. 84, 11; Gen. 1396. \[Hǽste may also be taken either as [i]adj.[/i] agreeing with brógan (v. next word), or as an adverb.\] Grein compares with [i]Goth.[/i] haifsts.[/m]
hǽst
	[m1][b]hǽst[/b], hǽste\[?\]; [i]adj. Violent, vehement, impetuous[/i] :-- Ðú Grendel cwealdest þurh hæstne hád heardum clammum [i]thou didst kill Grendel violently with hard grasps,[/i] Beo. Th. 2674; B. 1335 Nǽfre ðú ðæs swíðlíc sár gegearwast þurh hǽstne níþ ðæt ðú mec onwende worda ðissa [i]never shalt thou, through vehement hate, pain so violent prepare as to turn me from these words,[/i] Exon. 66 b; Th. 246, 3; Jul. 56. Ðæt sceal wrecan swefyl and sweart líg sáre and grimme hát \[Junius háte\] and hǽste hǽðnum folce [i]sulphur and swart flame, sorely and, fiercely, hot and vehement shall avenge it on the heathen folk[/i] (Junius' reading might be taken and hǽste would then be an adverb parallel with sáre and grimme : v. preceding word\], Cd. 110; Th. 146, 2; Gen. 2416. \[Cf. Grff iv. 969, '[i]Si quis in curte episcopi armatus contra legem intraverit, quod alamanni[/i] haistera hanti [i]dicunt :[/i]' and for similar expressions, v. Grmm. R. A. 4.\][/m]
hǽste
	[m1][b]hǽste[/b]; [i]adv.[/i] \[?\] See two preceding words.[/m]
Hæestingas
	[m1][b]Hæestingas[/b], Hestingas, Hæstinga ceaster [i]Hastings[/i] :-- And ða hwíle com Willelm eorl upp æt Hestingan [i]and that time Earl William landed at Hastings,[/i] Chr. 1066; Erl. 203, 3. Ðá férde se cyng tó Hæstingan [i]then the king went to Hastings,[/i] 1094; Erl. 229, 35. Hí heafdon ofergán Súþseaxe and Hæstingas \[Hæsting, l. 36\] [i]they had overrun Sussex and Hastings,[/i] 1011; Erl. 144, 27. Tó Hæstinga ceastre [i]at Hastings,[/i] L. Ath. 1, 14; Th. i. 208, 2.[/m]
hǽstlíce
	[m1][b]hǽstlíce[/b]; [i]adv. Violently, vehemently, fiercely,[/i] Exon. 67 b; Th. 250, 33 Jul. 136. \[Cf. [i]O. H. Ger.[/i] heistigo biscoltan, Grff iv. 1063.\][/m]
hǽswalwe
	[m1][b]hǽswalwe[/b] [i]aster,[/i] Som.[/m]
hæt
	[m1][b]hæt[/b], hætt, es; [i]m. A hat, covering for the head;[/i] pileus, mitra, tiara :-- Fellen hæt [i]galerus[/i] vel [i]pileus,[/i] Ælfc. Gl. 18; Som. 58, 111; Wrt. Voc. 22, 26. Hæt [i]calamanca,[/i] Wrt. Voc. 41, 8 : [i]capitium,[/i] 74, 57. Terrentius bær hæt on his heáfde, for ðon Rómáné hæfdon gesett ðæt ða ðe hæt beran móston móston ǽgþer habban ge feorh ge freódóm [i]Terentius pileatus, quod indultæ sibi libertatis insigne fuit,[/i] Ors. 4, 10; Swt. 202, 25-29. \[[i]Icel.[/i] höttr [i]a hood, cowl : Dan.[/i] hat.\][/m]
hǽtan
	[m1][b]hǽtan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To heat, make hot[/i] :-- Ðæt fýr ðe man ðæt ordál mid hǽtan sceal [i]the fire with which the ordeal is to be heated,[/i] L. Ath. 4, 7; Th. i. 226, 11 : 14. Tó hǽtanne magan [i]to heat the stomach,[/i] L. M. 2, 10; Lchdm. ii. 188, 16. Hit gelamp sume dæige ðæt ðæs swánes wíf hǽtte hire ofen and se king ðǽr big set [i]it happened one day that the herdsman's wife heated her oven, and the king sat by,[/i] Shrn. 16, 15. Hǽt scenc fulne wínes [i]heat a cup full of wine,[/i] Lchdm. i. 370, 26 : ii. 24, 25. \[[i]Icel.[/i] heita : [i]Ger.[/i] heizen\][/m]
hǽte
	[m1][b]hǽte[/b], an; [i]f. Heat[/i] :-- Cíle and hǽte ne geswícaþ [i]frigus et æstus non requiescent,[/i] Gen. 8, 22. Ðá ðá seó hǽte com ðá forscranc hit [i]when the heat came then it withered away,[/i] Homl. Th. ii. 90, 30. On ðære hǽtan ðæs dæges [i]in the heat of the day,[/i] Gen. 18, 1 : Mt. Kmbl. 20, 12. For sunnan hætan [i]on account of the heat of the sun,[/i] Herb. 100, 8; Lchdm. i. 214, 24 : 114, 1; Lchdm. i. 226, 23. Wið eágena hǽtan [i]for heat of the eyes,[/i] Lchdm. i. 352, 5. Eówre gléda náne hǽtan mínum líchaman ne gedóþ [i]your embers cause no heat to my body,[/i] Homl. Th. i. 430, 12. Ðæt hellíce fýr hæfþ unásecgendlíce hǽtan and nán leóht [i]the fire of hell has heat unspeakable, but no light,[/i] 532, 2. Ongan mid monegum hǽtum geswenced beón [i]multis cæpit æstibus affici,[/i] Bd. 2, 12; S. 513, 31. Wið wunda hátum [i]for inflammations of wounds,[/i] Herb. 2, 16; Lchdm. i. 84, 20. \[Cf. [i]Icel.[/i] heita [i]brewing.[/i]\] v. hǽtu.[/m]
hætera
	[m1][b]hætera[/b], hæteru, [i]pl. Garments[/i] :-- Hé hæfde ne hǽlþe ne hætera [i]he had neither health nor garments,[/i] Homl. Th. i. 330, 14. Se hund tótær his hæteru sticmǽlnm of his bæce [i]the dog tore his garments to pieces off his back,[/i] 374, 8. Sume hí cuwon heora hætera [i]some of them chewed their garments,[/i] 404, 5. Gá hé út mid his hætron swyclon hé in com [i]let him go out with his garments such as he came in with,[/i] Ex. 21, 4. \[[i]Laym.[/i] alle his hateren weoren totoren : [i]A. R.[/i] hateren; [i]dat. pl : Piers P.[/i] I have but one hatere : [i]Prompt. Parv.[/i] hatyr, rent clothe [i]scrutum, pannucia : O. H. Ger.[/i] hadarun; [i]dat. pl. pannis, mastrugis : Ger.[/i] hader [i]rag, clout.[/i]\][/m]
hǽþ
	[m1][b]hǽþ[/b], e; [i]f. A heath, waste, desert, uncultivated land[/i] :-- Hár hǽþ [i]the hoar heath,[/i] Cd.148; Th. 185, 5; Exod. 118. Bera sceal on hǽþe [i]the bear shall \[live\] on the heath,[/i] Menol. Fox 518; Gn. C. 29. \[[i]Goth.[/i] haiþi : [i]Icel.[/i] heiðr [i]a low barren heath[/i] or [i]fell : Ger.[/i] heide (12th cent : Grff iv. 809).\][/m]
hǽþ
	[m1][b]hǽþ[/b], e; f. [i]Heath, heather[/i] :-- Hǽþ [i]marica[/i] vel [i]brogus,[/i] Ælfc. Gl. 46; Som. 65, 3; Wrt. Gl. 33, 3. Smeóce mid hǽþe [i]smoke with heath,[/i] Lchdm. i. 354, 24. v. Gloss. iii. 329, col. 2. \[[i]Prompt. Parv.[/i] hethe or lynge [i]bruarium : O. H. Ger.[/i] heida [i]thymus, mirice : Ger.[/i] heide, heidekraut.\][/m]
hǽþ-berige
	[m1][b]hǽþ-berige[/b], an; [i]f. Heath-berry, bilberry;[/i] vaccinium :-- Hǽþbergean wísan [i]heath-berry plants,[/i] L. M. 3, 61; Lchdm. ii. 344, 10.[/m]
hǽþ-cole
	[m1][b]hǽþ-cole[/b] [i]Cassis, galea,[/i] Cot. 32, 36, Lye.[/m]
hæðen
	[m1][b]hæðen[/b]. v. heden.[/m]
hǽðen
	[m1][b]hǽðen[/b]; [i]adj.[/i] HEATHEN,[i] pagan, gentile;[/i] and [i]subst. a heathen[/i] :-- Twá folc ðæt is Iudéisc and hǽðen [i]two peoples, that is Jew and gentile,[/i] Homl. Th. i. 206, 32. Ðes wæs hǽðen [i]hic erat samaritanus,[/i] Lk. Skt. Rush. 17, 16. Gif ungefullod cild fǽrlíce biþ gebroht tó ðam mæssepreóste hé hit mót fullian sóna ðæt hit ne swelte hǽðen [i]if an unbaptized child be brought to the mass-priest suddenly, he must baptize it at once, that it die not heathen,[/i] L. Ælfc. 26; Th. ii. 352, 17 : L. M. I. P. 42; Th. ii. 276, 15. Hér sæt hǽðen here on Tenet [i]in this year a heathen \[Danish\] army sat in Thanet,[/i] Chr. 865; Erl. 70, 31. Óð ðone hǽðenan byrgels [i]up to the heathen tomb,[/i] Cod. Dipl. Kmbl. ii. 250, 13. (The same phrase often occurs in the charters in the descriptions of boundaries.) Se hæfde wununge on hǽðenum byrgenum [i]he had his dwelling among the tombs,[/i] Homl. Th. ii. 378, 26. Hér hǽðne men ǽrest ofer winter sǽtun [i]in this year heathen \[Danish\] men first remained through the winter,[/i] Chr. 855; Erl. 68, 23 : 851; Erl. 66, 26. Bachsecg and Halfdene ða hǽðenan cyningas [i]Bachsecg and Halfdene the heathen kings,[/i] 871; Erl. 74, 17. Ða ealdan Rómání on hǽðenum dagum ongunnon ðæs geáres ymbryne on ðysum dæge [i]the old Romans, in heathen days, began the circuit of the year on this day,[/i] Homl.Th. i. 98, 20. Used [i]substantively[/i] :-- Ðæt hé forgeáfe gódne willan ðam seócan hǽðenan [i]that he would grant good will to the sick heathen,[/i] ii. 24, 33. Sume ða hǽðenan [i]some of the heathens,[/i] i. 562, 28 : 560, 8. Ða hǽðenan on Norþhymbrum hergodon [i]the heathens harried in Northumbria,[/i] Chr. 794; Erl. 39, 19. Ðyssera hǽðenra fǽrlícan deáþ [i]sudden death from these heathens,[/i] Homl. Th. ii. 494, 31. Hǽðinra [i]gentium,[/i] Lk. Skt. Lind. 21, 25. Hǽðenra þeównéd [i]thraldom under the heathen,[/i] Cd. 189; Th. 235, 17; Dan. 307 : Hé hí on handgeweald hǽðenum sealde [i]tradidit eos in manus gentium,[/i] Ps. Th. 105, 30. Hie férdon ongeán ðǽm héðnum [i]they marched against the heathens,[/i] Blickl. Homl. 203, 3. \[Cf. [i]Goth.[/i] haiþno; [i]f. a heathen, gentile woman : O. Sax.[/i] héðin : [i]O. Frs.[/i] héthen : [i]Icel.[/i] heiðinn : [i]O. H. Ger.[/i] heidan [i]ethnicus, gentilis, paganus, samaritanus : Ger.[/i] heide [i]a heathen.[/i]\] v. Grmm. D. M. 1198.[/m]
hǽðena
	[m1][b]hǽðena[/b], an; [i]m. A heathen, gentile[/i] :-- Hǽðnana [i]gentium,[/i] Lk. Skt. Rush. 21, 25. See preceding word.[/m]
hǽðen-cyning
	[m1][b]hǽðen-cyning[/b], es; [i]m. A heathen king[/i] :-- Herige hǽðencyninga [i]a band of heathen kings,[/i] Cd. 174; Th. 219, 13; Dan. 54.[/m]
hǽðen-cynn
	[m1][b]hǽðen-cynn[/b], es; [i]n. A heathen race,[/i] Cd. 119; Th. 153, 29; Gen. 2546.[/m]
hǽðen-dóm
	[m1][b]hǽðen-dóm[/b], es; [i]m. Heathendom, paganism[/i] :-- Hí gecwǽdon ðæt hí ǽnne God lufian woldon and ǽlcne hǽðendóm georne áweorpan [i]they agreed that they would love one God and zealously put away every kind of heathendom,[/i] L. E. G. pref; Th. i. 166, 12. Wé lǽraþ ðæt preósta gehwilc cristendóm geornlíce árǽre and ǽlcne hǽðendóm mid ealle ádwæsce [i]we enjoin that every priest zealously promote Christianity, and totally extinguish every kind of paganism,[/i] L. Edg. C. 16; Th. ii. 248, 2 : Cd. 183; Th. 229, 23; Dan. 221. \[[i]Orm.[/i] hæþenndom 'and tatt \[[i]the death of the soul with the body[/i]\] iss mikell hæþenndom to lefenn and to trowenn:' [i]Icel.[/i] heiðin-dómr : [i]O. H. Ger.[/i] heidan-tuom : [i]Ger.[/i] heidenthum.\][/m]
hǽðen-feoh
	[m1][b]hǽðen-feoh[/b], [i]gen.[/i] -feós; [i]n. A heathen sacrifice,[/i] Exon. 66 b; Th. 245, 31; Jul. 53.[/m]
hǽðen-gild
	[m1][b]hǽðen-gild[/b], -gield, -gyld, es; [i]n. Heathen worship, idolatry;[/i] also [i]an idol[/i] :-- Ðis hǽðengyld deófles biggeng is [i]this idolatry is worship of the devil,[/i] Homl. Th. i. 72, 4. Hǽðengield, Exon. 66 a; Th. 243, 23; Jul. 15. Tó ðam hǽðengilde bugon [i]they turned to the idol \[Baal-peor\],[/i] Num. 25, 2 : 31, 16. Hé bæd hig georne ðæt hig búgan ne sceoldon fram Godes bigengum tó ðam bysmorfullum hǽðengilde [i]he prayed them earnestly not to turn from the worship of God to degrading idolatry,[/i] Jos. 23, 7. Iulianus ðá ongann tó lufigenne hǽðengyld [i]Julian then began to love idolatry,[/i] Homl. Th. i. 448, 30. Ealle ða hǽðengyld ðe ðás Indiscan wurðiaþ [i]all the idols that these Indians worship,[/i] 454, 14. Hǽðengield, Exon. 66 a; Th. 244, 4; Jul. 22. v. gild.[/m]
hǽðen-gilda
	[m1][b]hǽðen-gilda[/b], -gylda, an; [i]m. A heathen worshipper, heathen, an idolater[/i] :-- Hé is gehiwod tó cristenum men, and is earm hǽðengylda [i]he is in appearance a Christian, and is a miserable heathen,[/i] Homl. Th. i. 102, 16. Se yldesta hǽðengylda [i]the chief idolater,[/i] 72, 9. Se ofslóh ðæs hǽðengyldan sunú [i]which slew the idolater's son,[/i] ii. 294, 19. Se ealdorman wolde ða hǽðengildan forbærnan [i]the general then wanted to turn the idolaters,[/i] 484, 8. v. gilda.[/m]
hǽðenisc
	[m1][b]hǽðenisc[/b]; [i]adj. Heathenish, pagan[/i] :-- Heora biscepas sǽdon ðæt heora godas bǽdon ðæt him man worhte anfiteatra ðæt mon mehte ðone hǽðeniscan plegan ðǽrinne dón [i]suasere pontifices, ut ludi scaenici diis expetentibus ederentur,[/i] Ors. 3, 3; Swt. 102, 12. \[[i]O. H. Ger.[/i] heidanisc [i]gentilis : Ger.[/i] heidnisch.\][/m]
hǽðen-mann
	[m1][b]hǽðen-mann[/b], -monn, es; [i]m. A heathen[/i] :-- Hǽðinmonn [i]samaritanus,[/i] Lk. Skt. Lind. 10, 33.[/m]
hǽðen-nes
	[m1][b]hǽðen-nes[/b], se; [i]f. Heathenism, paganism;[/i] gentilitas :-- Ðá ongunnon monige hǽðennysse þeáw forlǽtan [i]relicto gentilitatis ritu,[/i] Bd. 1, 26; S. 488, 12. Hé tó hǽðennysse wæs gehwyrfed [i]ad apostasiam conversus est,[/i] 3, 30; S. 561, 39. \[[i]Laym.[/i] hæðenesse : [i]Chauc.[/i] 'as wel in Cristendom as in hethenesse,' Prol. 49 : [i]Piers P.[/i] ' al was hethenesse some tyme Ingelond and Wales, 15. 435.\][/m]
hǽðen-scipe
	[m1][b]hǽðen-scipe[/b], es; [i]m. Heathenism, paganism[/i] :-- Wé, forbeódaþ eornostlíce ǽlcne hǽðenscipe. Hǽðenscipe biþ ðæt man ídola weorðige ðæt is ðæt man weorðige hǽðene godas and sunnan oððe mónan fýr oððe flód wæter-wyllas oððe stánas [i]we earnestly forbid all heathenism : heathenism is to worship idols, that is to worship heathen gods, and sun or moon, fire or water, springs or stones,[/i] L. C. S. 5; Th. i. 378, 17, 20. Ðæt ys mycel hǽðenscype [i]id magnus est paganismus,[/i] L. Ecg. P. 4, 20; Th. ii. 210, 19 : L. N. P. L. 48; Th. ii. 296, 27 : Chr. 634; Erl. 25, 31. Ða tungelwítegan ðe wǽron on hǽðenscipe wunigende hæfdon getácnunge ealles hǽðenes folces [i]the astrologers, who were yet heathens, betokened all heathen people,[/i] Homl. Th. i. 106, 9 : 70, 25, 28. \[[i]Laym.[/i] hæðenescipe \][/m]
hǽðen-styrc
	[m1][b]hǽðen-styrc[/b], es; [i]m. A heathen stirk, calf used in heathen worship, the golden calf made by the Israelites[/i] :-- Hí on Choreb swylce cealf ongunnon him tó godegylde georne wyrcean; onwendan heora wuldor on ðæne wyrsan hád hǽðenstyrces hig etendes [i]fecerunt vitulum in Choreb, et adoraverunt sculptile; et mutaverunt gloriam suam in similitudinem vituli comedentis fœnum,[/i] Ps. Th. 105, 17.[/m]
Hǽðfeld
	[m1][b]Hǽðfeld[/b] [i]Hatfield in Hertfordshire[/i] :-- Hér gesæt Þeodorius ærcebiscop senoþ on Hǽðfelda [i]in this year archbishop Theodore presided over a synod at Hatfield,[/i] Chr. 680; Erl. 40, 11.[/m]
hǽðiht
	[m1][b]hǽðiht[/b]; [i]adj. Heathy[/i] :-- In ða hǽðihtan lége [i]to the heathy lea,[/i] Cod. Dipl. Kmbl. iii. 121, 21 : 262, 22.[/m]
hǽð-stapa
	[m1][b]hǽð-stapa[/b], an; [i]m. A heath-stepper, an animal which wanders over heaths[/i] or [i]uncultivated country[/i] :-- Ðeáh ðe hǽðstapa hundum geswenced heorot holtwudu séce [i]although the heath-wanderer, the hart by the hounds wearied, seek that wood,[/i] Beo.Th. 2740; B. 1368. Wulf hár hǽðstapa [i]the wolf, the grey wanderer of the heath,[/i] Exon. 87 a; Th. 328, 6 : Vy. 13.[/m]
Hǽðum
	[m1][b]Hǽðum[/b], æt [i]Slesvig,[/i] Ors. 1, 1; Bos. 21, 30, 39. \[Cf. Ethelweard 'Anglia vetus sita est inter Saxones et Giotos, habens oppidum capitale, quod sermone Saxonico Sleswic nuncupatur, secundum vero Danos Haithaby.' [i]Icel.[/i] Heiðabær.\][/m]
hǽðung
	[m1][b]hǽðung[/b],\[ = hǽtung\], e; [i]f Heating, warming[/i] :-- Belimpþ seó hǽðung tó ðære hǽtan and seó onlíhting belimpþ tó ðære beorhtnysse [i]the heating belongs to the heat and the illumination to the brightness,[/i] Homl. Th. i. 286, 3.[/m]
hǽting
	[m1][b]hǽting[/b], e; [i]f. Calipeatum,[/i] Wrt. Voc. 290, 43.[/m]
hætsan
	[m1][b]hætsan[/b] [i]to drive, urge, impel[/i] \[?\] :-- Hwílum mec mín freá hætst on enge [i]sometimes my lord drives me into a narrow place,[/i] Exon. 101 b; Th. 383, 3; Rä. 4, 5.[/m]
hættian
	[m1][b]hættian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To take the hair and skin from a person's head[/i] :-- Ðonne dó man út his eágan and ceorfan of his nóse and eáran and uferan lippan oððe hine hættian [i]then let his eyes be put out and his nose and ears and upper lip be cut off; or let him have the hair and skin of his head pulled off,[/i] L. C. S. 30; Th. i. 394, 14. \[The Latin version here has 'aut corium capitis cum capillis (auferatur) quod Angli vocant behættie :' Another translation has 'vel decapilletur.'\] Sume man hættode, Chr. 1036; Ed. 164, 39. In the note Earle quotes Florence of Worcester 'cute capitis abstracta.' Cf. Grmm. R. A. 703, where he quotes an explanation of the punishment by which the hair was dragged from a person's head, 'man windet im die haar mit einer kluppen oder knebel aus dem heupt.' He thinks the form hettian \[hættian\] has no sense, but may it not be connected with [i]hæt,[/i] as it was just that part of the head which the hat covered that was affected? It was giving the victim the appearance of wearing a hat of a most ghastly kind.[/m]
hǽtu
	[m1][b]hǽtu[/b], hǽto; [i]indecl; f. Heat[/i] :-- Hǽtu [i]calor,[/i] Ælfc. Gr. 4, 26. Þridde ágennys is seó hǽtu [i]the third property is the heat,[/i] Homl. Th. ii. 606, 13, 18. Þýstro and hǽto [i]darkness and heat,[/i] Cd. 21; Th. 25, 6; Gen. 389 : Bt. Met. Fox 20,146; Met. 20, 73. Hǽto [i]æstus,[/i] Mt. Kmbl. Lind. 20, 12. Gif se líchoma hwǽr mid hefiglícre hǽto sý gebysgod [i]if the body be troubled anywhere with heavy inflammation,[/i] Herb. 2, 6; Lchdm. i. 82, 8. Unácumendlíce hǽtu þrowiaþ and unásecgendlíce cýle [i]they suffer intolerable heat and unspeakable cold,[/i] Homl. Th. i. 532, 1. \[[i]O. Frs.[/i] héte; [i]f : O. H. Ger.[/i] heizi, heiz; [i]f. æstus, fervor : O. Sax.[/i] hét; [i]n.[/i]\] v. hǽte.[/m]
hǽtung
	[m1][b]hǽtung[/b]. v. hǽðung.[/m]
hǽwen
	[m1][b]hǽwen[/b]; [i]adj. Blue, azure, purple, discoloured[/i] :-- Hǽwen [i]glaucus,[/i] Cot. 96 : [i]jacinthina,[/i] 185 : [i]fulvus,[/i] Lye. Ádó in ǽren fæt lǽt ðǽr in óð ðæt hit hǽwen sý [i]put into a brazen vessel, leave it therein until it be turned colour,[/i] Lchdm. iii. 20, 18. Gyf dæt húsl byþ fynig oððe hǽwen [i]if the housel be mouldy or discoloured,[/i] L. Ælf. C. 36; Th. ii. 360, 9. Seó hǽwene lyft [i]the azure air,[/i] Cd. 166; Th. 207, 33; Exod, 476. Genim ðás wyrte ðe grécas brittanice and engle hǽwen hydele, Herb. 30; Lchdm. i. 126, 6. Hǽwene hnydele, iii. 24, 8. Ðeós wyrt hafaþ lange leáf and hǽwene [i]this plant hath long leaves and purple,[/i] Herb. 133, 1; Lchdm. i. 248, 18 : 150, 1; Lchdm. i. 274, 16. Seó heall wæs getymbred ynnan and útan myd grénum and myd hǽwenum and myd hwýtum [i]the hall was built within and without with green and with purple and with white,[/i] Shrn. 156, 6. Hǽwen-grén [i]cæruleus,[/i] Cot. 53, Lye. Hǽwendeáge [i]hyacinthinus,[/i] Lye.[/m]
hafa
	[m1][b]hafa[/b] [i]and forms as from[/i] hafian. v. habban.[/m]
hafecere
	[m1][b]hafecere[/b], es; [i]m. A hawker[/i] :-- Wé lǽraþ ðæt preóst ne beó hunta ne hafecere [i]we enjoin that a priest be not a hunter, nor a hawker,[/i] L. Edg. C. 64; Th. ii. 258, 7.[/m]
hafela
	[m1][b]hafela[/b], hafala, heafela, heafola, an; [i]m. The head;[/i] caput; [i]κεφαλί[/i] :-- Se hwíta helm hafelan werede [i]the bright helm guarded the head,[/i] Beo.Th. 2901; B. 1448 : 2658; B. 1327 : 3564; B. 1780. Of ðæs hǽlendes heafelan [i]from the Saviour's head,[/i] Exon. 15 a; Th. 31, 34; Cri. 505. Heafolan, Beo.Th. 5352; B. 2679. Hafalan, 896; B. 446.[/m]
hafe-leást
	[m1][b]hafe-leást[/b], e; [i]f. Want of means, indigence[/i] :-- For haueléste [i]from lack of means,[/i] Chr. 675; Erl. 38, 12. v. hafen-leást.[/m]
hafen
	[m1][b]hafen[/b]. v. hebban.[/m]
hafenian
	[m1][b]hafenian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To grasp, hold[/i] :-- Wǽpen hafenade heard be hiltum [i]he grasped the weapon hard by the hilt,[/i] Beo. Th. 3151; B. 1573. Bord hafenode [i]he grasped his shield,[/i] Byrht. Th. 132, 67; By. 42 : 140, 57; By. 309. \[[i]O. H. Ger.[/i] hebinon, hefinon, Grff. iv. 737, 828.\][/m]
hafen-leás
	[m1][b]hafen-leás[/b]; [i]adj. Lacking means, poor, indigent;[/i] inops :-- Hafenleás [i]inops,[/i] Wrt. Voc. 74, 20. Hé wæs swíðe welig wædlum and þearfum and symle him sylfum swíðe hafenleás [i]he was very wealthy for the poor and needy, and ever very indigent for himself,[/i] Homl. Th. ii. 148. 34. Sum hafenleás man sceolde ágyldan healf pund ánum menn [i]a certain indigent man had to pay a man half a pound,[/i] 176, 34. Se hafenleása 178, 6. Se ðe spéda hæfþ and ða áspendan nele hafenleásum bréðer [i]he that hath riches and will not expend them for his brother who lacks,[/i] 318,11 : 484, 33 : 178, 19. v. hæfen-leás.[/m]
hafen-leást
	[m1][b]hafen-leást[/b], e; [i]f. Lack of means, indigence;[/i] inopia :-- Wé ne sceolon ða wannspédigan for heora hafenleáste forseón [i]we ought not to despise those who are without means for their indigence,[/i] Homl. Th. i. 128, 23. Fela sind þearfan þurh hafenleáste and ná on heora gáste. Sind eác óðre þearfan ná þurh hafenleáste ac on gáste [i]many are poor from want of wealth, and not in spirit. There are also other poor, not from want of wealth, but in spirit,[/i] 550, 3-5, 11, 12, 17. Úre sáule hafenleáste [i]the indigence of our souls,[/i] ii. 88, 26. Ðá getímode swá micel hafenleást ðæt ða gebróðra næfdon búton fíf hláfas tó heora ealra gereorde [i]then there befell so great a lack that the brethren had but five loaves for the refection of them all,[/i] 170, 33. v. hæfen-leást.[/m]
hafetian
	[m1][b]hafetian[/b] [i]to clap[/i] \[[i]as a bird with its wings,[/i] or [i]a man with his hands[/i]\], [i]applaud[/i] :-- Ic hafetige [i]plaudo,[/i] Ælfc. Gr. 28; Som. 31, 28. Flódas hafettaþ hundum [i]flumina plaudent manu,[/i] Ps. Spl. 97, 8. Ǽrðan ðe se hana hafitigende cráwe [i]before the cock clapping its wings crow,[/i] Homl. Th. ii. 246, 4.[/m]
hafoc
	[m1][b]hafoc[/b], hafuc, heafoc, es; [i]m. A hawk;[/i] accipiter :-- Heafuc [i]accipiter,[/i] Wrt. Voc. 77, 15. Mid hafoce [i]accipitre,[/i] Coll. Monast. Th. 25, 15, 17, 31, 37. Gód hafoc [i]a good hawk,[/i] Beo. Th. 4519; B. 2263. Sum sceal wildne fugol átemian heafoc [i]one shall tame the wild bird, the hawk,[/i] Exon. 88 b; Th. 332, 16; Vy. 86. \[[i]Laym.[/i] havek : [i]Icel.[/i] haukr : [i]O. H. Ger.[/i] hapuh, habich : [i]Ger.[/i] habicht.\] DER. gós-, gúþ-, mús-, spear-, wealh-hafoc. The word is found in many names of places, see Cod. Dipl. Kmbl. vi. index.[/m]
hafoc-cynn
	[m1][b]hafoc-cynn[/b], es; [i]n. The hawk species[/i] :-- Ne ete gé nán þing hafoccynnes ne earncynnes [i]eat nothing of the hawk-kind or the eagle-kind,[/i] Lev. 11, 13.[/m]
hafoc-fugel
	[m1][b]hafoc-fugel[/b], es; [i]m. A hawk[/i] :-- Ðeáh hafucfugel ábite [i]etiamsi accipiter momorderit,[/i] L. Ecg. C. 38; Th. ii. 162, 19.[/m]
hafoc-wyrt
	[m1][b]hafoc-wyrt[/b], e; [i]f. Hawk-weed[/i] \[?\]; hieracium, L. M. 1, 14; Lchdm. ii. 56, 11.[/m]
hefud
	[m1][b]hefud[/b]. v. heáfod.[/m]
hafud-æcer
	[m1][b]hafud-æcer[/b], es; [i]m[/i] \[?\] :-- Tióþa hafudæcer [i]decumanus,[/i] Ælfc. Gl. 57; Som. 67, 78; Wrt. Voc. 38, 4.[/m]
hafud-land
	[m1][b]hafud-land[/b], es; [i]n. A headland, boundary[/i] :-- Hafudland [i]limites,[/i] Ælfc. Gl. 57; Som. 67, 77; Wrt. Voc. 38, 3. \['[i]Headland,[/i] the upper portion of a field, generally left unploughed for convenience of passage,' Cod. Dipl. Kmbl. iii. xxix. '[i]Adlands,[/i] those butts in a ploughed field which lie at right angles to the general direction of the others; the part close against the hedge. Salop,' Halliwell. So in Surrey, Engl. Dial. Soc. No. 12, p. 91. '[i]Headland,[/i] that is which is ploughed overthwart at the ends of the other lands,' No. 30, p. 82.\][/m]
haga
	[m1][b]haga[/b], an; [i]m. A place fenced in, an enclosure, a haw, a dwelling in a town[/i] :-- Haga [i]sæpem,[/i] Mk. Skt. Lind. 12, 1. Se haga binnan port ðe Ægelríc himsylfan getimbrod hæfde [i]the messuage within the town that Ægelric had built himself,[/i] Cod. Dipl. Kmbl. iv. 86, 26 : Th. Chart. 569, 2, 5 : 514, 13 : Cod. Dipl. ii. 150, 5, 11. Ðis syndon ðæs hagan gemǽru [i]those are the boundaries of the messuage[/i] \[in the previous part of the charter the gift is spoken of as [i]unam curtem[/i]\], iii. 240, 18. Ða hagan ealle ðe hé be westan cyrcan hæfde [i]all the messuages that he had west of the church,[/i] Th. Chart. 303, 10. Ǽnne hagan on porte [i]curtem unum in supradicta civitate,[/i] Cod. Dipl. Kmbl. iv. 72, 27 : iii. 213, 13. Quandam hospicii portionem in præfata civitate sitam, quÆ patria lingua [i]haga[/i] solet appellari, vi. 134, 24; cf. 135, 14, 25. Tó hagan þrungon [i]they pressed to the entrenchment,[/i] Beo. Th. 5913; B. 2960 : Beo. Th. 5777; B. 2892. \[[i]Chauc.[/i] hawe [i]yard[/i] : in [i]Kentish dialect[/i] haw [i]a yard,[/i] or [i]enclosure : Icel.[/i] hagi [i]a hedged field, a pasture.[/i]\] DER. bord-, cumbol-, fǽr-, swín-, turf-, wíg-haga.[/m]
haga
	[m1][b]haga[/b], an; [i]m. A haw, berry of the hawthorn;[/i] also [i]used to signify any thing of no value[/i] \[?\], \[cf. Chaucer's 'not worth an hawe'\] :-- Hagan [i]gignalia,[/i] Ælfc. Gl. 47; Som. 65, 24; Wrt. Voc. 33, 24. Hagan [i]quisquilia,[/i] 285, 31. \[[i]Prompt. Parv.[/i] hawe, frute [i]cinum, cornum, ramnum.[/i]\][/m]
hagal
	[m1][b]hagal[/b], hagol, es; [i]m. Hail;[/i] grando :-- Hagol [i]grando,[/i] Ælfc. Gl. 94; Som. 75, 100; Wrt. Voc. 52, 50 : Homl. Th. ii. 192, 32. Hagol cymþ of ðám réndropum ðonne hí beóþ gefrorene [i]hail comes of the raindrops when they are frozen,[/i] Lchdm. iii. 278, 19. Rén hagal and snáw hrusan leccaþ [i]rain, hail, and snow moisten the earth,[/i] Bt. Met. Fox 29, 127; Met. 29, 64. Mid hagole [i]with hail,[/i] Homl. Th. ii. 350, 8. Gesihþ hreósan hrím and snáw hagle gemenged [i]sees rime and snowfall mingled with hail,[/i] Exon. 77 a; Th. 289, 15; Wand. 48. \[[i]Laym.[/i] haȝel : [i]Icel.[/i] hagl; [i]n. hail;[/i] Hagall; [i]m. the name of the rune h : O. H. Ger.[/i] hagal; [i]m : Ger.[/i] hagel.\] v. hægel.[/m]
hagalian
	[m1][b]hagalian[/b]; [i]p.[/i] ode [i]To hail[/i] :-- Hit hagalade stánum ofer ealle Rómáne [i]saxea de nubibus grando descendens,[/i] Ors. 3, 5; Swt. 104, 20. \[[i]Icel.[/i] hagla : [i]M. H. Ger.[/i] hagelen.\][/m]
hagal-scúr
	[m1][b]hagal-scúr[/b], hagol-, es; [i]m. A shower of hail,[/i] Ps. Spl. M. 104, 30 : Menol. Fox 71; Men. 35. v. hægel-scúr.[/m]
haga-þorn
	[m1][b]haga-þorn[/b], es; [i]m. Hawthorn[/i] :-- Of hagaþornum [i]de tribolis,[/i] Mt. Kmbl. Lind. 7, 16. v. hæg-þorn.[/m]
hagian
	[m1][b]hagian[/b]. v. on-hagian.[/m]
hagol-stán
	[m1][b]hagol-stán[/b], es; [i]m. A hailstone[/i] :-- God him sende ufan greáte hagolstánas [i]God sent down upon them great hailstones,[/i] Jos. 10, 11. Betwux ðám greátum hagolstánum [i]amid the great stones.[/i] Homl. Th. i. 52, 18. \[[i]Icel.[/i] hagl-steinn : [i]M. H. Ger.[/i] hagel-sten : [i]Ger.[/i] hagel-stein.\][/m]
hago-spind
	[m1][b]hago-spind[/b], heago-, hecga-, es; [i]m. n? The cheek[/i] :-- Hagospind [i]genæ,[/i] Wrt. Voc. 64, 41. Heagospind, 282, 56. Hecgaspind, Ælfc. Gl. 71; Som. 70, 78; Wrt. Voc. 43, 11. Heortes heagospind [i]a hart's cheek,[/i] Lchdm. i. 336, 12. \[Somner, Lye, and Wright print [i]swind[/i] for [i]spind,[/i] the form which occurs in the transcript by Junius; see note to passage quoted above from Lchdm. i. [i]Eágospind[/i] occurs, Guthl. 20; Gdwin. 82, 4.\] v. spind.[/m]
hago-steald
	[m1][b]hago-steald[/b], es; [i]m. One living in the lord's house, not having his own household, an unmarried person, a young person, young warrior[/i] :-- Hagosteald onwóc módig from moldan [i]the young warrior \[Christ\] was roused exulting from earth,[/i] Exon. 120 a; Th. 460, 23; Hö. 21. Heafoc weorþeþ tó hagostealdes honda gelǽred [i]the hawk becomes trained to the youth's hand,[/i] 88 b; Th. 332, 28; Vy. 92. \[[i]O. Sax.[/i] haga-stald, -stold [i]a servant, young man : O. H. Ger.[/i] haga-stalt, -stolt [i]mercenarius, cælebs : Ger.[/i] hagestolz [i]old bachelor.[/i]\] v. Grmm. R. A. 484, [i]and[/i] hæg-steald.[/m]
hago-steald
	[m1][b]hago-steald[/b], es; [i]n. Celibacy,[/i] Exon. 105 b; Th. 402, 17; Rä. 21, 31.[/m]
hago-stealdmonn
	[m1][b]hago-stealdmonn[/b], es; [i]m.[/i] = hago-steald, q. v. Exon. 104 a; Th. 395, 3; Rä. 15, 2.[/m]
Hagustaldes eá
	[m1][b]Hagustaldes eá[/b], eé, hám [i]Hexham,[/i] Chr. 681 : 685 : 766 : 780 : 789 : 806 : Bd. 5, 23; S. 646, 30. \[[i]Dun.[/i] Hestaldesham, Hestaldeshige : [i]Ric.[/i] Hestalasham : [i]Gerv.[/i] Hestoldesham : [i]Kni.[/i] Exseldesham.\][/m]
hagu-swind
	[m1][b]hagu-swind[/b]. v. hago-spind.[/m]
hal
	[m1][b]hal[/b], es; [i]n. A, secret place, a corner[/i] :-- Ðá gemétte hé hine hleonian on ðam hale his cyrcan wið ðam weofode [i]he found him leaning in the corner of his church against the altar,[/i] Guthl. 20; Gdwin. 82, 22. On halum [i]in abditis,[/i] Ps. Spl. 16, 13. \[Cf. we beth honted from hale to hurne, Pol. Songs. Wrt. 150, 17. In one swiþe diȝele hale, O. and N. 2.\] v. helan.[/m]
hál
	[m1][b]hál[/b]; [i]adj. Whole, hale, well, in good health, sound, safe, without fraud, honest;[/i] often used in salutation :-- Iosep áxode hwæðer hira fæder wǽre hál [i]Joseph asked whether their father were well,[/i] Gen. 43, 27. Se man wæs sóna hál [i]statim sanus factus est,[/i] Jn. Skt. 5, 9. Se biþ hál geworden [i]he shall be saved,[/i] Blickl. Homl. 21, 36. Hé þurh ðæt sóna wearþ hál geworden [i]he was at once by that restored to health,[/i] 223, 26. Gif hie mon gelácnian mǽge ðæt hie hál síe [i]if it \[the broken sinew\] can be cured so that it be sound,[/i] L. Alf. pol. 75; Th. i. 100, 4. Mannes sunu com sécean and hál dón ðæt forwearþ [i]venit filius hominis quærere et saluare quod perierat,[/i] Lk. Skt. 19, 10. Gedó mé hálne [i]salvum me fac,[/i] Mt. Kmbl. 14, 30 : Mk. Skt. 5, 34. Hine ðǽm mannum hálne and gesundne ágeaf [i]restored him to the men safe and sound,[/i] Blickl. Homl. 219, 21 : 107,17. Ðú mé behéte hál and clǽne ðæt ðæt ðú mé sealdest [i]thou didst declare to me that what thou didst sell me was sound and clean,[/i] L. O. 7; Th. i. 180, 22 : 9; Th. i. 182, 4. Hé hyne hálne onféng [i]he hath received him safe and sound,[/i] Lk. Skt. 15, 27. Ic geaf hit on mínon hálan lífe intó Cristes cyrcean [i]I gave it while of sound body to Christ's church,[/i] Cod. Dipl. Kmbl. iv. 305, 12. Ðá betǽhte Ecgferþ on hálre tungan land and bóc Dunstáne [i]then Ecgferth in plain, unequivocal language delivered land and charter to Dunstan[/i] \[cf. [i]Icel.[/i] með heilum hug [i]sincerely[/i]\], Th. Chart. 208, 11. Hál wes ðú Iudéa cyning [i]Haue rex Iudæorum,[/i] Mt. Kmbl. 27, 29 : Lk. Skt. 1, 28 : Andr. Kmbl. 1827; An. 916 : Beo. Th. 818; B. 407. Hále wese gé [i]Havete,[/i] Mt. Kmbl. 28, 9. Sý ðú hál leóf Iudéiscre leóde cyning [i]hail sir, king of the Jewish people,[/i] Homl. Th. ii. 252, 28. Hál beó ðú [i]Have,[/i] Mt. Kmbl. 26, 49. Beó ðú hál and sig gebletsod se ðe on Dryhtnes naman com [i]Osanna benedictus qui venit in nomine Domini,[/i] Nicod. 4; Thw. 2, 32. \[[i]Laym.[/i] hal, hæl, hæil, hail, hol : Lauerd king wæs hæil \[wassayl, later MS.\], 14309 : [i]Orm.[/i] hal : [i]A. R.[/i] hol : [i]Prompt. Parv.[/i] hool : [i]Goth.[/i] hails : [i]O. Sax. O. Frs.[/i] hél : [i]Icel.[/i] heill : [i]O. H. Ger.[/i] heil : [i]Ger.[/i] heil.\] v. ge-, un-hál.[/m]
halan
	[m1][b]halan[/b] \[[i]or[/i] hamlan\] [i]afterbirth[/i] :-- Gáte geallan on wíne gedruncen wífa halan him ofádéþ [i]goat's gall, drunken in wine, removes women's afterbirth for them,[/i] Lchdm. i. 356, 8. v. Gloss : Lchdm. ii.[/m]
hál-bǽre
	[m1][b]hál-bǽre[/b]; [i]adj. Wholesome, salutary;[/i] salutaris, Scint. 32, 78, Lye.[/m]
hald
	[m1][b]hald[/b]. v. heald.[/m]
hálettan
	[m1][b]hálettan[/b]; [i]p.[/i] te [i]To salute, greet, hail[/i] :-- Sum man hine hálette and grétte and hine be his naman nemde [i]quidam eum salutans ac suo appellans nomine,[/i] Bd. 4, 24; S. 597, 12 : 2, 12; S. 514, 31 : Blickl. Homl. 155, 20. Iohannes hálette on hie mycelre stefne [i]John greeted her with a loud voice,[/i] 143, 15. Hie háletton on hie [i]they greeted her,[/i] 139, 25.[/m]
hálettend
	[m1][b]hálettend[/b], es; [i]m. The middle finger, the finger by which a sign of greeting is made[/i] :-- Hálettend midemesta finger [i]salutarius,[/i] Wrt. Voc. 283, 21. Hǽletend [i]salutaris,[/i] Recd. 38, 72; Wrt. Voc. 64, 81.[/m]
hálettung
	[m1][b]hálettung[/b], e; [i]f. Greeting, salutation[/i] :-- Æfter ðæs engles bletsunga and hálettunga swígende þohte hwæt seó hálettung wǽre [i]after the angel's blessing and greeting she considered in silence what the greeting might be,[/i] Blickl. Homl. 7, 16. Hálettunge, 3, 21. Hǽlettungæ [i]salutations,[/i] Mt. Kmbl. Rush. 23, 7.[/m]
half
	[m1][b]half[/b]. v. healf.[/m]
hál-fæst
	[m1][b]hál-fæst[/b]; [i]adj. Salutary;[/i] qui potest sanare, Lye.[/m]
hálga
	[m1][b]hálga[/b], an; [i]m. A saint[/i] :-- Biþ gesmyrod ealra hálgena hálga [i]the saint of all saints shall be anointed,[/i] Homl. Th. ii. 14, 16. Ðæt wundor gelamp þurh ðæs hálgan mihte [i]that miracle happened through the saint's might,[/i] 28, 28; Swt. A. S. Rdr. 102, 212. Fram ðam rihtwísan Abel óþ ðam endenéxtan hálgan [i]from righteous Abel to the last saint,[/i] Homl. Th. ii. 74, 5. Godes hálgan sind englas and men [i]God's saints are angels and men,[/i] i. 538, 23 : 574, 22 : ii. 112, 31. Hálgena líchaman árison [i]the bodies of saints arose,[/i] 258, 5. On ðone dæg æfter ealra hálgena mæssedæg [i]on the day after All Saints' day,[/i] Chr. 1083; Erl. 217, 32. November se mónaþ onginþ on ealra hálgena mæssedæg [i]the month of November begins on All Saints' day,[/i] Ælfc. Gr. 9; Som. 9, 55. \[[i]Chauc.[/i] halwe : [i]Mod. E.[/i] in All Hallows : [i]Ger.[/i] heilige [i]a saint.[/i]\] v. hálig.[/m]
hálgawaras
	[m1][b]hálgawaras[/b]; [i]pl. Holy people, saints[/i] :-- Gisungan hálgawaras [i]cantabant sancti,[/i] Rtl. 47, 26. Hálgawara ðínra [i]sanctorum tuorum,[/i] 62, 12. Hálgawæra, Mt. Kmbl. Lind. 27, 52. \[Cf. hálig-waras.\][/m]
hálgian
	[m1][b]hálgian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To hallow, make holy, consecrate, sanctify[/i] :-- Hweðer hie ða ciricean hálgian dorston on óðre wísan [i]whether they durst consecrate the church otherwise,[/i] Blickl. Homl. 205, 21, 24. Ne miht ðú on óðre wísan bisceop hálgian búton óðrum bisceopum [i]ordinare episcopum non aliter nisi sine episcopis potes,[/i] Bd. 1, 27; S. 492, 3. Ðú scealt hálgian híred ðínne [i]thou shalt hallow thy family,[/i] Cd. 106; Th. 139, 15; Gen. 2310. Hér man hálgode Ælféhg tó arcebiscope [i]in this year Ælfheah was consecrated archbishop,[/i] Chr. 1006; Erl. 138, 2 : 1050; Erl. 176, 22. Nis eów þearf ðæt gé ða ciricean hálgian [i]there is no need for you to consecrate the church,[/i] Blickl. Homl. 207, 1. Hweðer hie ða ciricean hálgedon [i]whether they should consecrate the church,[/i] 205, 11. Hálgig oððe hálga ðú [i]sanctifica,[/i] Jn. Skt. Lind. 17, 17. Hálgiaþ eówer fæsten [i]sanctify ye a fast,[/i] Blickl. Homl. 37, 32. Sý hálgad noma [i]hallowed be thy name,[/i] Exon. 122 a; Th. 468, 19; Hy. 5, 2. \[[i]Laym.[/i] halȝien : [i]Orm.[/i] hallȝhenn : [i]Prompt. Parv.[/i] halwin [i]consecrare : O. Sax.[/i] hélagón : [i]Icel.[/i] helga : [i]O. H. Ger.[/i] heilagón : [i]Ger.[/i] heiligen.\][/m]
Hálgo-land
	[m1][b]Hálgo-land[/b], es; [i]n. A district[/i] \[fylki\] [i]of Norway, Hálogaland[/i] :-- Óhthere sǽde ðæt sió scir hátte Hálgoland ðe hé on búde. Hé cwæþ ðæt nán mann ne búde be norþan him [i]Ohthere said that the district was called Halogaland that he lived in. He said that no one lived north of him,[/i] Ors. 1, 1; Bos. 21, 16. See Aall's translation of the Heimskringla, p. 24, note.[/m]
hálgung
	[m1][b]hálgung[/b], hálegung, e; [i]f. Hallowing, consecration, sanctification[/i] :-- Getimbra hálgung [i]scenophegia,[/i] Ælfc. Gl. 3; Som. 55, 78; Wrt. Voc. 16, 50. Niuæs húses hálgung &l-bar; cirica hálgung [i]encenia,[/i] Jn, Skt. Lind. 10, 22. Geworden is Iudéa hálgung [i]facta est Iudæa sanctificatio,[/i] Ps. Spl. 113, 2 : 77. 59. Biscopes hálgung [i]episcopi ordinatio,[/i] Bd. 1, 27; S. 492, 5. Ðeáh ealle circan habban hálgunge gelíce [i]though all churches have like consecration,[/i] L. Eth. 9, 5; Th. i. 340. 27. Seðe ða hálgunge oððe ða lectionem ne mæg æfter þeáwe gefyllan [i]qui consecrationem vel lectionem non potest rite implere,[/i] L. Ecg Q. 35; Th. ii. 160, 16. Hé ne háding ne háleging ne dó [i]let him not ordain nor consecrate,[/i] Cod. Dipl. Kmbl. v. 28, 34. \[[i]Prompt. Parv.[/i] halwynge of holy placys [i]consecracio, dedicacio : O. H. Ger.[/i] heilagunga [i]sanctificatio : Ger.[/i] heiligung.\][/m]
hálgung-ram
	[m1][b]hálgung-ram[/b]; [i]m. A consecrated ram[/i] :-- For ðam hit ys hálgungram [i]for it is a ram of consecration,[/i] Ex. 29, 22.[/m]
háli
	[m1][b]háli[/b]. v. hálig-.[/m]
hálian
	[m1][b]hálian[/b]; [i]p.[/i] ode [i]To become hale, whole, to heal, to get well[/i] :-- Lege tó ðam sáre hyt sceal berstan and hálian [i]lay to the sore; it shall burst and heal,[/i] Herb. 148, 2; Lchdm. i. 272, 21. Hé ðá ongan trumian and háligan [i]ubi sanescere cæpit,[/i] Bd. 4, 22; S. 591, 10. Ðonne hálaþ ðæt heáfod swýðe hraðe [i]the head will heal very quickly,[/i] Herb. 1, 2; Lchdm. i. 70, 16: 2, 6; Lchdm. i. 82, 10. \[[i]O. H. Ger.[/i] heilen [i]sanescere.[/i]\][/m]
hálig
	[m1][b]hálig[/b]; [i]adj. Holy;[/i] sanctus, sacer :-- Hálig [i]sanctus, almus,[/i] Ælfc. Gr. 8; Som. 7, 41. Ðæt hálige gewrit [i]scribtura,[/i] Jn. Skt. 17, 12. Se háliga frófre gást [i]paracletus sanctus spiritus,[/i] 14, 26. Hálig sealt [i]holy salt,[/i] L. M. 3, 62; Lchdm. ii. 346, 30; 344, 14. Háliges wæteres [i]some holy water,[/i] 348, 2. Woroldlícra weorca on ðam hálgan dæge geswíce man georne [i]let people carefully abstain from worldly works on that holy day \[Sunday\],[/i] L. Eth. 6, 22; Th. i. 320, 13. On ðone hálgan Ðunresdæg [i]on holy Thursday,[/i] L. Alf. pol. 5; Th. i. 64, 24. Ða hálgan hádas [i]the clergy,[/i] L. Edm. E. 1; Th. i. 244, 9. Hé spræc þurh hys hálegra wítegena múþ [i]locutus est per os sanctorum prophetarum ejus,[/i] Lk. Skt. 1, 70. Ðám hálgum tídum [i]at those holy times,[/i] L. C. S. 17; Th. i. 370, 9. Hálige béc [i]sacros libros,[/i] L. Ecg. P. 3, 4; Th. ii. 196, 27. \[[i]Laym.[/i] hali, holy: [i]Orm.[/i] haliȝ: [i]Wick.[/i] hooli: [i]O. Sax.[/i] hélag: [i]O. Frs.[/i] hélich: [i]Icel.[/i] heilagr: [i]O. H. Ger.[/i] heilag: [i]Ger.[/i] heilig.\][/m]
hálig-dæg
	[m1][b]hálig-dæg[/b], es; [i]m. A holy day, Sunday[/i] :-- Be hálidæiges freólse [i]of the festival of Sunday,[/i] L. C. S. 45; Th. i. 402, 8. On háligdagum [i]sabbatis,[/i] Mk. Skt. Lind. 3, 2. \[[i]A. R.[/i] halidei: [i]Piers P.[/i] halidai.\][/m]
hálig-dóm
	[m1][b]hálig-dóm[/b], es; [i]m.[/i] [b]I.[/b] [i]holiness, sanctity;[/i] sanctimonia :-- Háligdóm [i]sanctimonia,[/i] Rtl. l00, 11. Mycel is se háligdóm and seó weorþung sancte Iohannes [i]great is the sanctity and worthiness of St. John,[/i] Blickl. Homl. 167, 16. Búton ða heánesse ðæs háligdómes [i]nisi excellentia sanctitatis,[/i] Past. 18, 3; Swt. 133, 14: 57; Swt. 439, 23. [b]II.[/b] [i]holy things, relics, holy work, a sacrament[/i] :-- Háligdóm [i]sacramentum,[/i] Mk. Skt. p. 5, 11. On ðone Drihten ðe ðes háligdóm is fore hálig [i]by the Lord, before whom these relics are holy,[/i] L. O. 1; Th. i. 178, 3, 12. Wé sceolon on ðissum dagum fyligan úrum háligdóme út and inn [i]on these days we ought to follow our relics out and in,[/i] Homl. Th. i. 246, 28. Ðæt hig bereáfodan æt háligdome and æt eallon þingan [i]they plundered the monastery of the relics and of every thing,[/i] Chr. 1055; Erl. 188, 40. On ðam háligdóme swerian [i]to swear on the relics,[/i] L. Eth. 3, 2; Th. i. 292; 14: Th. Chart. 610, 31: Chr. 1131; Erl. 260, 10. Ðýlæs ǽnig unclǽnsod dorste on swá micelne háligdóm fón ðære clænan ðegnenga ðæs sacerd hádes [i]ne aut non purgatus adire quisque sacra ministeria audeat,[/i] Past. 7, 1; Swt. 51, 1. Tó háligdóm dínre gesibsumnesse tó ásend [i]ad sacramentum tuæ reconciliationis admitte,[/i] Lye. Þurh hálgum háligdóm Drihtnes líchaman and blódes [i]per sacrosanctum sacramentum Domini corporis ac sanguinis,[/i] Lye. Háligdóm and hálige béc handligan [i]reliquias et sacros libros manu tractare,[/i] L. Ecg. P. 3, 4; Th. ii. 196, 27: 12; Th. ii. 200, 7. Háligdóm and hádas and gehálgode Godes hús man sceal weorþian georne [i]holy things and holy orders and the hallowed houses of God must be zealously honoured,[/i] L. Eth. 7, 28; Th. i. 336, 1: 24, Th. i. 334, 23: L. E. B. 1; Th. ii. 240, 9. Wé lǽraþ ðæt ealle ða þingc ðe weofode neáh beón, and tó cirican gebyrian, beón swíðe clǽnelíce and wurþlíce behworfene, and dǽr ǽnig þingc fúles neáh ne cume; ac gelogige man ðone háligdóm swíðe árwurþlíce [i]we enjoin, that all the things which are near the altar, and belong to the church, be very cleanly and worthily appointed, and where nothing foul may come near them; but let the holy things be very reverently arranged,[/i] L. Edg. C. 42; Th. ii. 252, 23-6. Þurh ealne ðane háligdóm ðe ic on Róme for mé and for ealne þeódscype gesóhte [i]by all the relics that I sought out in Rome for myself and for all the nation,[/i] Th. Chart. I17, 10. [b]III.[/b] [i]a holy place, sanctuary[/i] :-- Ðínne háligdóm [i]sanctuarum tuum,[/i] Ps. Lamb. 73, 7. Hé getimbrade his háligdóm [i]ædificavit sanctificium suum,[/i] 77, 69. Tó ðæs háligdómes dura [i]to the door of the sanctuary,[/i] Ex. 21, 6. Tóweard ðam háligdóme [i]toward the sanctuary,[/i] Chr. 1083; Erl. 217, 20. Án is mid ðæs kynges háligdóme, óðer is mid Leófríce eorle and ðæt þridde is mid ðam bisceop [i]one \[of the writings\] is in the king's sanctuary, a second is with earl Leofric, and the third is with the bishop,[/i] Th. Chart. 372, 29: 541, 25: 571, 20. \[[i]Laym.[/i] halidom [i]relic: Orm.[/i] haliȝdom [i]holiness; pl. sacred things: Icel.[/i] helgir dómar [i]relics;[/i] helgidómr [i]a sanctuary: O. H. Ger.[/i] heiligtuom [i]sacramentum, sanctuarium: Ger.[/i] heiligthum [i]sacred thing, relic, sanctuary.[/i]\][/m]
hálig-ern
	[m1][b]hálig-ern[/b], es; [i]n. A holy place, sanctuary[/i] :-- Háligern [i]sanctuarium,[/i] Blickl. Gl. Háliern [i]sacellum,[/i] Hpt. Gl. 482. On ðam hálierne [i]in the holy place,[/i] Ex. 29, 30.[/m]
hálig-mónaþ
	[m1][b]hálig-mónaþ[/b], -mónþ, es; [i]m. Holy month, September[/i] :-- On ðæm nigoþan mónþe on geáre biþ xxx daga se mónaþ hátte on léden septembris and on úre geþeóde háligmónaþ for ðon ðe úre yldran ðá ðá hí hǽðene wǽron on ðam mónþe hí guldon hiora deófolgeldum [i]in the ninth month in the year there are thirty days. The month is called in Latin September, and in our language holy month, because our ancestors, when they were heathen, sacrificed to their idols in that month,[/i] Shrn.124, 28-31: 136, 27. Háligmónþ, Menol. Fox 325; Men. 164. \[[i]Bede,[/i] De temporum ratione, c. 13, gives [i]Halegmonath[/i] as the native equivalent of September, v. Grmm. Gesch. D. S. 56 sqq.\][/m]
hálig-nes
	[m1][b]hálig-nes[/b], -ness, e; [i]f.[/i] [b]I.[/b] [i]holiness, sanctity[/i] :-- Hálygnyss [i]sanctitas,[/i] Ælfc. Gr. 5; Som. 5, 22. Hálignys on hálignysse hys [i]sanctimonia in sanctificatione ejus,[/i] Ps. Spl. 95, 6. On rihtwísnesse and on hálignesse [i]in righteousness and in holiness,[/i] Blickl. Homl. 31, 36: 155, 31. On hálignesse [i]in sanctitate,[/i] Lk. Skt. 1, 75: Ps. Th. 88, 32. [b]II.[/b] [i]a holy thing, relic[/i] :-- Seó hálignis [i]the relic,[/i] St. And. 42, 7. Ic háte ðé Veronix ðæt ðú ágif mé ða hálignysse ðe ðú myd ðé hæfst. Veronix him ðá swýðe wiðsóc and sǽde, ðæt heó náne hálignyssa myd hyre næfde [i]I command thee, Veronica, that thou give up to me the relic that thou hast with thee. Then Veronica vehemently refused and said that she had no relics with her,[/i] 40, 31-4. [b]III.[/b] [i]a holy place, sanctuary[/i] :-- Gecwǽdon ðæt hí hálignesse Godes gesettan [i]dixerunt, possideamus sanctuarium Dei,[/i] Ps. Th. 82, 9. Hálignessa sindon tó griðleáse [i]sanctuaries are too unprotected,[/i] Swt. A. S. Rdr. 106, 41. Inngongende and útgongende beforan Gode tó ðám hálignessum [i]quando ingreditur et egreditur sanctuarium in conspectu Domini,[/i] Past. 15, 4; Swt. 93, 7. \[[i]O. H. Ger.[/i] heilagnissa [i]sanctificatio, sanctitas.[/i]\] Cf. hálig-dóm.[/m]
hálig-rift
	[m1][b]hálig-rift[/b], -reft, -ryft, e; [i]f. A holy garment, veil.[/i] :-- Háligryft [i]theristrum,[/i] Hpt. Gl. 525. Hió an hyre betsþ háliryft [i]she gives her best veil,[/i] Th. Chart. 538, 7. Heó ðǽr háligryfte onféng [i]accepto velamine sanctimonialis habitus,[/i] Bd. 4, 19; S. 587, 42: Shrn. 94, 25: Lchdm. iii. 430, 26. Sca hylda wæs xxxiii geára on lǽwedum háde and xxxiii geára under háligryfte [i]St. Hilda was for thirty-three years in the world and for thirty-three years in the cloister,[/i] Shrn. 149, 5. Effigenia is ðæs Heofenlícan Cynges brýd and mid háligrefte gehálgod [i]Effigenia is the bride of the Heavenly King, and hallowed with the veil,[/i] Homl. Th. ii. 476, 32. Mathéus léde háligreft ofer hire heáfod [i]Matthew placed a veil on her head,[/i] 478, 5.[/m]
hálig-wæcca
	[m1][b]hálig-wæcca[/b], an; [i]m. One who observes vigils[/i] :-- Beón eáðmóde and ælmysfulle and háligwæccan [i]ut humiles simus et eleemosynis largi et sanctarum vigiliarum studiosi,[/i] L. Ecg. P. 4, 64; Th. ii. 224, 27.[/m]
hálig-wæter
	[m1][b]hálig-wæter[/b], es; [i]n. Holy water[/i] :-- Sumne dǽl ðæs háligwæteres [i]de aqua benedicta,[/i] Bd. 5, 4; S. 617, 19: L. Ath. 4, 7; Th. i. 226, 24: L. M. 1, 64; Lchdm. ii. 138, 28. Mid háligwætere [i]with holy water,[/i] 62; Lchdm. ii. 136, 4. On háligwætre [i]in holy water,[/i] 45, 1; Lchdm. ii. 110, 14.[/m]
hálig-wares
	[m1][b]hálig-wares[/b], -ware; [i]pl. Holy people, saints[/i] :-- Þerh múþe háligwara [i]per os sanctorum,[/i] Lk. Skt. Lind. 1, 70. Hálgwara [i]sanctorum,[/i] Rtl. 45, 1. \[Cf. hálga-waras.\][/m]
halm, hals
	[m1][b]halm, hals[/b]. v. healm, heals.[/m]
hálor
	[m1][b]hálor[/b] [i]salvation[/i] :-- From hálor áhwyrfan, oncyrran [i]to turn, seduce from salvation,[/i] Exon. 70 b; Th. 262, 3; Jul. 327: 71 a; Th. 264, 6; Jul. 360: 72 a; Th. 268, 30; Jul. 440.[/m]
háls
	[m1][b]háls[/b], e; [i]f. Health, salvation[/i] :-- Ðæt hǽlubearn háls eft forgeaf [i]that saviour-child gave salvation again,[/i] Exon. 16 a; Th. 37, 3; Cri. 587. \[[i]Icel.[/i] heilsa [i]health.[/i]\] v. heáls-bóc.[/m]
hálsere
	[m1][b]hálsere[/b], es; [i]m. An exorcist[/i] :-- Hálsere [i]exorcista,[/i] L. Ecg. C. 41; Th. ii. 166, 21: Rtl. 194, 5. \[[i]O. H. Ger.[/i] heilisari [i]augur, aruspex.[/i]\] v. hálsian.[/m]
hálsian
	[m1][b]hálsian[/b], heálsian \[Ettmüller connects this verb in the sense [i]obsecrare[/i] with [i]hals,[/i] and writes [i]halsian, healsian;[/i] the forms in which [i]ea[/i] occurs seem to favour this writing, while reference to cognate dialects seems to point to [i]á[/i]\] [i]To beseech, entreat, implore, adjure, conjure, exorcise[/i] :-- Ic hálsige and bidde ðone gelǽredan ðæt hé ðæt ús ne wíte [i]I beseech and beg the learned not to blame us for it,[/i] Guthl. prol; Gdwin. 2, 10: Blickl. Homl. 57, 33. Ic hálsige ðé þurh ðone lifiendan God [i]adjuro te per Deum vivum,[/i] Mt. Kmbl. 26, 63: Exon. 72 a; Th. 269, 6; Jul. 446: Blickl. Homl. 151, 22. Ic eów hálsige scucna englas ðæt gé leng ne beran [i]I adjure you, devils' angels, that ye bear him no longer,[/i] 189, 7. Ic ðé hálsige for ðínre þeówene Sancta Marian [i]I entreat thee for the sake of thy servant Saint Mary,[/i] 89, 17: Exon. 73 b; Th. 274, 26; Jul. 539: Cd. 222; Th. 290, 28; Sat. 422. Ic ðé heálsige [i]I beseech thee,[/i] Bt. 22, 2; Fox 78, 10. Ic heálsige [i]obsecro,[/i] Past. 18, 6; Swt. 137, 17. Ic hálsigo ðec [i]exorcizo te,[/i] Rtl. 100, 27: 117, 34. Exorcista is on Englisc se ðe mid áþe hálsaþ ða áwyrgedan gástas ðe wyllaþ menn dreccan þurh ðæs Hǽlendes naman ðæt hý ða menn forlǽton [i]exorcista is in English he who with oath conjures the accursed spirits that will torment men, in the Saviour's name to leave those men,[/i] L. Ælfc. C. 13; Th. ii. 348, 1. Hé ðone unlybban on Godes naman hálsode [i]he exorcised the poison,[/i] Homl. Th. i. 72, 24. For ðam ðe hé hálsode Israhéla bearn [i]for he had strictly sworn the children of Israel,[/i] Ex. 13, 19. Hé hie heálsade [i]he entreated them,[/i] Ors. 4, 6; Swt. 178, 14: Beo. Th. 4270; B. 2132. Fæder and módor hálsedon hí dæt hí forlétan ðone cristes geleáfan [i]father and mother implored them to forsake the faith of Christ,[/i] Shrn. 92, 13. Heálsa hine suá suá ðínne fæder [i]obsecra ut patrem,[/i] Past. 25; Swt. 181, 2. On wigbedde tó hálsienne [i]in altari ad augurandum,[/i] Cot. 17, Lye. \[[i]Laym. A. R.[/i] halsien: [i]Chauc.[/i] halse: [i]O. H. Ger.[/i] heilison [i]augurari:[/i] cf. [i]Icel.[/i] heilsa [i]to salute, greet.[/i]\] v. gehalsian \[[i]where read[/i] ge-hálsian\] [i]and[/i] hálsung.[/m]
hálsigend
	[m1][b]hálsigend[/b], es; [i]m. An exorcist[/i] :-- Exorcista is hálsigend, L. Ælf. P. 34; Th. ii. 378, 6.[/m]
hálsigendlíc
	[m1][b]hálsigendlíc[/b], hálsiendlíc; [i]adj. That may be entreated[/i] :-- Hálsiendlíc [i]deprecabilis,[/i] Ps. Spl. M. 89, 15.[/m]
hálsigendlíce
	[m1][b]hálsigendlíce[/b], hálsiendlíce; [i]adv. Importune,[/i] Greg. Dial. 1, 2, Lye.[/m]
hálsung
	[m1][b]hálsung[/b], heálsung, e; [i]f. Supplication, beseeching, entreaty, adjuration, exorcising, exorcism, augury, greeting[/i]\[?\] :-- Micel is seó hálsung and mǽre is seó hálgung ðe deófla áfyrsaþ [i]great is the exorcising and greater is the hallowing that drives away devils,[/i] L. C. E ; Th. i. 360, 28. Hálsung [i]exorcismus,[/i] Mone Gl. 414. Mid wépendre hálsunga hine bǽdon [i]with weeping supplication prayed him,[/i] Blickl. Homl. 87, 8. Hé breác ealdre heálsunge [i]vetere usus augurio,[/i] Bd. 1, 25; S. 486, 40. On hálsunge [i]in auspicium,[/i] 2, 9; S. 510, 13. Mid eárum onfóh míne hálsunge [i]auribus percipe obsecrationem meam,[/i] Ps. Th. 142, 1. Hálsunga dóþ [i]obsecrationes faciunt,[/i] Lk. Skt. 5, 33. Se ðe hálsunga behealdaþ [i]quicunque exorcismos observat,[/i] L. Ecg. C. 29, note; Th. ii. 154, 29. Hie \[[i]the rich[/i]\] hæfdon oforgedrync and dyslíce and unrǽdlíce hálsunga [i]they had excessive drinking and foolish and thoughtless greetings[/i]\[?\], Blickl. Homl. 99, 21. On hálsungum [i]in obsecrationibus,[/i] Lk. Skt. 2, 37. On hálsungum [i]precibus,[/i] L. Ecg. C. 2; Th. ii. 136, 19. \[[i]A. R.[/i] halsung [i]supplication: O. H. Ger.[/i] heilisunga [i]omen, auspicium:[/i] cf.\[?\] [i]Icel.[/i] heilsan [i]greeting.[/i]\][/m]
hálsung-gebed
	[m1][b]hálsung-gebed[/b], es; [i]n. Litany,[/i] R. Ben. 9, Lye.[/m]
háls-wurþung
	[m1][b]háls-wurþung[/b], e; [i]f. A celebration because of safety,[/i] Cd. 171; Th. 215, 11; Exod. 581. v. háls.[/m]
hál-wenda
	[m1][b]hál-wenda[/b], an; [i]m. A saviour[/i] :-- Míne eágan habbaþ gesewen ðínne Hálwendan. Se hálwenda ðe hé embe spræc is úre Hǽlend Crist se ðe com tó gehǽlenne úre wunda ðæt sindon úre synna [i]mine eyes have seen thy Saviour \[viderunt oculi mei salutare tuum\]. The Saviour that he spoke about is Jesus Christ who came to heal our wounds, that is, our sins,[/i] Homl. Th. i. 142, 32: 136, 21. \[Cf. Hǽlend.\][/m]
hál-wende
	[m1][b]hál-wende[/b]; [i]adj. Conducive to health, salutary, healing, wholesome[/i] :-- Ðes hálwenda [i]hic saluber,[/i] Ælfc. Gr. 9, 18; Som. 9, 64. Ðín word is hálwende [i]thy word is salutary,[/i] Ps. Th. 118, 103. Hálwoende ðín [i]salutare tuum,[/i] Lk. Skt. Lind. 2, 30. Se middangeard wæs mannum hálwende [i]the earth was healthful for men,[/i] Blickl. Homl. 115, 8: 209, 10. Ðisse sylfan wyrte sǽd on wíne gedruncen is hálwende ongeán áttres drync [i]the seed of this same plant is wholesome against a draught of poison,[/i] Herb. 142, 6; Lchdm. i. 264, 13: 157, 2; Lchdm. i. 284, 10. Hit is háluwende bóte [i]it is a healing remedy,[/i] 374, 24. Wé mágon eów sellan hálwende geþeahte hwæt gé dón mágon [i]possumus salubre vobis dare consilium quid agere valeatis,[/i] Bd. 1, 1; S. 474, 14. Seó tunge ðe swá monig hálwende word gesette [i]illa lingua quæ tot salutaria verba composuerat,[/i] 4, 24; S. 599, 11. Háte baþu ðe wǽron hálwende gecwedene ádligendum líchaman [i]hot baths that were said to be salutary for diseased bodies,[/i] Homl. Th. i. 86, 21. Ða hálwendan men [i]the men who taught a saving faith, the disciples,[/i] Blickl. Homl. 117, 8. Swá se lǽcedóm yldra byþ swá hé hálwendra byþ [i]the older the medicine is the more healing it is,[/i] Herb. 130, 3; Lchdm. i. 242, 5.[/m]
hál-wendlíc
	[m1][b]hál-wendlíc[/b]; [i]adj. Salutary, healthful[/i] :-- Ðæs Hǽlendes tócyme wæs hálwendlíc ǽgðer ge mannum ge englum [i]the Saviour's advent was salutary for both men and angels,[/i] Homl. Th. i. 214, 22: ii. 220, 20: 564, 7. Him se bisceop hálwendlíce geþeaht forþbrohte [i]the bishop proposed to them salutary counsel,[/i] Blickl. Homl. 205, 18.[/m]
hál-wendlíce
	[m1][b]hál-wendlíce[/b]; [i]adv. Salutarily[/i] :-- Hálwoendlíce [i]salubriter,[/i] Rtl. 9, 29. Se ylca Hǽlend ðe nú hálwendlíce clypaþ on his godspelle [i]the same Saviour that now cries out salutarily in his gospel,[/i] Homl. Th. i. 94, 9.[/m]
hál-wendnes
	[m1][b]hál-wendnes[/b], -ness, e; [i]f. Salubrity[/i] :-- Hibernia ge on brǽdo his stealles ge on hálwendnesse ge on smyltnysse lyfta is betere mycle ðonne Breotone land [i]Hibernia et latitudine sui status et salubritate ac serenitate aerum multum Brittaniæ præstat,[/i] Bd. 1, 1; S. 474, 29.[/m]
ham
	[m1][b]ham[/b], hom, es; [i]m. A covering, garment, shirt[/i] :-- Ham [i]camisa,[/i] Wrt. Voc. 288, 48. \[[i]Icel.[/i] hamr [i]a skin.[/i]\] v. hama. DER. byrn-, fyrd-, scír-ham.[/m]
ham
	[m1][b]ham[/b], hom, hamm, e; [i]f. The ham, the inner[/i] or [i]hind part of the knee[/i] :-- Hamm [i]poples,[/i] hamma [i]suffragines,[/i] Ælfc. Gl. 75; Som. 71, 84, 83; Wrt. Voc. 44, 66, 65. Ham [i]poples,[/i] 71, 50. Monegum men gescrincaþ his fét tó his homme ... gebeðe ða hamma [i]with many a man the feet shrink up to the ham ... warm the hams,[/i] L. M. 1, 26; Lchdm. ii. 68, 3-5. \[[i]A. R.[/i] mid hommen iuolden [i]with bent knees: Icel.[/i] höm [i]the ham[/i] or [i]haunch of a horse: O. H. Ger.[/i] hamma [i]poples, suffrago.[/i]\][/m]
ham
	[m1][b]ham[/b], hom; [i]gen.[/i] hammes; [i]m. A dwelling, fold,[/i] or [i]enclosed possession.[/i] 'It is so frequently coupled with words implying the presence of water as to render it probable that, like the [i]Friesic[/i] hemmen, it denotes a piece of land surrounded with paling, wicker-work, etc., and so defended against the stream, which would otherwise wash it away.' Cod. Dipl. Kmbl. iii. xxvii, where see instances of the occurrence of the word in local names. It occurs as an independent word in the following passages :-- Ðonne geúðe ic Ælfwine and Beortulfe ðes hammes be norþan ðære littlan díc, iii. 421, 15. Of ðam beorg tó Cwichemhamme; of ðam hamme, v. 157, 24. Ðonne up on æscméres hammas súþewearde; of ðán hammum, 338, 32; Ða hammas ða ðér mid rihte tógebyriaþ, 383, 18.[/m]
hám
	[m1][b]hám[/b], es; [i]m. Home, house, abode, dwelling, residence, habitation, house with land, estate, property;[/i] domus, domicilium, prædium, villa, mansio, possessio :-- Se hám is gefylled mid heofonlícum gástum [i]that abode \[heaven\] is filled with heavenly spirits,[/i] Blickl. Homl. 25, 33: 9, 7. Ðes atola hám [i]this horrid abode \[hell\],[/i] Cd. 215; Th. 270, 26 ; Sat. 96. Tó cyniges háme [i]ad mansionem regiam,[/i] L. R. S. 1; Th. i. 432, 7: Shrn. 187, 7, 22. Ðá gerád Æþelwald ðone hám æt Winburnan ... and sæt binnan ðæm hám mid ðǽm monnum ðe him tó gebugon and hæfde ealle ða geatu forworht [i]then Ethelwald rode and occupied the residence at Winborne and sat within with those men that had joined him, and he had blockaded all the entrances,[/i] Chr. 901; Erl. 96, 26-30. Mínre yldstan déhter ðæne hám æt Welewe and ðære gingestan ðone hám æt Welig [i]to my eldest daughter the vill at Wellow, and to the youngest the vill at Welig,[/i] Th. Chart. 488, 29-33. Gif cyning æt mannes hám drincæþ [i]if the king drink at a man's house,[/i] L. Eth. 3; Th. i. 4, 1: L. H. E. 15; Th. i. 32, 17: L. Alf. pol. 21; Th. i. 76, 1. Hælend com tó Lazares hám [i]Jesus had come to the home of Lazarus,[/i] Blickl. Homl. 69, 21. Ðá Noe ongan hám staðelian [i]then began Noah to establish his home,[/i] Cd. 75; Th. 94, 4; Gen. 556. In hús fadores mínes hámas meniga sint [i]in domo patris mei mansions multæ sunt,[/i] Jn. Skt. Lind. 14, 2: 23. Nǽron ðá welige hámas [i]there were not then splendid mansions,[/i] Bt. 15; Fox 48, 4. Wæs forðon hæbbend monigra hámas [i]erat enim habens multas possessiones,[/i] Mt. Kmbl. Lind. 19, 22. Hig cíptun ealle hire hámas [i]vendebant omnia prædia sua,[/i] Gen. 47, 20. On hira hámon [i]in possessionibus suis,[/i] 48, 6. Se cyng him wel gegifod hæfde on hámon and on golde and seolfre and forbærndon Tegntún and eác fela óðra gódra háma ... and ðone hám æt Peonhó ... and ðone hám æt Wealthám and óðra cotlífa fela [i]the king had given him many gifts oft vills and of gold and silver. And they burned down Teignton and many other good vills too ..., and the vill at Penhoc ..., and the vill at Waltham, and many other hamlets,[/i] Chr. 1001; Erl. 136, 16-32. Ðǽr hé rád betwih his hámum oððe túnum [i]equitantem inter civitates sive villas,[/i] Bd. 2, 16; S. 520, 10. Abbud of Peortaneá ðam hám [i]Abbas de Monasterio Peartanea,[/i] S. 519, 28. Æt hám [i]domi,[/i] Mk. Skt. 9, 33: Lk. Skt. 9, 61. Ðú nére æt hám [i]you were not at home,[/i] Cod. Dipl. Kmbl. iv. 26, 9. Hám, [i]acc. is used adverbially after verbs of motion[/i] :-- Ðá hé hám com [i]cum venisset domum,[/i] Mt. Kmbl. 9, 28. Hig cyrdon ealle hám [i]reversi sunt unusquisque in domum suam,[/i] Jn. Skt. 7, 53. Ðá se cing lýfde eallon Myrceon hám [i]the king allowed all the Mercians to go home,[/i] Chr. 1049; Erl. 172, 37: 1066; Erl. 200, 9. \[[i]Goth.[/i] haims; [i]f. a village: O. Sax.[/i] hém [i]a dwelling-place: Icel.[/i] heimr [i]an abode, world, this world:[/i] heim; [i]adv. home: O. H. Ger.[/i] haim [i]domus, domicilium, patria;[/i] haim; [i]adv: Ger.[/i] heim.\][/m]
-hám
	[m1][b]-hám[/b], es; [i]m.[/i] 'The Latin word which appears most nearly to translate it is [i]vicus,[/i] and it seems to be identical in form with the Greek [i]κώμη.[/i] In this sense it is the general assemblage of the dwellings in each particular district, to which the arable land and pasture of the community were appurtenant, the [i]home[/i] of all the settlers in a separate and well defined locality, the collection of the houses of the freemen. Whenever we can assure ourselves that the vowel is long, we may be certain that the name implies such a village or community,' Cod. Dipl. Kmbl. iii. xxviii-ix. The distinction between [i]-ham[/i] and [i]-hám[/i] seems to have been lost before the Norman Conquest, as in the Chronicle one MS. has [i]tó Buccingahamme,[/i] another [i]tó Buccingahám,[/i] 918; Th. i. 190, col. 1, 2, l. 21. \[[i]Icel.[/i] -heimr, e.g. Álf-heimr [i]the abode of the elves: O. H. Ger.[/i] -heim.\][/m]
hama
	[m1][b]hama[/b], homa, an; [i]m. A covering.[/i] \[[i]Prompt. Parv.[/i] hame [i]thyn skynne of an eye, or other like: K. Alis.[/i] dragoun's hame (cf. [i]Icel.[/i] hams [i]a snake's slough[/i]): [i]O. Sax. O. H. Ger.[/i] hamo [i]in compounds:[/i] and cf. [i]O. H. Ger.[/i] hemidi [i]camisa, vestimentum.[/i]\] v. ham. DER. byrn-, cild-, feðer-, flǽsc-, gold-, grǽg-, heort-, líc-, wuldor-hama.[/m]
háma
	[m1][b]háma[/b], an; [i]m. A cricket;[/i] cicada, Wrt. Voc. 281, 48. \[[i]O. H. Ger.[/i] heimo [i]cicada, grillus: Ger.[/i] heime, heimchen [i]cricket.[/i]\] v. Grmm. D. M. 1222.[/m]
hamacgaþ
	[m1][b]hamacgaþ[/b] \[?\] :-- Se ðe gelíþ raðe hé hamacgaþ [i]he who takes to his bed will quickly be up again,[/i] Lchm. iii. 184, 21.[/m]
hám-bringan
	[m1][b]hám-bringan[/b]; [i]pp.[/i] -broht [i]To bring a wife home, marry[/i] :-- Ne hí beóþ hámbroht ne geǽwnode [i]neque nubentur,[/i] Mone Gl. 357. \[Cf. [i]O. H. Ger.[/i] heimbringa Grff. 3, 201.\][/m]
hám-cúþ
	[m1][b]hám-cúþ[/b]; [i]adj. Familiar[/i] :-- Ða hámcúþa stówa [i]familiaria loca,[/i] Mt. Kmbl. p. 11, 1.[/m]
hám-cyme
	[m1][b]hám-cyme[/b], es; [i]m. A coming home, return[/i] :-- Æfter twegra geára ymbryne after ðæs wælhreówan hámcyme [i]after two years had elapsed after the return of the cruel tyrant,[/i] Homl. Th. i. 80, 31. \[[i]Will.[/i] homkome: [i]Icel.[/i] heim-kváma, -koma [i]return home.[/i]\][/m]
hamele
	[m1][b]hamele[/b], hamule, an; [i]f. An oar-loop,[/i] but the word occurs only in a phrase, which may be borrowed from the Scandinavian. [i]Icel.[/i] hamsa [i]an oar-loop,[/i] is used in the phrase, til hömlu = [i]per man[/i] \[v. Cl. and Vig. Dict.\], and apparently with the same meaning we get Chr. 1039; Erl. 167, 15, 21 :-- On his dagum man geald xvi scipan æt ǽlcere hamulan viii marc eall swá man ǽr dyde on Cnutes cynges dagum ... Ðá hí gerǽdden ðet man geald lxii scipon æt ǽlcere hamelan viii marc [i]in his days sixteen ships were paid, eight marks to each of the crew, just as before was done in king Cnut's days ... Then they decided that sixty-two ships should be paid, to each man eight marks.[/i] William of Malmesbury says twenty marks were paid to the soldiers of each vessel, ii. 12. Florence of Worcester, Chr. 1040, says eight marks to each rower, and twelve to the steersman, 'octo marcas unicuique suæ classis remigi et xii unicuique gubernatori præcepit dependi.'[/m]
hamelian
	[m1][b]hamelian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To mutilate[/i] :-- Sume man hamelode [i]some were mutilated,[/i] Chr. 1036; Erl. 164, 38. \[[i]Chauc.[/i] a foot is hameled of thi sorwe, Tr. and Cr. 2, 138: hamling [i]the operation of cutting the balls out of the feet of dogs,[/i] Hall. Dict. [i]where see also[/i] hamel: [i]Icel.[/i] hamla [i]to mutilate[/i] :-- Sumir vóru hamlaðir at höndum eða fótum [i]some had their hands or feet cut off: O. H. Ger.[/i] bi-hamalon [i]mutilare,[/i] pe-hamaloter [i]mutilatus,[/i] Grff. iv. 945.\][/m]
hamer
	[m1][b]hamer[/b], homer, hamor, es; [i]m. A hammer[/i] :-- Hamor [i]porticulus,[/i] Ælfc. Gr. 104; Som. 78, 13; Wrt. Voc. 56, 59. Cf. porticulus [i]a maylat,[/i] 275, 1. 'Porticulus, malleus in manu portatus quo signum detur remigantibus,' Du Cange. Heoru hamere geþuren [i]the sword forged by the hammer,[/i] Beo. Th. 2575; B. 1285. Carcernes dura hamera geweorc [i]the doors of the prison, the work of hammers,[/i] Andr. Kmbl. 2155; An. 1079. Homra, Exon. 69 a; Th. 256, 25; Jul. 237. Homera láfe [i]with the sword,[/i] 102 b; Th. 388,14; Rä. 6, 7: Chr. 937; Erl. 112, 6. \[[i]O. Sax.[/i] hamur: [i]Icel.[/i] hamarr: [i]O. H. Ger.[/i] hamar: [i]Ger.[/i] hammer.\] v. Grmm. D. M. 165. DER. scip-hamor.[/m]
hamer-secg
	[m1][b]hamer-secg[/b], humor-, es; [i]m. Hammer-sedge,[/i] L. M. i. 56, 2; Lchdm. ii. 126, 19.[/m]
hamer-wyrt
	[m1][b]hamer-wyrt[/b], hamor-, e; [i]f. Black hellebore,[/i] Lchdm. iii. 330, col. 1: ii. 390, col. 1.[/m]
hámettan
	[m1][b]hámettan[/b]; [i]p.[/i] te [i]To provide with a home, to house[/i] :-- Denewulf bisceop lýfde Beornulfe his mége ðæt he, móste ða inberðan menn hámettan tó Ebblesburnan nú hebbe ic hí hámet [i]bishop Denewulf allowed Beornulf his kinsman to house the inborn people at Ebblesburn. I have now housed them,[/i] Th. Chart. 152, 3-7. v. ge-hámettan.[/m]
hám-færeld
	[m1][b]hám-færeld[/b], es; [i]n. A going home[/i] :-- Ðá Antigones ðæt ongeat ðá forlét hé ðæt setl; ac Ymenis him wénde fram Antigones hámfæreld micelra untreówþa [i]when Antigonus heard that he abandoned the siege: but Eumenes anticipated for himself great treachery from Antigonus' going home,[/i] Ors. 3, 11; Bos, 73, 21. \[Cf. [i]Icel.[/i] heim-ferð, -för [i]a going home: O. H. Ger.[/i] heim-fart.\][/m]
hám-fæst
	[m1][b]hám-fæst[/b]; [i]adj. Resident, dwelling at home[/i] :-- Hú mæg ðǽr ðonne ánes ríces monnes nama cuman ðonne ðǽr mon furðum ðære burge naman ne geheórþ ne ðære þeóde ðe he on hámfæst biþ [i]how can one great man's name come there, when the name of the town even and of the people among whom he dwells is not heard there,[/i] Bt. 18, 2; Fox 64, 3: L. Ed. 1; Th. i. 158, 22. Gif mon becume on his gefán and hé hine ǽr hámfæstne ne wite [i]si quis superveniat in hostem suum, et eum antea residentem nesciat,[/i] L. Alf. pol. 42; Th. i. 90, 15. \[Cf. hám-sittende.\][/m]
hám-faru
	[m1][b]hám-faru[/b], e; [i]f. Forcible entry into a man's house;[/i] the same as hám-sócn, q. v. \[[i]Trev.[/i] hamfare :-- 'Hamsokene oðer Hamfare [i]a rese imade in house, a fray made in an howse,[/i]' ii. 95: [i]Icel.[/i] heim-för [i]an inroad.[/i]\][/m]
hám-hæn
	[m1][b]hám-hæn[/b], -henn, e; [i]f. A domestic fowl,[/i] L. M. 2, 37; Lchdm. ii. 244, 25.[/m]
hám-leás
	[m1][b]hám-leás[/b]; [i]adj. Homeless[/i] :-- Sceal hámleás hweorfan [i]it must wander homeless,[/i] Exon. 110 a; Th. 420, 25; Rä. 40, 9.[/m]
hám-scir
	[m1][b]hám-scir[/b], e; [i]f. The office of an ædile;[/i] ædilitas, officium ædile, Cot. 71, Lye.[/m]
ham-scyld
	[m1][b]ham-scyld[/b] \[?\], L. Eth. 32; Th. i. 12, 1, where see note. Leo in his work on Anglo-Saxon Names quotes a passage from Richthofen in which [i]skeld[/i] occurs in the sense of fence; so that the crime referred to in the passage would be the breaking through the fence which surrounded the [i]ham.[/i] v. the translation of Leo, p. 40, note 2.[/m]
hám-sittende
	[m1][b]hám-sittende[/b]; [i]part. Sitting, dwelling at home, resident[/i] :-- Wé beódaþ se mon se ðe his gefán hámsittendne wite ðæt hé ne feohte ǽrðam ðe hé him ryhtes bidde [i]we command that the man who knows his foe to be dwelling at his home fight not before he demand justice,[/i] L. Alf. pol. 42; Th. i. 90, 2: Cd. 209; Th. 259, 6; Dan. 687: Andr. Kmbl. 1372; An. 686: Cd. 86; Th. 108, 33; Gen. 1815. \[[i]O. Sax.[/i] hém-sittiandi.\][/m]
hám-sócn
	[m1][b]hám-sócn[/b], e; [i]f. Attack on a man's house;[/i] also [i]the fine paid for such a breach of the peace.[/i] The following passage will illustrate the character of the offence :-- ' Hamsocna, quod domus invasionem Latine sonat, fit pluribus modis, extrinsecus vel et intrinsecus accidenciis. Hamsocna est, si quis alium in sua vel alterius domo cum haraido assaliaverit vel persequatur, ut portam vel domum sagittet vel lapidet vel colpum ostensibilem undecunque faciat. Hamsocna est, vel hamfare, si quis premeditate ad domum eat, ubi hostem suum esse scit, et ibi eum invadat, si die vel nocte hoc faciat; et qui aliquem in molinum vel ovile fugientem prosequitur, hamsocna judicatur. Si in curia vel domo, sedicione orta, bellum eciam subsequatur, et quivis alium fugientem in aliam domum infuget, si ibi duo tecta sint, hamsocna reputetur,' L. H. 80, 10, 11; Th. i. 587, 14-25. Other passages in the earlier laws and charters are :-- Wé cwǽdon be hámsócnum seðe hit ofer ðis dó ðæt hé þolige ealles ðæs ðe áge and sí on cyninges dóme hwæðer hé líf áge [i]we have ordained respecting 'ham-socns' that he who shall commit it after this forfeit all that he owns, and that it be in the king's judgment whether he have his life,[/i] L. Edm. S. 6; Th. i. 250, 9: L. Eth. 4, 4; Th. i. 301, 18. Ðis syndon ða gerihta ðe se cyning áh ofer ealle men on Wesseaxan ðæt is hámsócne [i]these are the rights which the king has over all men in Wessex that is \[the fines for\] 'ham-socn,'[/i] L. C. S. 12; Th. i. 382, 13, see the note: 15; Th. i. 384, 6: Th. Chart. 333, 32: 359, 4: 369, 14. Gif hwá hámsócne gewyrce gebéte ðæt mid fíf pundan ðam cyningce [i]if any one commit 'ham-socn,' let him pay a fine of five pounds to the king,[/i] 63; Th. i. 408, 27. \[[i]Scot.[/i] hame-sucken [i]the crime of beating[/i] or [i]assaulting a person within his own house: Icel.[/i] heim-sókn [i]an inroad[/i] or [i]attack on one's home: O. Frs.[/i] ham-, hem-sekenge [i]attack on one's house.[/i]\] v. sécan, in its sense of [i]to seek with a hostile intent.[/i][/m]
hám-steall
	[m1][b]hám-steall[/b], es; [i]m. A homestead, residence[/i] :-- On his hámstealle [i]at his homestead,[/i] Cod. Dipl. Kmbl. iii. 255, 9. Ðane hámstal ðet hé on set [i]the homestead at which he resides,[/i] iv. 133, 8. \[Homestall [i]a homestead,[/i] Hall. Dict: [i]a mansion, seat in the country,[/i] Bailey.\][/m]
hám-stede
	[m1][b]hám-stede[/b], es; m. [i]A homestead[/i] :-- Tó hámstede [i]to the homestead,[/i] Cod. Dipl. Kmbl. iii. 77, 7. v. p. xxxviii s. v. stede for compounds in which the word occurs. \[[i]O. Frs.[/i] heem-steed [i]domicile:[/i] cf. [i]Icel.[/i] heimstöð [i]a homestead.[/i]\][/m]
Hám-tún
	[m1][b]Hám-tún[/b] \[[i]or[/i] Ham-tún?\] [i]Hampton,[/i] a common local name, used for both the present Northampton, Chr. 917, Erl. 102, 12; and Southampton, Chr. 981; Erl. 129, 36: for other towns see the index to Cod. Dipl. Kmbl. vol. vi.[/m]
Hámtún-scir
	[m1][b]Hámtún-scir[/b], e; [i]f. Hampshire,[/i] Chr. 1001; Erl. 136, 5.[/m]
hamule
	[m1][b]hamule[/b]. v. hamele.[/m]
hám-weard
	[m1][b]hám-weard[/b]; [i]adv. Homeward, in the direction of home;[/i] domum versus, retro :-- Ðá heó hámwerd wæs [i]when it was on its way home,[/i] H. R. 103, 24. Ðá hý hámweard wǽron [i]when they were on the way home,[/i] Ors. 4, 6; Bos. 85, 38, Égeas wearþ gelǽht fram atelícum deófle hámwerd be wege ǽrðan hé tó húse cóme [i]Ægeas was seized by a horrible devil on the way home, before he came to his house,[/i] Homl. Th. i. 598, 23. Æþelwulf ðá him hámweard fór [i]Ethelwulf then journeyed homeward,[/i] Chr. 855; Erl. 68, 29: 885; Erl. 82, 30. Se esne hig hámweard lǽdde tó his hláforde [i]the servant brought her home to his lord,[/i] Gen. 24, 61.[/m]
hám-weardes
	[m1][b]hám-weardes[/b]; [i]adv. Homewards[/i] :-- Sió óðeru fierd wæs hámweardes [i]the other force was returning home,[/i] Chr. 894; Erl. 91, 1. \[[i]O. H. Ger.[/i] heimwartes [i]domum versus: Ger.[/i] heimwärts.\][/m]
hám-weorþung
	[m1][b]hám-weorþung[/b], e; [i]f. Honour[/i] or [i]ornament to the house[/i] or [i]home[/i] :-- Eofore forgeaf ángan dóhtor hámweorþunge [i]he gave Eofor his only daughter, an ornament of his home,[/i] Beo. Th. 5988; B. 2998.[/m]
hám-weorud
	[m1][b]hám-weorud[/b], es; [i]n. The body of people connected with a 'ham;'[/i] vicani :-- Ðá com hé tó sumum húse on ǽfentíd and eode on ðæt hús ðǽr ðæt hámweorud eall tó symble gesomnod wæs [i]pervenit ad vicum quendam vespere intravitque in domum in qua vicani cænantes epulabantur,[/i] Bd. 3, 10; S. 534, 26.[/m]
hám-wyrt
	[m1][b]hám-wyrt[/b], e; [i]f. Home-wort;[/i] sempervivum tectorum, L. M. 3, 41; Lchdm. ii. 336, 4: 1, 1; Lchdm. ii. 18, 19: 1, 40; Lchdm. ii.104,14.[/m]
hana
	[m1][b]hana[/b], an; [i]m. A cock[/i] :-- Se hana creów [i]gallus cantavit,[/i] Mk. Skt. 14, 68, 30, 72. \[[i]Goth.[/i] hana: [i]O. Sax.[/i] hano: [i]Icel.[/i] hani: [i]O. H. Ger.[/i] hano: [i]Ger.[/i] hahn.\][/m]
han-créd
	[m1][b]han-créd[/b], -crǽd, hon-, es; [i]m. Cock-crowing, cock-crow, a division of the night[/i] :-- Hancréd [i]conticinium[/i] vel [i]gallicinium,[/i] Ælfc. Gl. 94; Som. 75. 122; Wrt.Voc. 53, 4. Seó niht hæfþ seofan dǽlas ... fífta is gallicinium ðæt is hancréd [i]the night has seven divisions ... the fifth is gallicinium, that is, cock-crow,[/i] Lchdm. iii. 244, 4. Hér wæs se móna áþístrod betwux hancréd and dagunge [i]in this year the moon was eclipsed between cock-crow and dawn,[/i] Chr. 795; Erl. 59, 25. On ǽfen ðe on midre nihte ðe on hancréde ðe on morgen [i]sero, an media nocte, an galli cantu an mane,[/i] Mk. Skt. 13. 35: Bd. 4, 23; S. 595, 27: Homl. Th. i. 74, 21. Honcréd, Exon. 99 a; Th. 370, 32; Seel. 68. Ðone drenc on þreó þicge æt ðám þrím honcrédum [i]let him take the drink at three times at the three cock-crowings,[/i] L. M. 2, 65, 2; Lchdm. ii. 294, 5. Se cyning embe forman hancréd út gangende wæs [i]the king about the first cock-crowing was going out,[/i] Lchdm. iii. 424, 34. Ðá com se Hǽlend embe ðone feórþan hancréd [i]quarta autem vigilia noctis venit Iesus,[/i] Mt. Kmbl. 14, 25. \[[i]O. Sax.[/i] hano-krád: [i]O. H. Ger.[/i] hana-crát [i]gallicinium, galli cantus.[/i]\][/m]
hand
	[m1][b]hand[/b], hond, a; [i]f.[/i] HAND, [i]side, power, control[/i] \[cf. mund\]; used also of [i]the person from whom an action proceeds[/i] :-- Hand [i]manus,[/i] Wrt. Voc. 64, 73. Middeweard hand [i]vola[/i] vel [i]tenar[/i] vel [i]ir,[/i] Ælfc. Gl. 72; Som. 70, 130; Wrt. Voc. 43. 54. Ðín seó, swýðre hand [i]dextera tua,[/i] Ps. Th. 59, 5. Ðǽr unc hwíle wæs hand gemǽne [i]there for a time we two had a hand to hand struggle[/i] \[cf. [i]Ger.[/i] handgemein werden [i]to fight hand to hand[/i]\], Beo. Th. 4281; B. 2137. Sette Ephraim on his swíðran hand ðæt wæs on Israhéles wynstran hand and Manasses on his winstran hand ðæt wæs on Israhéles swíðran healfe [i]he placed Ephraim on his right hand, that was on Israel's left hand, and Manasseh on his left hand, that was on Israel's right hand,[/i] Gen. 48, 13. Seó hǽlo his ðære swýðran handa [i]salus dextera ejus,[/i] Ps. Th. 19, 6. Gif hé heáhre handa dyntes onféhþ [i]if he receives a right\[?\] hand blow[/i] \[cf. [i]Icel.[/i] hægri hönd [i]the right hand,[/i] and see note on the passage for other translations. The analogy with the Icelandic, it may be observed, is not perfect, since the English does not (as in the case of swíðre) use the comparative; so that the phrase may perhaps refer to the hand being raised for defence; or the reference may be to the upraised hand of the striker\], L. Eth. 58; Th. i. 18, 1. God álýsde hí láðum of handa [i]quos redemit de manu inimici,[/i] 106, 2. Tó onfónne æt bisceopes handa [i]to receive at the hand of the bishop,[/i] L. C. E. 22; Th. i. 374, 3: Chr. 942; Erl. 116, 22. Æt Seaxena handa forwurðan [i]to perish at the hand of the Saxons,[/i] 605; Erl. 21, 29. Mid brádre hand slógan [i]smote with open hand,[/i] Blickl. Homl. 23, 32; Past. 41, 4; Swt. 303, 11. Mid ðære ylcan hand [i]with the same hand,[/i] Lchdm. iii. 68, 15. Ða witan ðe ðá néh handa wǽron [i]the 'witan' that were near at hand,[/i] Chr. 1l00; Erl. 236, 19. Hand on handa [i]hand in hand,[/i] Ap. Th. 19, 18. Ðeóf ðe æt hæbbendre handa gefangen sý [i]a thief who is taken with the stolen property upon him,[/i] L. Ath. 1; Th. i. 198, 17. Siððan ic hond and rond hebban mihte [i]since I could lift hand and shield,[/i] Beo. Th. 1316: B. 656: Andr. Kmbl. 18; An. 9. Ðǽr wæs micel wæl geslægen on gehwæðre hond [i]there was great slaughter made on either side,[/i] Chr. 871; Erl. 74, 12: Byrht. Th. 135; 2; By. 112. On ǽgðera hand [i]on either hand,[/i] L. Ath. 1, 23; Th. i. 212, 6. Wið ǽlce hand [i]on all sides, towards every one,[/i] L. Ed. 10; Th. i. 164, 18. Ic wille ðæt hit gange on ða nýhstan hand mé [i]I will that it go to the next of kin to me,[/i] Th. Chart. 491, 13: 481, 22. Ða witan gerehton ðæt heó sceolde hire fæder hand geclǽnsian be swá miclan feó [i]the 'witan' decided that she should clear her father in respect to so much money;[/i] sapientes decreverunt quod ego patrem meum purgare deberem, videlicet sacramento xxx librarum, easdem triginta libras patrem meum persolvisse, 202, 1. Bútan osterlandes béc and hé ða bóc unnendre handa hire tó lét [i]excepto libro de osterlande quem bona voluntate dimisit,[/i] 37. Sí mé wuldres hyht hand ofer heáfod [i]may there be to me a hope of glory, hand over head,[/i] i.e. [i]without difficulty[/i] \[hand-over-head [i]thoughtlessly extravagant; careless; at random; plenty,[/i] Hall. Dict.\], Lchdm. i. 390, 3, 5. Gif mon forstolenne man befó æt óðrum and síe sió hond óðcwolen sió hine sealde ðam men ðe hine mon ætbeféng [i]if a stolen man be attached in another's possession, and the hand \[person\] be dead that sold him to the man in whose possession he is attached,[/i] L. In. 53; Th. i. 134, 17: 136, 2: 75; Th. i. 150, 5: L. Eth. 2, 8; Th. i. 288, 18, 20. His feoh onfón fremde handa [i]diripiant alieni omnes labores ejus,[/i] Ps. Th. 108, 11. Handa ðíne [i]manus tuæ,[/i] 118, 73. Se ðe ofer ðis fals wyrce þolige ðæra handa ðe he ðæt fals mid worhte [i]he that after this makes counterfeit money, let him lose the hands with which he made the counterfeit,[/i] L. C. S. 8; Th. i. 380, 17. Domicianus wearþ ácweald æt his witena handum [i]Domitian was killed by his senators.[/i] Homl. Th. i. 60, 4. Gebindan handum and fótum [i]to bind hand and foot,[/i] 570, l0. Be heora handum gebundne [i]bound by the hands,[/i] Blickl. Homl. 209, 36. Sý ðeós gesetnys ðus hér geendod god helpe mínum handum [i]so let this composition here end, God help my hands,[/i] Lchdm. iii. 280, 16. Ealle forgielden ðone wer gemǽnum hondum [i]let them all pay the wergild in common,[/i] L. Alf. pol. 31; Th. i. 80, 17: L. E. G. 13; Th. i. 174, 21. Ðá genam Sanctus Martinus hine be his handa [i]then St. Martin took him by the hand,[/i] Blickl. Homl. 219, 19. Hit hyre on hand ágeaf [i]gave it into her hand,[/i] Judth. 11; Thw. 23, 20; Jud. 130. Ðýlæs ðe eów on hand becume seó leáse gesetnys [i]lest the false account come into your hands,[/i] Homl. Th. i. 436, 30. Him ealle on hand eodan ða hǽðnan leóde [i]then all the heathen people submitted to them,[/i] Blickl. Homl. 203, 23: Chr. 882; Erl. 82, 13. Gif hig on hand gáþ [i]if they submit,[/i] Deut. 20, 11. Ealle ða burgware ne mehton hiene ǽnne geniéddan ðæt hé him an hand gán wolde [i]all the citizens could not force him, though a single man, to yield,[/i] Ors. 3, 9; 134, 18. Ðæs wíte on eówre handa geeode [i]on that account punishment came upon you,[/i] Ps. 57, 2. Hé ealle gesceafta on his handa hafaþ [i]he hath all creatures in his hand,[/i] Blickl. Homl. 121, 15. Se ðe hie on handa hæfþ [i]who has it in his possession,[/i] L. Eth. 2, 9; Th. i. 290, 17. Se hæfde his abbotríce s' Iohs of Angeli on hande [i]he held his abbacy of St. John of Angeli,[/i] Chr. 1127; Erl. 255, 27, 34: 256, 2. Ealle hé hí oððe wið feó gesealde oððe on his ágenre hand heóld [i]all of them he either sold for money or kept in his own hands,[/i] 1100; Erl. 236, 6, 9. Mann sette Ælfgár ðane eorldóm on handa ðe Harold ǽr áhte [i]the earldom that Harold had before was put into Alfgar's hands,[/i] 1048; Erl. 180, 29. Se ðe ic hit nú on hand sette [i]he into whose hand I now put it,[/i] L. O. 3; Th. i. 180, 3. Se ðe unriht gestreón on his handa stóde [i]he in whose hands was the unjust gain,[/i] L. Eth. 2, 9; Th. i. 290, 5: Th. Chart. 369, 7. Þridde gewrit á mid ðam ðe ðæt land on hande stande [i]the third copy always with him in whose possession the land is,[/i] Cod. Dipl. Kmbl. iv. 235, 31. Gyf neód on handa stande [i]if there be present need,[/i] L. Edg. H. 2; Th. i. 258, 6. Biþ mannes sunu geseald on synfulra hand [i]the Son of man shall be given into the hands of sinful men,[/i] Blickl. Homl. 73, 1. On hand syllan [i]to give a pledge[/i] or [i]promise[/i] :-- Hé sealde him on hand mid Cristes béc ðæt hé wolde ðísne þeódscype swá wel haldan swá ǽnig kyngc ætforan him betst dyde [i]he promised him on the Gospels that he would rule this people as well as the king who before him had ruled best,[/i] Chr. 1066; Erl. 202, 31: 1064; Erl. 196, 1. Slaga sceal his forspecan on hand syllan [i]the slayer shall give pledge to his advocate,[/i] L. Edm. S. 7; Th. i. 250, 14: L. Eth. 2, 8; Th. i. 288, 16. Gif hwá his hand on hand sylle [i]if any one deliver himself up,[/i] L. Ed. 9; Th. i. 164, 10. Cyricean hyrde tó cristes handa [i]shepherd of the Church for Christ,[/i] Blickl. Homl. 171, 7. Ðet land eall ábégdon Willelme tó handa [i]brought all the land in subjection to William,[/i] Chr. 1073; Erl. 212, 1. Him becómon swá micele welan tó handa [i]so great wealth came into his hands,[/i] Homl. Th. ii. 576, 30. Ic beóde ðe ðat ðú beríde ðás land ðam hǽlge tó hande [i]I enjoin thee that thou perequitate these lands into the possession of the saint,[/i] Th. Chart. 369, 22. Swá Ælfríc hig mínre móder tó handa bewiste [i]as Alfric administered it on behalf of my mother[/i] \[cf. [i]Icel.[/i] einum til handa\], Cod. Dipl. Kmbl. iv. 222, 19: 226, 4. Sý ðæt forworht ðam cyningce tó handa [i]let it be forfeited to the king,[/i] L. C. S. 13; Th. i. 382, 20. Tó Godes handa gefrætwod [i]equipped for God,[/i] Homl. Th. i. 210, 32. Se cing lét gerídan ealle ða land ðe his módor áhte him tó handa [i]the king had all the lands that his mother owned brought into his own power,[/i] Chr. 1043; Erl. 168, 9: Cod. Dipl. Kmbl. iv. 222, 6. Drihten gewylt eów ealle þeóda tó handa [i]the Lord will reduce all nations to subjection to you,[/i] Deut. 31, 3. Hí cwǽðon ðæt hí him ðet tó handa healdan scoldan [i]they said that they would hold it for him,[/i] Chr. 887; Erl. 87, 3: 1036; Erl. 165, 6: L. I. P. 19; Th. ii. 326, 6. Drihten lét hí tó handa ðam hǽðenan leódscipe Madian [i]the Lord delivered them into the hand of Midian,[/i] Jud. 6, 1: Chr. 1048; Erl. 180, 9. Hér leót Ceolréd Wulfréde tó hande ðet land of Sempigaham [i]in this year Ceolred let the land of Sempringham to Wulfred,[/i] 852; Erl. 67, 33: 1091; Erl. 227, 7, 24: Anal. Th. 126, 14. Gif þeówwealh Engliscne monnan ofslihþ ðonne sceal se ðe hine áh weorpan hine tó honda hláforde [i]if a British slave kill an Englishman, then shall he who owns him give him up to the lord,[/i] L. In. 74; Th. i. 148, 15: 56; Th. i. 138, 12: L. Alf. pol. 21; Th. i. 76, 1: 24; Th. i. 78, 10. Gá bisceope under hand [i]arbitrio episcopi se dedat,[/i] L. Ecg. P. 4, 52, note; Th. ii. 218, 33. Hí wǽron geseald under sweordes hand [i]tradentur in manus gladii,[/i] Ps. Th. 62, 8. Alle þinge ðe hí under honde habben [i]all things that they have in their possession,[/i] Th. Chart. 582, 1, 19: Cod. Dipl. Kmbl. iv. 268, 32. \[Cf. [i]Icel.[/i] undir höndum einum [i]in one's power.[/i]\] Gelǽddon under hand hæleþ hǽðenum déman [i]led the men in subjection to a heathen ruler,[/i] Cd. 175; Th. 220, 14; Dan. 71. \[[i]Goth.[/i] handus: [i]O. Sax.[/i] hand: [i]O. Frs.[/i] hand, hond: [i]Icel.[/i] hönd: [i]O. H. Ger.[/i] hant: [i]Ger.[/i] hand.\] DER. mǽg-, wǽpned-, wíf-hand.[/m]
hand
	[m1][b]hand[/b] \[ = and(?)\] [i]also[/i] :-- Ymbe midne dæg and nóntíde Bode se hírédes ealdor út and dyde hand swá gelíce [i]exiit circa sextam, et nonam horam: et fecit similiter,[/i] Anal. Th. 74, 4. Hí férdon swá tó Sandwíc and dydon hand ðæt sylfa [i]they went to Sandwich and did just the same,[/i] Chr. 1052; Erl. 184, 5.[/m]
hand-bæftian
	[m1][b]hand-bæftian[/b], -beaftan, -beoftan; [i]p.[/i] -bæftade, -beafte [i]To beat with the hands as an expression of grief[/i]\[?\], [i]to lament[/i] :-- Ða ðe gemǽndon and hondbæftadon quæ plangebant et lamantabantur, Lk. Skt. Lind. 23, 27. Wé hondbeafton [i]lamentavimus,[/i] 7, 32. \[Cf. apon þair brestes fast þai [i]beft,[/i] Met. Homl. xviii.\] v. beaftan.[/m]
hand-bana
	[m1][b]hand-bana[/b], -bona, an; [i]m. A murderer, homicide, one who slays with his own hand[/i] \[[i]αύτόχειρ[/i]\], Beo. Th. 925; B. 460: 2665; B. 1330: 4997; B. 2502. \[[i]O. Sax.[/i] hand-bano: [i]Icel.[/i] hand-bani [i]the actual slayer.[/i]\][/m]
hand-bell
	[m1][b]hand-bell[/b], e; [i]f. A hand-bell[/i] :-- Ðǽr nǽron ǽr búton vii upphangene bella and nú sind xiii upphangene and xii handbella [i]before there were but seven hung-up bells, and now there are thirteen hung-up bells and twelve hand-bells,[/i] Th. Chart; 430, 6.[/m]
hand-bóc
	[m1][b]hand-bóc[/b], e; [i]f. A hand-book, manual[/i] :-- Hand-bóc [i]manualis,[/i] Wrt. Voc. 81, 46. Ða hálgan béc saltere and pistolbóc ... sangbóc and handbóc [i]the holy books: psalter and epistle-book ... book of canticles and manual,[/i] L. Ælf. C. 21; Th. ii. 350, 14. \[[i]Ger.[/i] hand-buch.\][/m]
hand-bona
	[m1][b]hand-bona[/b]. v. hand-bana.[/m]
hand-brǽd
	[m1][b]hand-brǽd[/b], -bréd, e; [i]f. A hand's breadth[/i] :-- Handbréd [i]vel[/i] span [i]palmus,[/i] Ælfc. Gl. 72; Som. 70, 127; Wrt. Voc. 43, 52. \[[i]Chauc.[/i] an hande brede, hondbrede: [i]Prompt. Parv.[/i] hands brede [i]palmus:[/i] cf. [i]Ger.[/i] handbreit, [i]adj.[/i]\][/m]
hand-bred
	[m1][b]hand-bred[/b], es; [i]n. The palm of the hand;[/i] palma :-- Ðis handbred [i]hoc ir,[/i] Ælfc. Gr. 8; Som. 7, 26. Handbred [i]palma,[/i] Ælfc. Gl. 72; Som. 71, 2; Wrt. Voc. 43, 56. Hondbreodo [i]palmas,[/i] Mt. Kmbl. Lind. 26, 67. Sleánde mid handbredum [i]striking with the palms of their hands,[/i] Homl. Th. ii. 248, 13. \[[i]O. Frs.[/i] hond-brede [i]palma.[/i]\][/m]
hand-cláþ
	[m1][b]hand-cláþ[/b], es; [i]n. A hand-cloth, towel[/i] :-- Ic geseó Godes engel standende ætforan ðé mid, handcláþe, and wípaþ ðíne swátigan limu [i]I see God's angel standing before thee with a handcloth, and he wipes thy sweaty limbs,[/i] Homl. Th. i. 426, 30. \[[i]Rel. Ant.[/i] hand-cloð: [i]Icel.[/i] hand-klæði [i]a hand-towel.[/i]\][/m]
hand-cops
	[m1][b]hand-cops[/b], es; [i]m. A handcuf, manacle[/i] :-- Handcops [i]manice,[/i] Wrt. Voc. 86, 33. Tó gewrídenne cyningas heora on fótcopsum and æðele heora on handcopsum ísynum [i]ad alligandos reges eorum in compedibus et nobiles eorum in manicis ferreis,[/i] Ps. Spl. C. 149, 8.[/m]
hand-cræft
	[m1][b]hand-cræft[/b], es; [i]m. Skill[/i] or [i]power of the hand, handicraft[/i] :-- Ðes lama wædla búton handcræfte Godes beboda gefylde [i]this paralytic pauper without the use of his hands fulfilled God's commands,[/i] Homl. Th. ii. 98, 17. Mid his handcræfte [i]with his manual skill \[in tent-making\],[/i] i. 392, 16. Wé lǽraþ ðæt preósta gehwilc tó-eácan láre leornige handcræft georne [i]we enjoin that every priest besides book-learning diligently learn a handicraft,[/i] L. Edg. C. 11; Th. ii. 246, 17. Eác him gerísaþ handcræftas góde ðæt man on his híréde cræftas begange [i]good handicrafts are also befitting him, that crafts may be practised in his household,[/i] L. I. P. 8; Th. ii. 314, 23. \[[i]O. Sax.[/i] hand-kraft [i]strength, power of hand.[/i]\][/m]
hand-cræftig
	[m1][b]hand-cræftig[/b]; [i]adj. Mechanicus,[/i] Lye.[/m]
hand-cweorn
	[m1][b]hand-cweorn[/b], -cwyrn, e; [i]f. A hand-mill[/i] :-- Héton hine grindan æt hira handcwyrne [i]ordered him to grind at their mill,[/i] Jud. 16, 21. \[[i]Icel.[/i] hand-kvern.\][/m]
hand-dǽd
	[m1][b]hand-dǽd[/b], e; [i]f. Handiwork,[/i] Lye. \[[i]O. H. Ger.[/i] hant-tát [i]opus manuum.[/i]\][/m]
hand-dǽda
	[m1][b]hand-dǽda[/b], an; [i]m. One who does a deed with his own hand[/i] :-- Ðonne wille ic ðæt eall seó mǽgþ sý unfáh bútan ðam handdǽdan [i]then I will that all the kindred be free from the feud except the actual doer of the deed,[/i] L. Edm. S. 1; Th, i. 248, 6, 12: L. Eth. 2, 5; Th. i. 286, 22. \[Cf. hand-bana.\][/m]
hand-fæstan
	[m1][b]hand-fæstan[/b]; [i]p.[/i] -fæste [i]To pledge by giving the hand,[/i] Lye. \[[i]Orm.[/i] hannd-fesst [i]betrothed: Scot.[/i] hand-fast [i]to betroth by joining hands: Icel.[/i] hand-festa [i]to strike a bargain by shaking hands, to pledge, betroth.[/i]\] v. next word.[/m]
hand-fæstung
	[m1][b]hand-fæstung[/b], -fæstnung, e; [i]f. A giving of the hand by way of pledge[/i] or [i]assurance[/i] :-- Handfestnung [i]mandatum,[/i] Ælfc. Gl. 13; Som. 57, 110; Wrt. Voc. 20, 48. \[[i]Scot.[/i] hand-fasting, -fastnyng [i]marriage with the encumbrance of some canonical impediment, not yet bought off: Icel.[/i] hand-festa. -festning, -festr [i]striking a bargain, the joining hands.[/i] 'In the early Dan. and Swed. laws the stipulation to be given by the king at his coronation was called haand-fæstning.' Cf. [i]O. H. Ger.[/i] hant-feste [i]emunitas, cautio, testamentum, privilegium.[/i]\][/m]
hand-full
	[m1][b]hand-full[/b], e; [i]f. A handful;[/i] manipulus :-- Nimaþ handfulle axan of ðam ofene [i]tollite plenas manus cineris de camino,[/i] Ex. 9, 8. Nime áne handfulle [i]tollet pugillum plenum,[/i] Lev. 2, 2. Nim micle handfulle secges [i]take a great handful of sedge,[/i] L. M. 3, 67; Lchdm. ii. 354, 26. Genim micle twá handfulla [i]take two great handfuls,[/i] 69; Lchdm. ii. 356, 12: Herb. 81, 5; Lchdm. i. 184, 19. Berende handfulla heora [i]portantes manipulos suos,[/i] Ps. Lamb. 125, 6. \[[i]Orm.[/i] hanndfull: [i]A. R.[/i] honful: [i]Icel.[/i] hand-fyllr: [i]Ger.[/i] hand-voll.\][/m]
hand-gang
	[m1][b]hand-gang[/b], -gong, es; [i]m. Laying on of hands[/i] :-- Handgang [i]manus impositio,[/i] Ælfc. Gl. 112; Som. 79, 94; Wrt. Voc. 60, 3. \[[i]Orm.[/i] hanndganng [i]laying on of hands[/i] (used in connection with the Apostles, and with bishops at confirmation).\][/m]
hand-gecliht
	[m1][b]hand-gecliht[/b]. v. ge-cliht.[/m]
hand-gemǽne
	[m1][b]hand-gemǽne[/b]. v. hand.[/m]
hand-gemót
	[m1][b]hand-gemót[/b], es; [i]n. A hand-meeting, battle,[/i] Beo. Th. 3056; B. 1526.[/m]
hand-gesceaft
	[m1][b]hand-gesceaft[/b], e; [i]f. That which is formed by the hand, a creature,[/i] Cd. 23; Th. 29, 24; Gen. 455.[/m]
hand-gesella
	[m1][b]hand-gesella[/b], an; [i]m. A companion who is close to one's side, comrade,[/i] Beo. Th. 2966; B. 1481.[/m]
hand-gestealla
	[m1][b]hand-gestealla[/b], an; [i]m. One whose place is close at one's hand, a comrade, an associate,[/i] Beo. Th. 5186; B. 2596. \[Cf. preceding word, [i]and[/i] eaxl-gestealla.\][/m]
hand-geswing
	[m1][b]hand-geswing[/b], es; [i]n. Stroke given by the hand[/i] :-- Ðǽr wæs heard handgeswing [i]there were hard blows dealt by the hand,[/i] Elen. Kmbl. 229; El. 115.[/m]
hand-geweald
	[m1][b]hand-geweald[/b], es; [i]n. Power[/i] :-- Hé hí on handgeweald hǽðenum sealde [i]tradidit eos in manus gentium,[/i] Ps. Th. 105, 30.[/m]
hand-geweorc
	[m1][b]hand-geweorc[/b], es; [i]n. Work of the hand, handiwork[/i] :-- Ðæra hǽðenra anlícnyssa sind gyldene and sylfrene manna handgeweorc [i]the idols of the heathen are of gold and of silver, the work of men's hands,[/i] Homl. Th. i. 366, 26: Deut. 4, 28. His handgeweorc [i]the work of his hands \[Adam and Eve\],[/i] Cd. 13; Th. 16, 11; Gen. 241: Ps. Th. 18, 1. Gerece úre handgeweorc [i]opus manuum nostrarum dirige,[/i] 89, 19. On his handgeweorc byþ gefangen se synfulla [i]in operibus manuum suarum comprehensus est peccator,[/i] 9, 15. \[[i]Hom: Rel. Ant.[/i] hond-iwerc: [i]O. Sax.[/i] hand-giwerk.\][/m]
hand-gewinn
	[m1][b]hand-gewinn[/b], es; [i]n. Labour of the hands, struggle, strife, fighting[/i] :-- Ða munucas lifdon on hira ágenum handgewinne [i]the monks lived by the labour of their own hands,[/i] Shrn. 37, 2. Be heora ágenum handgewinne lifigeaþ [i]proprio labore manuum vivant,[/i] Bd. 4, 4; S. 571, 22: 4, 28; S. 606, note 2. Hefig hondgewinn [i]a heavy struggle,[/i] Exon. 73 b; Th. 273, 34; Jul. 526. Hé sceal fore hǽðenra handgewinne gást onsendan [i]he shall because of the heathens' warfare give up the ghost,[/i] Andr. Kmbl. 372; An.186.[/m]
hand-gewrit
	[m1][b]hand-gewrit[/b], es; [i]n. What is written by the hand, a deed, contract;[/i] chirographum :-- Handgewrit [i]cirographum,[/i] Ælfc. Gl. 13; Som. 57, 113; Wrt. Voc. 20, 51. Hondgiwrit [i]chyrographum,[/i] Rtl. 32, 39. Sum man wrát his handgewrit ðam áwyrgedan deófle [i]a certain man put his hand to a contract with the accursed devil.[/i][/m]
hand-gewriðen
	[m1][b]hand-gewriðen[/b]; [i]pp. Hand-twisted,[/i] Beo. Th. 3878; B. 1937.[/m]
hand-gift
	[m1][b]hand-gift[/b], e; [i]f. A wedding-gift,[/i] Hy. 10, 18; Hy. Grn. ii. 293, 18. \[Cf. [i]O. Sax.[/i] hand-ge&b-bar;a.\] v. gift.[/m]
hand-gripe
	[m1][b]hand-gripe[/b], es; [i]m. Grasp,[/i] Beo. Th. 1934; B. 965. \[[i]O. H. Ger.[/i] hant-grif [i]pugillus: Ger.[/i] hand-griff.\][/m]
hand-griþ
	[m1][b]hand-griþ[/b], es; [i]n. Peace, protection, security,[/i] L. E. G. 1; Th. i. 166, 21: L. Eth. vi. 14; Th. i. 318, 24: vii. 2; Th. i. 330, 5; L. C. E. 2; Th. i. 358, 20. v. Stubbs' Const. Hist. i. 182.[/m]
hand-hæbbende
	[m1][b]hand-hæbbende[/b]; [i]part. Having \[stolen property\] in one's hand[/i] \[cf under [i]hand[/i] the phrase [i]æt hæbbendre handa[/i]\] :-- Sit handhabenda, sit non handhabenda [i]whether the thief be taken with the stolen property upon him or not,[/i] L. Eth. iii. 6; Th. i. 218, 32.[/m]
hand-hamer
	[m1][b]hand-hamer[/b], es; [i]m. A hand-hammer;[/i] malleus, Cot. 135.[/m]
hand-hefe
	[m1][b]hand-hefe[/b], es; [i]m. A burden[/i] :-- Ne gehrínaþ ðǽm hondhæfum [i]non tangitis sarcinas,[/i] Lk. Skt. Lind. 11, 46.[/m]
hand-hrægl
	[m1][b]hand-hrægl[/b], es; [i]n. A cloth for the hands, towel, napkin;[/i] mantile, Ælfc. Gl. 30; Som. 61, 70; Wrt. Voc. 26, 67.[/m]
hand-hrine
	[m1][b]hand-hrine[/b], es; [i]m. A touch with the hand[/i] :-- Þurh handhrine Háliges Gástes [i]through a touch with the hand of the Holy Ghost,[/i] Andr. Kmbl. 1999: An. 1002.[/m]
hand-hwíl
	[m1][b]hand-hwíl[/b], e; [i]f. A moment[/i] :-- Nis ná eów tó gewitenne ða tíd oððe ða handhwíle ðe mín Fæder gesette þurh his mihte [i]it is not for you to know the hour or the moment that my Father hath appointed through his might,[/i] Homl. Th. i. 294, 26. \[[i]Orm.[/i] inn an hanndhwile [i]in a moment of time: A. R.[/i] hondhwule: [i]Piers P.[/i] handwhile.\][/m]
hand-hwyrft
	[m1][b]hand-hwyrft[/b], es; [i]m. A turning of the hand, the time occupied by such a turning, a moment,[/i] Lye. \[Cf. hand-hwíl.\][/m]
handle
	[m1][b]handle[/b], es; [i]n. A handle.[/i] Cf. sulh-handla [i]stiba,[/i] Ælfc. Gl. 1; Som. 55, 8; Wrt. Voc. 15, 8. \[[i]Prompt. Parv:[/i] handyl [i]manutentum: Jul.[/i] hondlen; [i]dat. pl.[/i]\][/m]
hand-leán
	[m1][b]hand-leán[/b], es; [i]n. A reward, recompense given by the hand, retribution[/i] :-- Uton wé geþencean hwylc handleán wé him forþ tó berenne habban [i]let us consider what recompense we have to offer him,[/i] Blickl. Homl. 91, 13: Cd. 143; Th. 178, 29; Exod. 19: Beo.Th. 3087; B. 1541: 4195; B. 2094. \[[i]O. H. Ger.[/i] hant-lón [i]bravium.[/i]\][/m]
handlian
	[m1][b]handlian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To handle, feel[/i] :-- Gif mín fæder mé handlaþ [i]si attrectaverit me pater meus,[/i] Gen. 27, 12. Hý ða spǽce swá lange handledon [i]they handled the suit so long,[/i] Th. Chart. 302, 31. Hálige béc handligan [i]sacros libros manu tractare,[/i] L. Ecg. P. iii. 4; Th. ii. 196, 28: 12; Th. ii. 200, 7: Lchdm. iii. 198, 23: 204, 2; 208, 24. \[[i]Laym.[/i] hondlien: [i]Orm.[/i] hanndlenn: [i]Icel.[/i] höndla: [i]O. H. Ger.[/i] hantalón [i]tractare: Ger.[/i] handeln.\][/m]
hand-lín
	[m1][b]hand-lín[/b], es; [i]n. A hand-cloth, napkin[/i] :-- Hand-lín [i]manualis,[/i] Ælfc. Gl. 27; Som. 60, 117; Wrt. Voc. 25, 57. iiii subdiácones handlín [i]four sub-deacon's handcloths,[/i] Th. Chart. 429, 23. \[Cf. [i]Icel.[/i] hand-lín [i]sleeves.[/i]\][/m]
handlinga
	[m1][b]handlinga[/b]; [i]adv. With the hands[/i] :-- Nis be him gerǽd ðæt hé handling ǽnigne man ácwealde [i]it is not read of him that he killed any man with his own hands,[/i] Homl. Th. i. 386, 1.[/m]
hand-locen
	[m1][b]hand-locen[/b]; [i]pp. Fastened, woven by the hand,[/i] Beo. Th. 649; B. 322.[/m]
handlung
	[m1][b]handlung[/b], e; [i]f. Touching, handling[/i] :-- Ðone ðe se eádiga Benedictus ná handlunge ac on beseónde fram his bendum álýsde [i]whom the blessed Benedict not by touching him, but by looking on him, had released from his bonds,[/i] Homl. Th. ii. 182, 4.[/m]
hand-mægen
	[m1][b]hand-mægen[/b], es; [i]n. Might, power of hand,[/i] Cd. 14; Th. 16, 22; Gen. 247: Andr. Kmbl. 1450: An. 725. \[[i]O. Sax.[/i] hand-magan, -megin: [i]Icel.[/i] hand-megin, -megn.\][/m]
hand-mitta
	[m1][b]hand-mitta[/b], an; [i]m. The sixth part of an ounce;[/i] exagium, Lye.[/m]
hand-nægl
	[m1][b]hand-nægl[/b], es; [i]m. A finger-nail[/i] :-- Ðonne beóþ him ða handnæglas wonne [i]then will his finger-nails be livid,[/i] L. M. 3, 63; Lchdm. ii. 350, 22.[/m]
hand-plega
	[m1][b]hand-plega[/b], an; [i]m. Fighting[/i] :-- Heard handplega [i]hard fighting,[/i] Cd. 160; Th. 198, 23; Exod. 327: 95; Th. 124, 3; Gen. 2057: Chr. 937; Erl. 112, 25. Hí nǽfre wyrsan handplegan on Angelcynne ne gemitton ðonne Ulfcytel him tóbrohte [i]they had never had more disastrous fighting in England than in their engagement with Ulfcytel,[/i] Chr. 1004; Erl. 138, note 7. v. plega [i]for similar compounds.[/i][/m]
hand-preóst
	[m1][b]hand-preóst[/b], es; [i]m. A chaplain;[/i] sacellanus, Ælfc. Gl. 68; Som. 70, 13; Wrt. Voc. 42, 22. Stigand ðe was ðes cinges rǽdgifa and his hand-preóst [i]Stigand who was the king's counsellor and chaplain,[/i] Chr. 1051: Erl. 182, 20.[/m]
hand-rǽs
	[m1][b]hand-rǽs[/b], es; [i]m. Onset, attack,[/i] Beo. Th. 4150; B. 2072.[/m]
hand-róf
	[m1][b]hand-róf[/b]; [i]adj. Distinguished for exploits accomplished by the.hands \[used of warriors\],[/i] Cd. 155; Th. 193, 15; Exod. 247.[/m]
hand-sceaft
	[m1][b]hand-sceaft[/b], e; [i]f. That which is formed by the hand, a creature;[/i] creatura, Lye.[/m]
hand-sceát
	[m1][b]hand-sceát[/b], es; [i]m. A napkin;[/i] manutergium, sudarium, Lye.[/m]
hand-sció
	[m1][b]hand-sció[/b]; [i]m. A glove,[/i] Beo. Th. 4158; B. 2075. Grein considers this meaning to be inadmissible and translates [i]impetus manibus factus;[/i] but cf. 4177; B. 2085.[/m]
hand-scólu
	[m1][b]hand-scólu[/b],-scálu, e; [i]f. A retinue[/i] :-- Mid his hondscóle [i]with his retinue,[/i] Beo. Th. 3931; B. 1963. Handscále, 2638; B. 1317. \[Cf. hand-gesella, geneát-scólu.\][/m]
hand-scyldig
	[m1][b]hand-scyldig[/b]; [i]adj. Liable to the penalty of losing the hand[/i] :-- Se ðe gewundaþ man binnan ciricwagum se biþ handscyldig [i]he that wounds a man within church walls shall be liable to lose his hand,[/i] L. Eth. vii. 13; Th. i. 332; 9.[/m]
hand-seax
	[m1][b]hand-seax[/b], es; [i]n. A short sword, dagger[/i] :-- Hæfde hé twigecgede handseax [i]habebat sicam bicipitem,[/i] Bd. 2, 9; S. 511, 15. Hæfdon handseax on heora handa [i]habentes in manibus vomeres,[/i] 5, 13; S. 633, 16. Godes engel stód mid handsexe [i]God's angel stood with a dagger,[/i] Homl. Th. ii. 272, 17. Án handsecs on hundeahtotigan mancysan goldes [i]a dagger worth eighty mancuses of gold,[/i] Th. Chart. 501, 3: 502, 16. Handsex, 527, 8. \[[i]Laym.[/i] hond-sæx: [i]Icel.[/i] hand-sax [i]a short sword, dirk.[/i]\][/m]
hand-selen
	[m1][b]hand-selen[/b], e; [i]f. A giving into the hand of another;[/i] mancipatio, Cot. 136, Lye. \[Cf. [i]Icel.[/i] hand-sal, -sala, -selja.\][/m]
hand-seten
	[m1][b]hand-seten[/b], e: [i]f. The setting of one's hand to a deed, etc., a signature, sign manual[/i] :-- Ðas trymeþ se forespecena kyng mid Cristes róde tácne and his weotena hondsetena his geofa [i]thus the aforesaid king confirms his gifts with the sign of Christ's cross and the signature of his witan,[/i] Cod. Dipl. Kmbl. ii. 304, 11: 14: 89, 11. Mé saldan heora hondsetene ðisse gerǽdnesse [i]they put their hands to this agreement,[/i] 100, 29. Hér is seó hondseten. Ego Óswald archiepiscopus, etc. [i]here are the signatures. I Oswald archbishop, etc.,[/i] iii. 260, 13. Ælfréd cing Ósulfe his hondsetene sealde [i]king Alfred gave his sign manual to Osulf,[/i] ii. 133, 22.[/m]
hand-sliht
	[m1][b]hand-sliht[/b], -slyht, es; [i]m. A slaying with the hand[/i] :-- Ne meahte hé ealdum eorle hondslyht giofan [i]he could not give a deadly blow to the old warrior,[/i] Beo. Th. 5937: B. 2972: 5851; B. 2929. v. sliht [i]and its compounds.[/i][/m]
hand-smæll
	[m1][b]hand-smæll[/b], es; [i]m. A slap with the hand[/i] :-- Sealdon him hondsmællas [i]dabant ei alapas,[/i] Jn. Skt. Lind. Rush. 19, 3. v. smæll.[/m]
hand-spor
	[m1][b]hand-spor[/b], es; [i]n. A talon, claw,[/i] Beo. Th. 1976; B. 986.[/m]
hand-stoc
	[m1][b]hand-stoc[/b], es; [i]m. A handcuff, manacle;[/i] manica, Hpt. Gl. 525, 526.[/m]
hand-þegen
	[m1][b]hand-þegen[/b], es; [i]m. An attendant, one of a retinue, servant[/i] :-- Ðá hé ðá ðyder férde ðá wǽron his handþegnas twegen [i]when he journeyed thither, two of his attendants were with him,[/i] Guthl. 14; Gdwin. 62, 3. Willfriþ his preóst and his hond-þeng [i]Wilfrid his priest and attendant;[/i] clericus illius, Bd. 5, 19; S. 638, 27: Cd. 224; Th. 295, 12; Sat. 485. \[Cf. hand-gesella, -preóst.\][/m]
hand-þweál
	[m1][b]hand-þweál[/b], es; [i]n. A washing of the hands[/i] :-- Hándþweáles fæt [i]malluviæ,[/i] Ælfc. Gl. 26; Som. 60, 87; Wrt. Voc. 25, 27.[/m]
hand-weorc
	[m1][b]hand-weorc[/b], es; [i]n. Handiwork, work done by the hand[/i] :-- Handweorc Godes [i]the work of God's hand,[/i] Cd. 167, Th. 209, 1; Exod. 492. Sinc hondweorc smiþa [i]treasure, the handiwork of artificers,[/i] Exon. 105 b; Th. 401, 6; Rä. 21, 7. Þurh ðæt handweorc [i]by manual labour,[/i] L. E. I. 3; Th. ii. 404, 19.[/m]
hand-worht
	[m1][b]hand-worht[/b]; [i]adj. Hand-wrought, made with hands[/i] :-- Ic tówurpe ðis handworhte tempel [i]ego dissoluam templum hoc manu factum,[/i] Mk. Skt. 14, 58. \[[i]Goth.[/i] handu-waurhts.\] DER. un-handworht.[/m]
hand-wundor
	[m1][b]hand-wundor[/b], es; [i]n. A wondrous thing wrought by hand,[/i] Beo. Th. 5530: B. 2768.[/m]
hand-wyrm
	[m1][b]hand-wyrm[/b], es; [i]m. An insect supposed to produce disease in the hand[/i] :-- Handwyrm [i]surio[/i] vel [i]briensis[/i] vel [i]sirineus,[/i] Ælfc. Gl. 24; Som. 60, 25; Wrt. Voc. 24, 28. Handwyrm [i]ureius,[/i] Wrt. Voc. 288, 4. Hondwyrm, Exon. 111 b; Th. 427, 24; Rä. 41, 96: 125 b; Th. 482, 15; Rä. 67, 2. Við hondwyrmum, L. M. I, 50; Lchdm. ii. 122, 21.[/m]
hand-wyrst
	[m1][b]hand-wyrst[/b], -wrist, e; [i]f. The wrist[/i] :-- Fæðm betwux elboga and handwyrste [i]cubitum,[/i] Ælfc. Gl. 72; Som. 70, 125; Wrt. Voc. 43, 51. \[Halliwell gives [i]hand-wrists[/i] as a Somersetshire word.\][/m]
hangian
	[m1][b]hangian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To hang, be suspended, depend[/i] :-- Ic hongige [i]pendeo,[/i] Ælfc. Gr. 26, 6; Som. 29, 11: Exon. 104 a; Th. 395, 21; Rä. 15, 11. Ðes hálga Hǽlend hangaþ unscyldig [i]this holy Jesus hangeth guiltless,[/i] Homl. Th. ii. 256, 14: Beo. Th. 4886; B. 2447. Manega sind beboda mannum gesette ac hí ealle hangiaþ on ðisum twám wordum [i]many are the commandments appointed to men, but they all depend upon these two sentences,[/i] Homl. Th. ii. 314, 21. Ðá ðá Crist hangode on róde for úre álýsednysse [i]when Christ hung on the cross for our redemption,[/i] 240, 22: Lk. Skt. 23, 39. Wíde sceós hangodan on hira fótum and bogan hangodan on hiora eaxlum [i]wide shoes hung on their feet and bows hung on their shoulders,[/i] Shrn. 38, 8. His loccas hangodon tó ðám anccleowum [i]his locks hung down to his ancles,[/i] Homl. Th. i. 466, 25. Swá hálig wer hangian ne sceolde [i]so holy a man ought not to be hung,[/i] 596, 30. Hangigende, 594, 5. Hangiende, ii. 260, 25. \[[i]Laym.[/i] hongien; [i]p.[/i] hongede: [i]A. R.[/i] hongede: [i]Wick.[/i] hangide: [i]O. Sax.[/i] hangón: [i]O. Frs.[/i] hangia: [i]Icel.[/i] hanga: [i]O. H. Ger.[/i] hangen; [i]p.[/i] hangeta.\][/m]
hangra
	[m1][b]hangra[/b], an; [i]m. 'A meadow[/i] or [i]grassplot, usually by the side of a road; the village green,'[/i] Cod. Dipl. Kmbl. iii. xxix :-- Of ðam hangran súþ tó ðære strǽt [i]from the meadow south to the road,[/i] 229, 27: V. 374, 29. Ealle ða hangran betweónan ðam wege and ðam ðe tó Stánleáge ligþ gebyriaþ ealle tó Fearnebeorgan [i]all the meadows between the road and that which goes to Stanley all belong to Farnborough,[/i] iii. 409, 17. \[[i]Anger in local names,[/i] e.g. Shelfanger, Birchanger.\][/m]
hár
	[m1][b]hár[/b]; [i]adj. Hoar, hoary, grey, old;[/i] canus :-- Hár hǽþ [i]the grey heath,[/i] Cd. 148; Th. 185, 5; Exod. 118. Se hára wulf [i]the grey wolf,[/i] Exon. 77 b; Th. 291, 15; Wand. 82. Háres hyrste [i]the old warrior's arms,[/i] Beo. Th. 5968; B. 2988: 3360; B. 1678: Cd. 164; Th. 193, 4; Exod. 241: 151; Th. 189, 7; Exod. 181. On ðone háran hæsel [i]to the grey \[with lichens?\] hazel,[/i] Cod. Dipl. Kmbl. iii. 279, 14. Æt ðære háran apuldran [i]at the old apple-tree,[/i] Chr. 1066; Erl. 202, 6. Of clife hárum [i]from the grey cliff,[/i] Bt. Met. Fox 5, 25; Met. 5, 13. On brime háran [i]on the grey sea,[/i] Menol. Fox 423; Men. 213. Hé geseah sumne hárne stán [i]he saw a grey stone,[/i] Blickl. Homl. 209, 32: Cod. Dipl. Kmbl. iii. 313. 26: Beo. Th. 1779; B. 887. Hárne middengeard [i]canescentem mundum,[/i] Mt. Kmbl. p. i, 5. Hrím and forst háre hildstapan [i]rime and frost, hoary warriors,[/i] Andr. Kmbl. 2517; An. 1260. Háre byrnan [i]grey byrnies[/i] \[cf. grǽge syrcan, Beo. Th. 673; B. 334\], Judth. 12; Thw. 26, 15; Jud. 328. \[[i]Chauc.[/i] hoor: [i]Piers P.[/i] hore: [i]Ayenb.[/i] hore vrostes: [i]Alis.[/i] hore al so a wolf: [i]Icel.[/i] hárr.\][/m]
hara
	[m1][b]hara[/b], an; [i]m. A hare[/i] :-- Hara [i]lepus,[/i] Ælfc. Gl. 19; Som. 59, 21; Wrt. Voc. 22, 62. Se hara mid ðysse wyrte hyne sylfne gelácnaþ [i]the hare doctors itself with this plant,[/i] Herb. 114, 1; Lchdm. i. 226, 22: Med. ex Quadr. 4; Lchdm. i. 342, 14, 16, 18. Haran man mót etan and hé biþ gód wið lengtenádle and wið útsiht gesoden on wætere and his geallan man mæg wið pipor mengan wið múþsáre [i]leporem licet comedere, et bonus est contra dysenteriam et diarrhæum, in aqua elixus; et fel ejus miscendum est cum pipere contra dolorem oris,[/i] L. Ecg. C. 38; Th. ii. 162, 22. Genim haran wulle [i]take hare's fur,[/i] L. M. 3, 65; Lchdm. ii. 354,13. Ne onscúnode nán hara nǽnne hund [i]no hare was afraid of any hound,[/i] Bt. 35, 6; Fox 168, 9. Ic gefeó hwílon haran [i]capio aliquando lepores,[/i] Coll. Monast. Th. 21, 33. Hé sætte be ðám haran ðæt hí mósten freó faran [i]he decreed concerning hares, that they should go free,[/i] Chr. 1086; Erl. 222, 30. \[[i]Ice1.[/i] heri: [i]O. H. Ger.[/i] haso: [i]Ger.[/i] hase.\][/m]
haran hige
	[m1][b]haran hige[/b] [i]hare's foot;[/i] trifolium arvense :-- Genim ðás wyrte ðe man leporis pes and óðrum naman haran hige nemneþ [i]take this plant which is called leporis pes and by another name hare's foot,[/i] Herb. 62; Lchdm. 164, 17.[/m]
haran-specel
	[m1][b]haran-specel[/b], -sprecel [i]viper's bugloss;[/i] echium vulgare, Lchdm. iii. 330.[/m]
haran-wyrt
	[m1][b]haran-wyrt[/b], hare- [i]harewort;[/i] lepidium latifolium, Lchdm. iii. 330. Harewirta \[MS. winta\] [i]colocasia,[/i] Ælfc. Gl. 42; Som. 64, 9; Wrt. Voc. 31, 20.[/m]
hár-hune
	[m1][b]hár-hune[/b] \[[i]and[/i] hár hune\], an; [i]f. Horehound;[/i] marrubium vulgare :-- Hárhune [i]marrubium[/i] vel [i]prassium,[/i] Ælfc. Gl. 43; Som. 64, 47; Wrt. Voc. 31, 67. Hárhune [i]marubium,[/i] 79, 35. Rómáne marubium nemnaþ and eác angle háre hune [i]the Romans name it marrubium, the English also call it horehound,[/i] Herb. 46; Lchdm. i. 148, 14. Genim ða háran hunan [i]take horehound,[/i] L. M. 1, 45; Lchdm. ii. 110, 24. Genim hwíte hare hunan [i]take white horehound,[/i] Lchdm. i. 374, 18.[/m]
harian
	[m1][b]harian[/b], horian; [i]p.[/i] ode [i]To cry;[/i] clamare :-- Tó ðé ic horige [i]ad te clamabo,[/i] Ps. Th. 27, 1, note. \[[i]O. H. Ger.[/i] haren [i]clamare,[/i] Grff. iv. 978 sqq.\][/m]
hárian
	[m1][b]hárian[/b]; [i]p.[/i] ode [i]To grow grey[/i] :-- Ic hárige [i]caneo,[/i] Ælfc. Gr. 26; Som. 28, 43. Ic sceolde wesan ceorl on háriendum heáfde [i]I should have to be a husband when my head was growing grey,[/i] Shrn. 39, 27.[/m]
Harold
	[m1][b]Harold[/b], Harald, es; [i]m.[/i] [b]I.[/b] [i]Harold, second son of Cnut[/i] :-- Hér man geceás Harald ofer eall tó cinge and forsóc Harðacnut [i]in this year Harold was chosen everywhere king, and Hardacnut was renounced,[/i] Chr. 1037; Erl. 166, 4. Hér forþférde Harold cyng on Oxnaforda [i]in this year king Harold died at Oxford,[/i] 1039; Erl. 167, 12. [b]II.[/b] [i]Harold, son of earl Godwin[/i] :-- Hér forþférde Eádward king and Harold eorl féng tó ðam ríce and heóld hit xl wucena and ǽnne dæg [i]in this year departed king Edward and earl Harold came to the throne and held it forty weeks and one day,[/i] 1066; Erl. 198, 1. Ðǽr wearþ ofslægen Harold kyng [i]there was king Harold slain,[/i] 202, 10.[/m]
Harþacnut
	[m1][b]Harþacnut[/b], Hardacnut, es; [i]m. Hardacnut, son of Cnut[/i] :-- On ðís ilcan geáre com Hardacnut cyng tó Sandwíc vii nihtum ǽr middan sumera. And hé wæs sóna underfangen ge fram Anglum ge fram Denum [i]in this same year king Hardacnut came to Sandwich seven days before midsummer. And he was at once received by both English and Danes,[/i] Chr. 1039; Erl. 167, 17. Hér forþferde Hardacnut cyng [i]in this year died king Hardacnut,[/i] 1041; Erl. 167, 30.[/m]
hárung
	[m1][b]hárung[/b], e; [i]f. Greyness, hoariness, age[/i] :-- Ða meolchwítan hárunge [i]lacteam caniciem,[/i] Ælfc. Gr. 50, 26; Som. 51, 64.[/m]
hárwelle
	[m1][b]hárwelle[/b]; [i]adj. Hoary[/i] :-- Hárwelle [i]canescens,[/i] Mt. Kmbl. p. 1, 5.[/m]
hár-wenge
	[m1][b]hár-wenge[/b]; [i]adj. Hoary, grey-haired[/i] :-- Hé wearþ fǽrlíce geþuht cnapa and eft hárwenge [i]he suddenly appeared a youth, and again grey-haired,[/i] Homl. Th. i. 376, 13. Hé hæfþ síde beardas hwón hárwencge [i]he has a good deal of hair on his face, rather grey,[/i] 456, 18.[/m]
hás
	[m1][b]hás[/b]; [i]adj. Hoarse[/i] :-- Hás [i]raucus,[/i] Ælfc. Gr. 30; Som. 34, 38. Ic hæbbe sumne cnapan ðe nú hás ys [i]habeo quendam puerum qui modo raucus est,[/i] Coll. Monast. Th. 19, 29. Mé syndan góman háse [i]raucæ factæ sunt fauces meæ,[/i] Ps. Th. 68, 3. \[[i]Piers P.[/i] hos, hors: [i]Chauc.[/i] hors: [i]O. and N.[/i] hos: [i]Wick.[/i] hoos, hors: [i]Icel.[/i] háss: [i]O. H. Ger.[/i] heis: [i]Ger.[/i] heiser.\][/m]
há-sæta
	[m1][b]há-sæta[/b], an; [i]m. A rower[/i] :-- And gerǽdde man ðá ðæt ða scipu gewendan eft ongeán tó Lundene and sceolde man setton óðre eorlas and óðre hásǽton tó ðám scipum [i]it was decided that the ships should go back again to London, and other commanders and other rowers were to be appointed to the ships,[/i] Chr. 1052; Erl. 183, 9. \[[i]Icel.[/i] há-seti (hár [i]a thole[/i]) [i]a thole-sitter, an oarsman,[/i] opposed to the captain or helmsman.\][/m]
hásian
	[m1][b]hásian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To grow hoarse[/i] :-- Ic hásige [i]raucio,[/i] Ælfc. Gr. 30; Som. 34, 38.[/m]
hás-ness
	[m1][b]hás-ness[/b], e; [i]f. Hoarseness[/i] :-- Hásnys [i]raucedo,[/i] Ælfc. Gl. 10; Som. 57, 26; Wrt. Voc. 19, 32. Hásnyss [i]raucedo,[/i] Ælfc. Gr. 9; Som. 8, 59. \[[i]Prompt. Parv.[/i] hoosnesse, hoorsnesse [i]raucitas, raucor.[/i]\][/m]
hassuc
	[m1][b]hassuc[/b], es; [i]m. Coarse grass, a place where such grass grows[/i] :-- On ðone hassuc, Cod. Dipl. Kmbl. iii. 223, 25. \[v. [i]Prompt Parv.[/i] p. 228, note 2, where a passage is quoted in which the phrase [i]usque ad tercium hassocum[/i] occurs in the defining of a boundary. In Engl. Dial. Soc. No. 26, is the following :-- 'Hassock [i]or[/i] Hassocks. A name sometimes assigned to [i]aira cæspitosa,[/i] L. but more accurately regarded as a term indicating the large coarse tufts formed in meadows by this grass and some sedges, such as [i]Carex cæspitosa[/i] and [i]C. paniculata.[/i]' Cf. too No. 30 :-- 'Hassocks. "Great tufts of rushes, etc., called in Suffolk [i]hassocks.[/i]"' No. 31. \[Leicestershire\] :-- '[i]Hassock[/i] a tuft of coarse rank grass; an ant-hill.'\][/m]
hasu
	[m1][b]hasu[/b], heasu; [i]adj. Grey, ash-coloured, tawny;[/i] cinereus, fulvo-cinereus :-- Hé of earce forlét haswe culufran [i]he let out of the ark a grey dove,[/i] Cd. 72; Th. 87, 20; Gen. 1451. Hwílum ic onhyrge ðone haswan earn [i]sometimes I imitate the grey eagle,[/i] Exon. 106 b; Th. 406, 21; Rä. 25, 4. Se haswa fugel, 57 b; Th. 206, 4; Ph. 121. Récas stígaþ haswe ofer hrófum [i]grey smoke mounts o'er the roofs,[/i] 101 a; Th. 381, 6; Rä. 2, 7. \[[i]Icel.[/i] höss [i]grey[/i] (applied to the wolf and eagle as above): cf. Gen. and Ex. haswed, v. 1723. Grein quotes the following passage from Haupt's Zeitschrift, x. 346 :-- '[i]Hasu[/i] wol ursprünglich wolfgrau, und adlergrau, jene gemischte Farbe von goldgelb und grau: bald überwiegt der Gedanke an das Goldgelbe (vgl. blond), bald das Grau der Mischung.'\][/m]
hasu-fág
	[m1][b]hasu-fág[/b]; [i]adj. Grey-coloured[/i] :-- Hrægl is mín hasofág [i]my raiment is grey,[/i] Exon. 103 b; Th. 392, 23; Rä. 12, 1.[/m]
hasu-páda
	[m1][b]hasu-páda[/b], an; [i]m. One having a grey garment;[/i] a term applied to the eagle, cf. hasu :-- Ðane hasupádan, earn [i]the grey-coated one, the eagle,[/i] Chr. 937; Erl. 115, 11, note.[/m]
haswig-feðera
	[m1][b]haswig-feðera[/b]; [i]adj. Having grey plumage,[/i] Exon. 58 a; Th. 208, 10; Ph. 153.[/m]
hát
	[m1][b]hát[/b], es; [i]n. Heat[/i] :-- Hát biþ onæled [i]heat shall be kindled,[/i] Exon. 116 a; Th. 445, 18; Dóm. 9: 116 b; Th. 447, 11; Dóm. 37. Hát and ceald [i]heat and cold,[/i] Cd. 192; Th. 239, 29; Dan. 377; 216; Th. 273, 5; Sat. 132: Exon. 117 b; Th. 451, 20: Dóm. 106. Hát þrowian [i]to suffer heat,[/i] Beo. Th. 5204; B. 2605. \[[i]O. Sax.[/i] hét; [i]n.[/i] cf. [i]O. H. Ger.[/i] heiz, heizi; [i]f. fervor, æstus.[/i]\][/m]
hát
	[m1][b]hát[/b]; [i]adj. Hot, fervent, fervid, fierce[/i] \[of pain, punishment, etc.\] :-- Wæs him seó Godes lufu tó ðæs hát and tó ðæs beorht on his heortan [i]the love of God was so fervent and bright in his heart,[/i] Blickl. Homl. 225, 36. Hys gecynde is swíðe hát [i]its nature is very hot,[/i] Herb. 158, 1; Lchdm. i. 284, 22: 124; Lchdm. i. 236, 11. Hungor se háta [i]fierce hunger,[/i] Exon. 64 b; Th. 238, 32; Ph. 613. Wæs seó ádl hát [i]fierce was the disease,[/i] 47 a; Th. 161, 1; Gú. 952: Homl. Th. i. 404, 6. Ðeós wyrt byþ cenned on hátum stówum [i]this plant is produced in hot places,[/i] Herb. 115, 1; Lchdm. i. 228, 6. Hé háte lét teáras geótan [i]he let hot tears gush forth,[/i] Exon. 48 a; Th. 165, 14; Gú. 1029. Swá háttra sumor swá mára þunor and líget on geáre [i]the hotter the summer the more thunder and lightning in the year,[/i] Lchdm. iii. 280, 9. \[[i]Orm.[/i] hat: [i]Laym.[/i] hat, hot: [i]A. R.[/i] hot: [i]Chauc.[/i] hot, hoot: [i]Prompt. Parv.[/i] hoot: [i]O. Sax.[/i] hét: [i]Icel.[/i] heitr: [i]O. H. Ger.[/i] heiz: [i]Ger.[/i] heiss: cf. [i]Goth.[/i] heito; [i]f. a fever.[/i]\][/m]
hát
	[m1][b]hát[/b], es; [i]n. A promise, vow[/i] :-- Ic sendo hát fadores mínes [i]ego mitto promissum patris mei,[/i] Lk. Skt. Lind. 24, 49. Hátes [i]promissionis,[/i] Rtl. 14, 14. \[[i]Orm.[/i] hát: [i]Gen. and Ex.[/i] hot: [i]Ps.[/i] hates, hotes [i]vota: Icel.[/i] heit; [i]n. a solemn promise, vow:[/i] cf. [i]Goth.[/i] haiti; [i]f. a command.[/i]\] v. ge-hát.[/m]
Hátabaðan
	[m1][b]Hátabaðan[/b] [i]Bath[/i] :-- Æt Hátabaðum [i]at Bath,[/i] Chr. 972; Erl. 125, 9. v. Baðan.[/m]
HÁTAN
	[m1][b]HÁTAN[/b]; ic háte, ðú hátest, hætsþ, hé háteþ, hát, hǽt, [i]pl.[/i] hátaþ; [i]p.[/i] héht, hét, [i]pl.[/i] héhton, héton; [i]pp.[/i] háten. [b]I.[/b] [i]to bid, order, command, (a) with acc. and infin[/i] :-- Drihten hwæt hǽtst ðú mé dón [i]Lord, what dost thou bid me do?[/i] Past. 58; Swt. 443, 24. Drihten háteþ ða eorþan eft ágifan ðæt heó ǽr onféng [i]the Lord shall bid the earth give up what it received before,[/i] Blickl. Homl. 21, 30. Mid ðam gemete wé hátaþ óðre men dón sum þingc [i]with that mood \[the imperative\] we command other men to do something,[/i] Ælfc. Gr. 21; Som. 23, 23. Hé héht englas him tó cuman and hie cóman [i]he bade angels come to him and they came,[/i] 181, 5: Andr. Kmbl. 729; An. 365. Ðá hét hé mé on ðysne síþ faran [i]then he bade me go on this journey,[/i] Cd. 25; Th. 32, 7; Gen. 499. Hie hine héton ðæt áttor etan [i]they bade him eat the poison,[/i] Blickl. Homl. 229, 17. Mid ðý ðe ðú mé háte of mínum líchoman gewítan [i]when thou shalt bid me depart from my body,[/i] 139, 13. Hát mé cuman tó ðé [i]jube me venire ad te,[/i] Mt. Kmbl. 14, 28. [i](b) with infin. only[/i] :-- Ælfréd kyning háteþ grétan Wærferþ biscep and ðé cýðan háte [i]king Alfred bids greet bishop Werferth; and I would that it should be known to you,[/i] Past. Pref; Swt. 3, 1-2. Ic Elfréd dux hátu wrítan and cýðan an ðissum gewrite Elfréde regi [i]I alderman Alfred order to be written and made known in this writing to king Alfred,[/i] Chart. Th. 480, 13. Ðonne háteþ Sanctus Micahel bláwan ða feówer béman [i]then St. Michael will order the four trumpets to be blown,[/i] Blickl. Homl. 95, 12. Hǽt \[Cot. hát\] fealdan ðæt segl [i]gives order to furl the sail,[/i] Bt. 41, 3; Fox 250, 14. Ðá héht hé Simon infeccan beforan hine [i]then he ordered that Simon should be brought in before him,[/i] Blickl. Homl. 175, 1: Andr. Kmbl. 2459; An. 1231: Chart. Th. 137, 6. [i](c) with a clause[/i] :-- Ic ðé háte ðæt ðú ðás gesyhþe secge mannum [i]I command thee to tell this vision to men,[/i] Rood Kmbl. 187; Kr. 95. Hé hǽt hine ðæt hé hine fealde swá swá bóc [i]he shall bid it fold itself as a book,[/i] Ps. Th. 49, 5. Ðé háteþ heofona cyning ðæt ðú onsende [i]Heaven's king bids thee send,[/i] Andr. Kmbl. 3008; An. 1507. Héht ðæt hé cuóme tó him [i]he commanded that he should come to him,[/i] Chart. Th. 47, 11. Hét ðæt ðú ǽte [i]he bade that thou shouldst eat,[/i] Cd. 25; Th. 32, 8; Gen. 500. [i](d) without an object, or with acc. only[/i] :-- Gif ðú hǽtst ðonne mæg ic [i]if thou biddest, then I can,[/i] Homl. Th. ii. 390, 31. Wé dydon swá ðú ús héte [i]we have done as thou didst command us,[/i] i. 394, 21. Ða mon sceal swá micle má hátan ðonne biddan [i]those are to be so much the more commanded than entreated,[/i] Past. 26; Swt. 181, 21. [i](e) with a verb of motion omitted[/i] :-- Héht óðre dæge hie ealle þrý in beforan hine [i]he commanded that next day they should all three come in before him,[/i] Blickl. Homl. 175, 18. Ðá héht hé him tó ealle his discipulos [i]he summoned to him all his disciples,[/i] 225, 12: Cd. 127; Th. 161, 27; Gen. 2671: Elen. Kmbl. 305; El. 153. Hét tósomne síne leóde [i]summoned his people together,[/i] Cd. 197; Th. 245, 26; Dan. 469. Maria héht hý óðre mid [i]Mary bade another accompany her,[/i] Exon. 119 b; Th. 459, 35; Hö. 10. Ðá wæs tó ðam dóme Daniel háten [i]then was Daniel summoned to the judgment,[/i] Cd. 201; Th. 249,19; Dan. 532. [b]II.[/b] [i]to promise, vow[/i] :-- Gif ðú hǽtsþ hǽðenfeoh [i]if thou dost vow heathen offerings,[/i] Exon. 66 b; Th. 245, 31; Jul. 53. [b]III.[/b] [i]to call, name, give a name to[/i] :-- Nolde hé nó ða rúmmódnesse hátan mildheortnes ac ryhtwísnes [i]non hanc vocare misericordiam, sed justitiam maluit,[/i] Past. 45, 1; Swt. 337, 2: Cd. 106; Th. 140, 13; Gen. 2327. Consul ðæt wé heretoha hátaþ [i]consul we call heretoha,[/i] Bt. 1; Fox 2, 12. Ða deór hí hátaþ hránas [i]those deer they call rein-deer,[/i] Ors. 1, 1; Bos. 20, 27: Cd. 80; Th. 99, 19; Gen. 1648. And tú hine héte ðá flýman [i]and then you declared him a fugitive,[/i] Chart. Th. 173, 6. God hét ða fæstnisse heofenan [i]vocavit Deus firmamentum cælum,[/i] Gen. 1, 8. Hé hét his naman Adam [i]he called his name Adam,[/i] 5, 2: Cd. 124; Th. 158, 7; Gen. 2613: Beo. Th. 5605; B. 2806. Rómáne hý tictatóres héton [i]the Romans gave them the name of dictators,[/i] Ors. 2, 4; Bos. 42, 28. Sum consul Boetius wæs háten [i]a certain consul whose name was Boethius,[/i] Bt. 1; Fox 2, 13: Cd. 79; Th. 99, 13; Gen. 1645. Is ðæt deór pandher bí noncan háten [i]that beast is called by the name of panther,[/i] Exon. 95 b; Th. 356, 17; Pa. 13. Hí nemnaþ ða eá archoboleta dæt is háten ðæt miccle wæter [i]archoboleta vocant quæ est aqua magna,[/i] Nar. 35, 21, \[[i]Laym.[/i] haten, heht. In Chaucer this verb and the next are confounded, thus [i]highte = hátte;[/i] and [i]hight[/i] is used for [i]háten. Goth.[/i] haitan [i]to name, call, bid, command: O. Sax.[/i] hétan: [i]Icel.[/i] heita [i]to call, name, promise, vow: O. Frs.[/i] héta: [i]O. H. Ger.[/i] heizan, heizzan [i]nominare, appellare, jubere, præcipere: Ger.[/i] heissen.\][/m]
hátan
	[m1][b]hátan[/b]; [i]pres.[/i] and [i]p.[/i] hátte, [i]pl.[/i] hátton [i]To be called[/i] or [i]named, have for a name[/i] :-- Cwæþ ðæt se héhsta hátan sceolde Satan siððan [i]said that the highest should be called Satan afterwards,[/i] Cd. 18; Th. 22, 22; Gen. 344. Án eá of ðám hátte Fison [i]one river of them is called Pison,[/i] Gen. 2, 11. Saga hwæt ic hátte [i]say what I am called,[/i] Exon. 106 b ; Th. 406, 13; Rä. 24, 16. Hú ne hátte hys módor Maria [i]nonne mater ejus dicitur Maria?[/i] Mt. Kmbl. 13, 55. Ðe swá hátte [i]that was thus called,[/i] Cd. 180; Th. 226, 17: Dan. 172: Bt. Met. Fox 1, 105; Met. 1, 53. On ðǽm bócum ðe hátton Apocalypsin [i]in the books called the Apocalypse,[/i] Past. 58; Swt. 445, 35: Ors. 2, 4; Bos. 42, 34. \[[i]Goth.[/i] haitada [i]I am called: Icel.[/i] heita, ek heiti: [i]O. H. Ger.[/i] heizan, Grff. iv. 1077: [i]Ger.[/i] heissen.\][/m]
háte
	[m1][b]háte[/b]; [i]adv. Hotly[/i] :-- Háte glówende [i]hotly glowing,[/i] Homl. Th. i. 424, 35: Cd. 19; Th. 24, 26; Gen. 383: 38; Th. 50, 18; Gen. 810: Judth. 10; Thw. 22, 36; Jud. 94. Swá hé hátost mǽge [i]as hot as possible,[/i] L. M. 1, 2; Lchdm. i. 34, 10: Exon. 59 a; Th. 212, 13; Ph. 209.[/m]
háten
	[m1][b]háten[/b] \[?\] [i]heated[/i] :-- Mid hátene ísene [i]with heated iron,[/i] L. M. 2, 25; Lchdm. ii. 218, 24.[/m]
hát-heort
	[m1][b]hát-heort[/b], es; [i]n. Fury, anger, wrath;[/i] iracundia :-- Nú is gefylled ðæt mycelle hátheort and ðæt mycelle yrre ðyses ealdermannes [i]now is completed the great fury and the great wrath of this ruler,[/i] Blickl. Homl. 151, 10.[/m]
hát-heort
	[m1][b]hát-heort[/b]; [i]adj. Furious, angry, irascible, passionate, ardent;[/i] furiosus, iracundus, fervens :-- Gif hwylc man tó ðam hátheort sig and strangmód ðæt hé tó nánum worldrihte and sybbe fón nelle wið ðæne ðe wið hine ágylt [i]si homo quis adeo furiosus et duro corde sit, ut nullum sæculare jus et pacem admittere velit cum eo qui in eum deliquerit,[/i] L. Ecg. P. ii. 28; Th. ii. 194, 5. Ðes geréfa is swíðe hátheort and hé ðé wile forleósan [i]this consul is very furious and will destroy thee,[/i] Nar. 42, 4: Exon. 77 b; Th. 290, 16; Wand. 66. Ðonne ða hátheortan hie mid náne foreþonce nyllaþ gestillan [i]cum iracundi nulla consideratione se mitigant,[/i] Past. 40, 5; Swt. 297, 3. Timotheus hé ongeat hátheortran ðonne hé sceolde [i]ferventioris spiritus vidit esse Timotheum,[/i] 3; Swt. 291, 22. Ðá wæs heora sum réðra and hátheortra ðonne ða óðre [i]then was one of them fiercer and more furious than the others,[/i] Blickl. Homl. 223, 6.[/m]
hát-heorte
	[m1][b]hát-heorte[/b], an; [i]f. Anger, fury, rage[/i] :-- Ic ðé bletsige forðon ðú mé ne forléte út gangan mid mínre hátheortan of ðisse ceastre [i]I bless thee that thou didst not let me go out of this city in my anger,[/i] Blickl. Homl. 249, 15.[/m]
hátheort-líce
	[m1][b]hátheort-líce[/b]; [i]adv. Furiously, ardently, fervently[/i] :-- Ða ðe hé ǽr hátheortlíce lufode [i]which he before ardently loved,[/i] Blickl. Homl. 59, 9: 17. Hie wǽron tó ðon hátheortlíce yrre ðæt hie woldan ðone cásere cwicenne forbærnan [i]they were so furiously angry that they wanted to burn the emperor alive,[/i] 191, 11.[/m]
hátheort-nes
	[m1][b]hátheort-nes[/b], -ness, e; [i]f. Wrath, anger, fury, rage, fervour, zeal[/i] :-- Ðeós hátheortnys [i]hic furor,[/i] Ælfc. Gr. 9, 21; Som. 10, 26. Ðis synt ða ídelnyssa ðisse worlde ... hátheortnys ... [i]hæ sunt vanitates hujus mundi ... furor ...,[/i] L. Ecg. P. i. 8; Th. ii. 174, 33. Sió hátheortness ðæt mód gebringþ on ðæm weorce ðe hine ǽr nán wills tó ne spón [i]mentem impellit furor, quo non trahit desiderium,[/i] Past. 33, 1; Swt. 215, 8. Ðonne wyrþ ðæt mód beswungen mid ðam welme ðære hátheortnesse [i]then is the mind scourged with the heat of anger,[/i] Bt. 37, 1; Fox 186, 21. Hú gesceádwís se reccere sceal bión on his hátheortnesse [i]quæ esse debet rectoris discretio fervoris,[/i] Past. 21; Swt. 151, 6. Fýr ys onæled on mínre hátheortnisse [i]a fire is kindled in mine anger,[/i] Deut. 32, 22. Forlǽt yrre and hátheortnesse [i]desine ab ira et derelinque furorem,[/i] Ps. Th. 36, 8: Homl. Th. i. 360, 3.[/m]
hát-hirtan
	[m1][b]hát-hirtan[/b], -hiertan, -hyrtan; [i]p.[/i] te [i]To make angry[/i] :-- Ðonne is micel þearf ðætte se, se ða hátheortnesse ofercuman wille, ðæt hé hiene ongeán ne háthirte [i]necesse est, ut hi, qui furentes conantur reprimere, nequaquam se in furore erigant,[/i] Past. 40, 5; Swt. 296, 6.[/m]
haþoliþa
	[m1][b]haþoliþa[/b], an; [i]m. The elbow joint[/i] :-- Lǽt him blód of ðam hálan haþoliþan [i]let him blood from the sound elbow,[/i] L. M. 2, 51; Lchdm. ii. 264, 17. vide Glossary, s.v.[/m]
hát-hyge
	[m1][b]hát-hyge[/b], es; [i]m. Anger, fury, wrath[/i] :-- Wé wǽron on ðínum háthige hearde gedréfde [i]in furore tuo conturbati sumus,[/i] Ps. Th. 89, 7. \[Cf. hát-heort, -heorte.\][/m]
hatian
	[m1][b]hatian[/b], hatigean; [i]p.[/i] ode, ede; [i]pp.[/i] od, ed [i]To hate[/i] :-- Ne mæg middaneard eów hatian ac hé hataþ mé [i]non potest mundus odisse vos: me autem odit,[/i] Jn. Bos. 7, 7. Ða ðe ðone rihtwísan hatiaþ ða ágyltaþ [i]qui oderunt justum delinquent,[/i] Ps. Th. 33, 21. Hie hatigaþ \[hatigeaþ, Cot. MS.\] hiera hiéramonna unþeáwas [i]they hate the vices of their subjects,[/i] Past. 18; Swt.137, 4. Dóþ ðǽm wel ðe eów ǽr hatedon [i]do well to those that formerly hated you,[/i] 33; Swt. 222, 17. Hú ne hatige ic ða ealle, Dryhten, ða ðe ðé hatigaþ? Mid fulryhte hete ic hie hatode. Swa mon sceal Godes fiénd hatigean [i]do I not hate all those, O Lord, who hate thee? With a perfect hatred I hated them. So shall God's enemies be hated,[/i] 46; Swt. 353, 5-8. Hé sceal rýperas and reáferas hatian and hýnan [i]he must hate and humiliate robbers and plunderers,[/i] L. I. P. 2; Th. ii. 304, 19: Beo. Th. 4627; B. 2319. \[[i]Goth.[/i] hatan, hatjan: [i]O. Sax.[/i] hatan, hatón: [i]O. Frs.[/i] hatia: [i]Icel.[/i] hata: [i]O. H. Ger.[/i] hazén, hazón: [i]Ger.[/i] hassen.\][/m]
hátian
	[m1][b]hátian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To become[/i] or [i]get hot, to be hot[/i] :-- Hingrian þyrstan hátian eall ðæt is of untrumnysse ðæs gecynnes [i]esurire, sitire, æstuare ex infirmitate naturæ est,[/i] Bd. 1, 27; S. 494, 14. Nim ǽnne sticcan and gníd tó sumum þinge hit hátaþ ðǽrrihte of ðam fýre ðe him on lútaþ [i]take a stick and rub it against something, it gets hot directly from the fire which lurks in it,[/i] Lchdm. iii. 274, 4: Herb. 90, 13; Lchdm. ii. 198, 4. Hátode heorte mín [i]concaluit cor meum,[/i] Ps. Spl. C. 38, 4. Óþ ðæt se clam hátige [i]till the paste gets hot,[/i] L. M. 3, 59; Lchdm. ii. 342, 19. Ðonne byþ heó sóna hátigende [i]it will at once be getting hot,[/i] Herb. 90, 8; Lchdm. i. 196, 4. \[[i]O. H . Ger.[/i] heizén [i]fervere.[/i]\][/m]
hatigend
	[m1][b]hatigend[/b], es; [i]m. One who hates, an enemy[/i] :-- Hatigend oððe feónd [i]osor,[/i] Ælfc. Gr. 33; Som. 37, 1.[/m]
hatol
	[m1][b]hatol[/b]. v. hetol.[/m]
hatte-fagol
	[m1][b]hatte-fagol[/b] [i]a hedge-hog,[/i] Ps. Spl. M. 103, 19.[/m]
hatung
	[m1][b]hatung[/b], e; [i]f. Hating, hate, hatred[/i] :-- Hatung Godes beboda [i]hate of God's commands,[/i] Homl. Th. ii. 220, 6. Mid ðære réðan ehtnysse hatunge [i]with the hate of fierce persecution,[/i] i. 84, 12. Ða unrihtwísan ic hæfde on hatunge [i]iniquos odio habui,[/i] Ælfc. Gr. 33; Som. 36, 61. Gé beóþ on hatunge eallum mannum [i]eritis odio omnibus,[/i] Mt. Kmbl. 10, 22. On hatunga, Lk. Skt. 21, 17. Hé becom on hatunga his herges [i]he came to be hated by his army,[/i] Blickl. Homl. 193, 2. Bánu sume handlian hatunge getácnaþ [i]to handle bones betokens hate,[/i] Lchdm. iii. 208, 24. \[[i]O. H. Ger.[/i] hazunga [i]æmulatio.[/i]\][/m]
hátung
	[m1][b]hátung[/b], e; [i]f. A growing hot, heating[/i] :-- Wið wunda hátunge [i]against heating of wounds,[/i] Herb. 2, 16; Lchdm. i. 84, 20, note.[/m]
hát-wende
	[m1][b]hát-wende[/b]; [i]adj. Burning, hot, torrid[/i] :-- Hátwendne lyft [i]the torrid air,[/i] Cd. 146; Th. 182, 12; Exod. 74.[/m]
háwere
	[m1][b]háwere[/b], es; [i]m. An observer, a spectator[/i] :-- Ðýlæs hie síen tó óðerra monna gefeohte holde háweras, and dón him selfe náwuht [i]lest they be friendly spectators of other men's struggle, and themselves do nothing;[/i] ne, si in hoc præsentis vitæ stadio ad certamen alienum devoti fautores, sed pigri spectatores assistant, Past. 34, 1; Swt. 229, 17. \[[i]Laym.[/i] hauwares, hæweres [i]spies.[/i]\][/m]
háwian
	[m1][b]háwian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To view, look, observe, regard, survey, inspect[/i] :-- Ic háwige bufan and ðú beneoþan [i]ego supra aspicio, tu infra,[/i] Ælfc. Gr. 47; Som. 47, 49. Drihten lócaþ of heofenum and háwaþ hwæðer hé geseó ǽnigne ðæra ðe hine séce oððe hine ongite [i]Dominus de cælo prospexit ut videat si est intelligens aut requirens Deum,[/i] Ps. Th. 13, 3. Nýtene gelíc ðe háwaþ symle tó ðære eorþan [i]like a beast that ever looks to the ground,[/i] Homl. Th. ii. 442, 8. Ǽlc man ðara ðe æágan heft ǽrest háwaþ ðæs ðe hé geseón wolde óþ ðone first ðe hé hyþ gegeháwaþ [i]every man who has eyes first looks towards what he wants to see, until he has got it under his observation,[/i] Shrn. 178, 6. Þreó þinc sint neódbehæfe ðám eágan élcere sáwle ... óððer ðæt heó háwien ðes ðe heó geseón wolden þridde ðæt hí mágen geseón ðæt ðæt hí geháwian [i]three things are necessary for the eyes of every soul ... second that they look at what they want to see, third that they be able to see what they bring under their notice,[/i] 179, 20. Gúþlác eode sóna út and háwode and hercnode [i]Guthlac went out at once and looked and listened,[/i] Guthl. 6; Gdwin. 42, 15. Sóna swá hí wǽron swá gehende ðet ǽgðer on óðer háwede [i]as soon as they were so near as to be in sight of one another,[/i] Chr. 1003; Erl. 139, 8. Hý mé háwedon and mé beheóldon [i]ipsi consideraverunt et conspexerunt me,[/i] Ps. Th. 21, 16. Drihten háwa nú mildelíce on ðás earman eorþan [i]Lord, look now mercifully on this miserable earth,[/i] Bt. 4; Fox 8, 20. Háwa ðæt se inra wind ðé ne tówende [i]look that the inward wind do not cast thee down,[/i] Homl. Th. ii. 392, 32. Háwa hwæðer his ceaflas sín tóswollene [i]notice whether his jowls be swollen,[/i] Lchdm. iii. 140, 8. Háwiaþ be gehwilcum [i]take notice in the case of each one,[/i] Homl. Th. i. 332, 15. Nán mon ne scyle dón his hond tó ðære sylg and háwian underbæc [i]no man shall put his hand to the plough and look back,[/i] Past. 51, 8; Swt. 463, 2. DER. be-, ge-háwian.[/m]
háwung
	[m1][b]háwung[/b], e; [i]f. Looking, observation[/i] :-- Ic eom gesceádwísnes and ic eom ǽlcum manniscum móde on ðam stale ðe seó háwung byþ ðám eágum [i]I am Reason, and in every human mind I hold the same place that observation does in the eyes,[/i] Shrn. 178, 10: 21.[/m]
hé
	[m1][b]hé[/b]; [i]m:[/i] heó; [i]f:[/i] hit; [i]n. He, she, it[/i] :-- Ðá hé gefór ðá féng his sunu tó ðam ríce [i]when he died his son came to the throne,[/i] Chr. Erl. 2, 11. Him sprecendum hig cómon [i]eo loquente veniunt,[/i] Mk. Skt. 5, 35. Hé hine miclum gewundode [i]he wounded him severely,[/i] Chr. 755; Erl. 48, 34. Hé hiene him tó biscepsuna nam [i]he was godfather to him,[/i] 853; Erl. 68, 14. Hé hire hand nam and heó sóna árás [i]he took her hand and she at once arose,[/i] Mk. Skt. 5, 41-2. Hé him þearle bebeád ðæt hí hyt nánum men ne sǽdon and hé hét hire etan syllan [i]præcepit illis vehementer ut nemo id sciret et dixit dari illi manducare,[/i] 43. Ðá cuǽdon hie ðæt him nǽnig mæg leófra nǽre ðonne hiera hláford and hie nǽfre his banan folgian noldon [i]then said they that no kinsman was dearer to them than their lord, and they would never follow his murderer,[/i] Chr. 755; Erl. 50, 18-20. Ealle ðíne gebróðru beóþ under his þeówdóme [i]all thy brethren shall be servants to him,[/i] Gen. 27, 37. Tó tácne ðæt hé his gewald áhte [i]as a sign that he had had power over him,[/i] Past. 28; Swt. 197, 22. Ða hǽðenan hæfdon heora geweald [i]the heathen had power over them,[/i] Jud. pref. l. 8. Gedrinc his þreó full fulle [i]drink of it three cups full,[/i] Herb. 1, 9; Lchdm. i. 74, 1. Hæbbe ic his on handa [i]I have some of it in my hand,[/i] Cd. 32; Th. 42, 23; Gen. 678. Eorðe and ealle hire gefyllednys and eal ymbhwyrft and ða ðe on ðam wuniaþ ealle hit syndon Godes ǽhta [i]earth and all its fulness, and all the globe and those who dwell on it, all are God's possessions,[/i] Homl. Th. i. 172, 10. Etaþ ðísne hláf hit is mín líchama [i]eat this bread, it is my body,[/i] Homl. Th. ii. 266, 33. Ic hyt eom [i]ego sum,[/i] Mt. Kmbl. 14, 27: 28. Hit ys áwriten, Ne leofaþ se man be hláfe ánum [i]scribtum est: Non in pane solo vivit homo,[/i] 4, 4. Ðá rínde hit [i]then it rained,[/i] 7, 27. Hit ǽfenlǽcþ [i]advesperascit,[/i] Lk. Skt. 24, 29. Hit gelamp [i]it happened,[/i] Homl. Th. i. 70, 23. Hit wæs winter [i]hiemps erat,[/i] Jn. Skt. 10, 22. Hit lícode Herode [i]it pleased Herod,[/i] Mt. Kmbl. 14, 6. Ðonne hit tócymþ ðæt hie hit sprecan sculon [i]when the time comes that they ought to speak,[/i] Past. 46; Swt. 355, 10. Hit neálǽcþ ðam ende; and ðý hit is on worulde á swá leng swa wyrse, and swá hit sceal nýde for folces synnum fram dæge tó dæge ǽr Antecristes tócyme yfelian swíðe; and húru hit wyrþ ðonne egeslíc [i]it is drawing near the end; and therefore the longer it goes on the worse it is in the world, and so for the people's sins it needs must get very bad from day to day before Antichrist's coming; and especially then it will be awful,[/i] Swt. A. S. Rdr. 104, 1-5. Hwæt mágon wé his nú dón [i]what can we do now in the matter;[/i] quid ergo faciemus, Past. 58; Swt. 443, 14. Sume hit ne gedýgdan mid ðam lífe [i]some did not come out of it with life,[/i] Chr. 978; Erl. 127, 12. Se arcebiscop áxode hýrsumnesse mid áþswerunge at him and hé hit forsóc [i]the archbishop required obedience with an oath of him, and he refused it,[/i] 1070; Erl. 208, 16: 1039; Erl. 167, 19. Hí námon hit ðá on twá healfe Temese tó scipan weard [i]they took their way on both sides the Thames towards the ships,[/i] 1009; Erl. 143, 11. Hú mæg ic hit on ðrím dagum gefaran? ac má wén is ðæt ðú onsende ðínne engel, se hit mæg hrædlícor gefaran ... ic hit ne mæg hrædlíce gefaran [i]how can I do it in three days? it is better to send thy angel who can do it more quickly ... I cannot do it quickly,[/i] St. And. 4, 29-6, 2. Godes bearn námon him wíf [i]the sons of God took them wives,[/i] Gen. 6, 2. Hie woldon ða men him tó mete dón [i]they wanted to make the men food for themselves,[/i] St. And. 4, 18. Sý ðæt ylfa ðe him síe [i]be the elf what it may,[/i] L. M. 2, 65; Lchdm. ii. 290, 29. Beó him æt hám [i]let him be at home,[/i] Deut. 24, 5: Chr. 1009; Erl. 143, 14. Abraham stód him under ðam treówe [i]Abraham stood under the tree,[/i] Gen. 18, 8. Heó sæt hire feorran [i]she sat her down a good way off,[/i] 21, 16. Hí eodon heom [i]they went,[/i] Chr. 1006; Erl. 140, 17: 21. Hí fleóþ him floccmǽlum [i]they fly in flocks,[/i] Homl. Th. i. 142, 9. Ondréd hé him [i]timuit,[/i] Jn. Skt. 19, 8. Hæbbe hire ðæt heó hafaþ [i]let her have what she has,[/i] Gen. 38, 23. Eác him wolde Eádríc his ealdre gelǽstan [i]Eadric for his part would follow his chief,[/i] Byrht. Th. 132, 4; By. 11. Ðá bealh hé hine [i]indignatus est,[/i] Lk. Skt. 15, 28. Ðá beþohte hé hine [i]then he bethought himself,[/i] 17. Reste ðæt folc hit on ðam seofoþan dæge [i]let the people rest on the seventh day,[/i] Ex. 16, 30. Hie æt Tharse ðære byrig hie gemétton [i]they met one another at the city of Tarsus,[/i] Ors. 3, 9; Swt. 128, 2. Se eádiga Mathéus and se háliga Andreas hie wǽron cyssende him betweónon [i]the blessed Matthew and the holy Andrew kissed one another,[/i] St. And. 12, 19. Hí betwux him cwǽdon [i]inter se dicentes,[/i] Mk. Skt. 1, 27. Hig grétton hig gesybsumum wordum [i]they greeted each other with words of peace,[/i] Ex. 18, 7. Hí ðá hí gecyston [i]then they kissed each other,[/i] Shrn. 89, 12. Hí micclum ege him ondrédon and cwǽdon ǽlc tó óðrum [i]timuerunt magno timore et dicebant ad alterutrum,[/i] Mk. Skt. 4, 41: Bt. Met. Fox 25, 21; Met. 25, 11. Sume hí cómon feorran [i]quidam ex eis de longe venerunt,[/i] Mk. 8, 3. Nú sceal hé sylf faran [i]now must he himself come,[/i] Cd. 27; Th. 35, 18; Gen. 556. Hire selfre suna [i]her own sons,[/i] Beo. Th. 2234; B. 1115. Pilatus hymsylf áwrát ealle ða þyng [i]Pilate himself wrote all the things,[/i] Nicod. 34; Thw. 19, 33. On himselfum [i]in semetipso,[/i] Past. 16, 2; Swt. 101, 1. Hú ne becýpaþ hig twegen spearwan tó peninge [i]are not two sparrows sold for a penny,[/i] Mt. Kmbl. 10, 29: 5, 11. Hé dyde ðæt hí twelfe mid him wǽron [i]fecit ut essent duodecim cum illo,[/i] Mk. Skt. 3, 14. Hí ealle þrý tógædere grétton ðone cyngc [i]all three of them together saluted the king,[/i] Th. Ap. 19, 22: Homl. Th. ii. 384, 4. Gewiton hie feówer [i]they four departed,[/i] Cd. 92; Th. 118, 12; Gen. 1964: 191; Th. 238, 28; Dan. 361. Heora begra ǽhte [i]the property of both of them,[/i] 90; Th. 113, 27; Gen. 1893. Him bám on breóstum [i]in the breasts of them both,[/i] 10; Th. 12, 25; Gen. 190. Him eallum [i]to them all,[/i] 156; Th. 194, 16; Exod. 261. Him twám hé wæs ætýwed [i]duobus ex eis ostensus est,[/i] Mk. Skt. 16, 12. Hé Ninus Soroastrem Bactriana cyning se cúðe manna ǽrest drýcræftas hé hine oferwann and ofslóh \[[i]Ninus[/i]\] [i]Zoroastrem Bactrianorum regem, eundemque magicæ artis repertorem, pugna oppressum interfecit,[/i] Ors. 1, 2; Swt. 30, 10: St. And. 4, 3, 6. Wæs hé se man in weoruldháde geseted [i]in habitu sæculari constitutus,[/i] Bd. 4, 24; S. 597, 3. Europa hió onginþ [i]Europa incipit,[/i] Ors. 1, 1; Swt. 8, 14. Ða ðe his líf ðæs eádigan weres cúðon [i]those who were acquainted with the life of the blessed man,[/i] Guthl. prol: Gdwin. 4, 26. Wé gesáwon Enac his cynryn [i]we saw the children of Anak,[/i] Num. 13, 29, 33: Deut. 1, 28. Nilus seó eá hire ǽwielme [i]the source of the river Nile,[/i] Ors. 1, 1; Swt. 12, 19. Affrica and Asia hiera landgemircu onginnaþ of Alexandria [i]the boundaries of Africa and Asia begin from Alexandria,[/i] 8, 28. Ðæt se hiera folgoþ hine ne óðhebbe [i]istos ne locus superior extollat,[/i] Past. 28; Swt. 189, 17. Ða ðe hiera mildheortlíce sellaþ [i]qui sua misericorditer tribuunt,[/i] 44; Swt. 319, 16. Wé his syndon [i]we are his,[/i] Ps. Th. 99, 2. Hyra ys heofonan ríce [i]ipsorum est regnum cælorum,[/i] Mt. Kmbl. 5, 10. Hé biþ unscildig ðe hine slóh [i]then shall he that smote him be quit,[/i] Ex. 21, 19. Dóþ síðfæt ðæs séftne and rihtne ðe hé sylfa ástáh ofer sunnan up [i]iter facite ei, qui ascendit super occasum,[/i] Ps. Th. 67, 4. Se wer ðe his tóhopa byþ tó swylcum Drihtne [i]vir cujus nomen Domini spes ejus,[/i] 39, 4: Elen. Kmbl. 324; El. 162. Mid mínum bróðer steffane ðe fiola góddra ðǽda siond be him áwritene [i]with my brother Stephen about whom many good deeds are written,[/i] H. R. 13, 12: Ps. Th. 145, 4. Ðám wítgum ðe god self þurht hí spec [i]the prophets by whom God himself spoke,[/i] Shrn. 107, 11. Ǽlc nýten biþ oððe hé oððe heó [i]every animal is either male or female,[/i] Ælfc. Gr. 6; Som. 5, 35, 46. Woepen mon &l-bar; hee and hiuu &l-bar; wífmon [i]masculum et feminam,[/i] Mk. Skt. Lind. 10, 6. Hé &l-bar; woepenmon [i]masculinum,[/i] Lk. Skt. Lind. 2, 23. \[In later English the Northern dialect is first found adopting the forms which in Modern English have replaced the oldest, and the innovation gradually spread. Thus while the Northumbrian Metrical Psalter (before 1300) has [i]þai, þair, þam[/i] in the plural, the declension in [i]Piers P.[/i] is [i]hij[/i] and [i]þei, here, hem:[/i] and these forms with the exception of [i]hij,[/i] are used by Wicklif and Chaucer. So with [i]she[/i] for [i]heó,[/i] which is still preserved in the Lancashire [i]hoo.[/i] Amongst the cognate dialects the [i]O. Frs.[/i] is that which agrees best with English. v. Hilfenstein, Comparative Grammar, p. 193.\][/m]
heá
	[m1][b]heá[/b]. v. heáh.[/m]
heaf
	[m1][b]heaf[/b], es; [i]n. Sea, water,[/i] Beo. Th. 4947; B. 2477. \[[i]Icel. Swed.[/i] haf: [i]Dan.[/i] hav [i]sea, ocean.[/i]\][/m]
heáf
	[m1][b]heáf[/b], es; [i]m. Lamentation, mourning, weeping, wailing[/i] :-- Ðǽr is se ungeendoda heáf [i]there is the never-ending lamentation,[/i] L. E. I; Th. ii. 394, 10: 400, 7. Wóp and heáf micel [i]ploratus et ululatus multus,[/i] Mt. Kmbl. Rush. 2, 18. Ðǽr biþ heáf [i]illic erit fletus,[/i] 24, 51. Nis hér nǽnig wóp ne nǽnig heáf gehýred [i]there is no weeping nor wailing heard here,[/i] Blickl. Homl. 85, 28: 115, 15: 219, 9: Exon. 48 a; Th. 164, 32; Gú. 1020: Ors. 4, 5; Bos. 81, 28. Ðú gehwyrfdest mínne heáf mé tó gefeán [i]convertisti planctum meum in gaudium mihi,[/i] Ps. Th. 29, 11: Blickl. Homl. 195, 17. v. heóf.[/m]
heáfan
	[m1][b]heáfan[/b]; [i]p.[/i] heóf, hóf [i]To mourn, wail, lament[/i] :-- Ðæt wíf hóf hreówigmód [i]the woman mourned repentant,[/i] Cd. 37; Th. 48, 5; Gen. 771. Heófon gehygd [i]they lamented their purpose,[/i] 221; Th. 285, 28; Sat. 344. v. heófan.[/m]
heáfd
	[m1][b]heáfd[/b]. v. heáfod.[/m]
heáfian
	[m1][b]heáfian[/b]. v. heófian.[/m]
heáflíc
	[m1][b]heáflíc[/b]; [i]adj. Mournful, lamentable, grievous[/i] :-- Ðæt, heáflíce gewrit [i]that mournful sentence,[/i] Blickl. Homl. 123, 6.[/m]
heafoc
	[m1][b]heafoc[/b]. v. hafoc.[/m]
heáfod
	[m1][b]heáfod[/b]; [i]gen.[/i] heáfdes; [i]dat.[/i] heáfde; [i]pl.[/i] heáfdu \[v. Ælfc. Gr. 15; Som. 18, 21-25\] HEAD, [i]chief, source, 'the commencing point, or the highest point, of a stream, of a field, hill, etc.[/i] In reference to running water, the head is exactly converse to the gemýðe or mouths. In the Saxon charters the word is of frequent occurrence, and, as it seems, generally to denote rising grounds. It is hardly distinguishable from the compound words and-heáfod, on-heáfod; Cod. Dipl. Kmbl, iii. xxix :-- Ðis forweard heáfod [i]hæc frons,[/i] Ælfc. Gr. 9, 39; Som. 12, 60: Wrt. Voc. 70, 28: Homl. Th. ii. 266, 11. Æfteweard hæfod [i]occiput[/i] vel [i]postea:[/i] ofer healf heáfod [i]sinciput,[/i] Ælfc. Gl. 69; Som. 70, 35, 36; Wrt. Voc. 42, 43, 44. Healf heáfod [i]hoc sinciput,[/i] Ælfc. Gr. 9, 78; Som. 14, 24. Cúþ is ðæt se áwyrgda gást is heáfod ealra unrihtwísra dǽda, swylce unrihtwíse syndon deófles leomo [i]it is known that the accursed spirit is the source of all unrighteous deeds, as also unrighteous men are members of the devil,[/i] Blickl. Homl. 33, 7. Hine ðe wæs ǽrur heáfod tó ðam unrǽde [i]the man that had before been the author of that mischief,[/i] Chr. 1087; Erl. 225, 10. Heáfod ealra heáhgesceafta [i]the chief of all exalted creatures,[/i] Cd. 1; Th. i. 7; Gen. 4: Hy. 7, 62; Hy. Grn. ii. 287, 62. Hé getimbrede ða burg Babylonie tó ðon ðæt heó wǽre heáfod ealra Asiria [i]Babyloniam urbem instauravit, caputque regni Assyrii ut esset instituit,[/i] Ors. 2, 1; Swt. 60, 14. Stæfes heáfud [i]apicem,[/i] Lk. Skt. Lind. 16, 17. Wið healfes, heáfdes ece [i]for megrim,[/i] L. M. 1, 1; Lchdm. ii. 20, 14, 17, 21. Þolige hé heáfdes [i]let him lose his head,[/i] L. Edg. S. 11; Th. i. 276, 13. His heáfdes segl [i]his head's sun \[the eye\],[/i] Andr. Kmbl. 100; An. 50. His eágan hálge heáfdes gimmas [i]his eyes, his head's holy gems,[/i] Exon. 51 b; Th. 180, 7; Gú. 1276. Hát mé heáfde beceorfan [i]order my head to be cut off,[/i] Blickl. Homl. 183, 16. Wið tóbrocenum heáfde [i]for a broken head,[/i] L. M. 1, 1; Lchdm. ii. 22, 10. On ðam heáfde foran [i]on the forehead,[/i] 2, 64; Lchdm. ii. 288, 22: 65; Lchdm. ii. 290, 23. His heáfod forweard mid ðære hálgan róde tácne gewǽpnige [i]let him arm his head in front with the sign of the holy rood,[/i] L. E. I. 29; Th. ii. 426, 8. Wé sceolon fyligan úrum Heáfde and faran fram deófle tó Criste [i]we ought to follow our Head, and pass from the devil to Christ,[/i] Homl. Th. ii. 282, 20. Ic ðé gesette eallum Israhélum tó heáfde [i]caput te constitui in tribubus Israel,[/i] Past. 17, 4; Swt. 113, 10. Ðú settest ús mænige men ofer heáfod [i]imposuisti homines super capita nostra,[/i] Ps. Th. 65, 10. Hér Offa hét Æþelbryhte ðæt heáfod ofásleán [i]in this year Offa ordered Ethelbert's head to be struck off,[/i] Chr. 792; Erl. 58, 2. Búton hé healde iii niht hýde and heáfod [i]unless he keep the hide and head three nights,[/i] L. Eth. iii. 9; Th. i. 296, 18. Fare seó buruhwaru sylf tó and begyte ða banan cuce oððe deáde heora nýhstan mágas, heáfod wið heáfde [i]let the burghers themselves go and get the murderers, living or dead, or their nearest kinsmen, head for head,[/i] ii. 6; Th. i. 286, 32. Æt ðam óðran cyrre ne sý ðǽr nán óðer bót bútan ðæt heáfod [i]the second time let there be no other reparation than the head,[/i] i. 1, 2; Th. i. 282, 2, 23. Heáfdas feónda [i]capita inimicorum suorum,[/i] Ps. Th. 67, 21. Hie heora heáfdu slógan on ða wagas [i]they struck their heads against the walls,[/i] Blickl. Homl. 151, 5. Hý habbaþ hunda heáfda [i]they have dogs' heads,[/i] Nar. 34, 32. Ða heáfda wǽran ofácorfena [i]the heads were cut off,[/i] Ors. 4, 1; Bos. 79, 7. Nim ðes leáces heáfda [i]take the heads of this leek,[/i] Lchdm. i. 376, 3. Heáfdu, L. M. 2, 32; Lchdm. ii. 234, 20. Of Godes half and ealre hádode heáfde [i]on behalf of God and of all persons in orders,[/i] Chr. 675; Erl. 37, 25: 963; Erl. 123, 15. Swá swá heó on dæg déþ bufan úrum heáfdum [i]as by day it does above our heads,[/i] Lchdm, iii. 234, 25. Ðone stán ðe æt his heáfdum læg [i]the stone that lay at his head,[/i] Past. 16, 3; Swt. 101, 16. Ðá cóman ðyder tu wild deór and heóldan ðone líchoman óðer æt ðǽm heáfðum óðer æt ðǽm fótum [i]then came thither two wild beasts and guarded the body, one at the head, the other at the feet,[/i] Shrn. 83, 25: Rood Kmbl. 126; Kr. 63. Heáfdan, Blickl. Homl. 145, 26. \[[i]Laym.[/i] heaved, hæfed: [i]Orm.[/i] hæfedd: [i]A. R.[/i] heaved: [i]Piers P. Chauc. Wick.[/i] hed, heed. The cognate dialects seem to offer two forms, differing in the root vowel, each of which may be represented in the English. Thus heáfod may compare with [i]Goth.[/i] haubiþ: [i]O. Sax.[/i] hó&b-bar;id: [i]O. H. Ger.[/i] haupit, houbit; while hæfod, hafud may compare with [i]Icel.[/i] höfuð; v. Cl. and Vig. Dict. s. v.\][/m]
heáfod-ǽdre
	[m1][b]heáfod-ǽdre[/b], e; [i]f. The cephalick vein[/i] :-- Lǽt him blód on ðam winestran earme of ðære heáfodǽdre [i]let blood from the cephalick vein in his left arm,[/i] L. M. 2, 42; Lchdm. ii. 254, 7.[/m]
heáfod-bán
	[m1][b]heáfod-bán[/b], es; [i]n. Head-bone, skull[/i] :-- Monnes heáfodbán bærn tó ahsan [i]burn a man's skull to ashes,[/i] L. M. 1, 53; Lchdm. ii. 126, 2. Wulfes heáfodbán bærn swíðe [i]burn a wolf's skull thoroughly,[/i] 61; Lchdm. ii. 132, 3. \[[i]Laym.[/i] hæfd-, heued-bon [i]skull: Icel.[/i] höfuð-bein.\][/m]
heáfod-beáh
	[m1][b]heáfod-beáh[/b]; [i]gen.[/i] -beáges; [i]m. A head-ring, crown[/i] :-- Heáfodbeáh gyldenne [i]a golden crown,[/i] Bt. 37, 2; Fox 188, 8.[/m]
heáfod-beorh
	[m1][b]heáfod-beorh[/b]; [i]gen.[/i] -beorge; [i]f. A head-shelter, helmet,[/i] Beo. Th. 2065; B. 1030.[/m]
heáfod-beorht
	[m1][b]heáfod-beorht[/b]; [i]adj. Having a bright, splendid head,[/i] Exon. 105 a; Th. 400, 2; Rä. 20, 2.[/m]
heáfod-biscop
	[m1][b]heáfod-biscop[/b], es; [i]m. A head-bishop, high priest[/i] :-- Abiathar ðæra Iudéiscra heáfodbiscop [i]Abiathar high priest of the Jews,[/i] Homl. Th. ii. 420, 31.[/m]
heáfod-bolla
	[m1][b]heáfod-bolla[/b], an; [i]m. A skull[/i] :-- Heáfodbollan stówe [i]Golgotha,[/i] Lye.[/m]
heáfod-bolster
	[m1][b]heáfod-bolster[/b], es; [i]n. A pillow[/i] :-- Heáfdbolster [i]capitale,[/i] Ælfc. Gl. 27; Som. 60, 104; Wrt. Voc. 25, 44. Under ðínum heáfodbolstre [i]under thy pillow,[/i] L. M. 3, 58; Lchdm. ii. 342, 14.[/m]
heáfod-botl
	[m1][b]heáfod-botl[/b], es; [i]n. A chief dwelling, principal mansion[/i] :-- Dǽlon hí ðæt heáfodbotl him betweónan [i]let them share the chief dwelling between them,[/i] Chart. Th. 529, 33: 542, 10: 597, 6. \[[i]Icel.[/i] höfuð-ból [i]a manor, domain.[/i]\][/m]
heáfod-burh
	[m1][b]heáfod-burh[/b]; [i]gen.[/i] -burge; [i]f. Chief town, capital, metropolis[/i] :-- Forgeaf him wununge on Cantwarebyrig, seó wæs ealles his ríces heáfodburh [i]he gave him a dwelling in Canterbury, that was the chief town of all his kingdom,[/i] Homl. Th. ii. 128, 31. Hí becómon æt néxtan tó ánre heáfod-byrig Suanir geháten [i]they arrived at last at a chief town called Suanir,[/i] 494, 2. Cartaina heora heáfodburh [i]Carthage their principal city,[/i] Ors. 4, 6; Bos. 84, 29. \[[i]Orm.[/i] &YOGH;errsalam wass hæfeddburrh off Issraeless riche: [i]Icel.[/i] höfuð-borg [i]metropolis: O. H. Ger.[/i] houpit-purch.\][/m]
heáfod-cláþ
	[m1][b]heáfod-cláþ[/b], es; [i]n. Head-cloth, head-dress[/i] :-- Heáfodcláþ [i]vel[/i] cappa [i]capitulum[/i] vel [i]capitularium,[/i] Ælfc. Gl. 64; Som. 69, 14; Wrt. Voc. 40, 48. \[[i]A. R.[/i] hore heued-cloð sitte lowe, 424, 23.\][/m]
heáfod-cwide
	[m1][b]heáfod-cwide[/b], es; [i]m.[/i] [b]I.[/b] [i]a saying of especial importance[/i] :-- Ða iiii heáfodcwidas in Actibus Apostolorum ðus bebeódaþ [i]quattuor dicta præcipua in Actibus Apostolorum sic præcipiunt,[/i] L. Ecg. C. 38; Th. ii. 162, 33. [b]II.[/b] [i]a chapter[/i] :-- Onginnaþ heáfudcuido [i]incipiunt capitulæ,[/i] Rtl. 166, 17.[/m]
heáfod-cyrice
	[m1][b]heáfod-cyrice[/b], an; [i]f. A principal church, cathedral,[/i] L. C. E. 3; Wilk. 127, 52. \[[i]R. Glouc.[/i] heued chirche of al Cristendom; [i]Icel.[/i] höfuðkirkja [i]high-church, cathedral.[/i]\][/m]
heáfod-ece
	[m1][b]heáfod-ece[/b], es; [i]m. Head-ache[/i] :-- Wið heáfodece [i]for head-ache,[/i] Lchdm. i. 4,15: Herb. 75, 6; Lchdm. i. 178, 15. \[[i]A. R.[/i] heavedeche.\][/m]
heáfodeht
	[m1][b]heáfodeht[/b]; [i]adj. Having a head[/i] \[of plants\] :-- Heáfdehtes porres [i]of a leek having a head to it,[/i] L. M. 2, 30; Lchdm. ii. 230, 10.[/m]
heáfod-fæder
	[m1][b]heáfod-fæder[/b]; [i]m. A patriarch,[/i] Lye.[/m]
heáfod-frætewnes
	[m1][b]heáfod-frætewnes[/b], -ness, e; [i]f. A head-ornament,[/i] Cot. 65, Lye.[/m]
heáfod-gemaca
	[m1][b]heáfod-gemaca[/b], -gemæcca, an; [i]m. An equal, a mate, fellow[/i] :-- Ða sylfan his heáfodgemacan hé forlét [i]his very fellows he forsook,[/i] Guthl. 2; Gdwin. 16, 16. Ic mæg sleán míne heáfodgemæccan \[heáfudgemæccean, Cot. MS.\] [i]I may beat my fellow-servants;[/i] cæperit percutere conservos suos, Past. 17, 8; Swt. 121, 12. Feówra sum his heáfodgemacene [i]with three of his equals,[/i] L. Wih. 19, 21; Th. i. 40, 17, 21. Mid heora heáfodgemacum [i]cum suis similibus,[/i] Bd. 4, 22; S. 591, 8. \[Cf. heáfod-mǽg.\][/m]
heáfod-gerím
	[m1][b]heáfod-gerím[/b], es; [i]n. The chief number, majority;[/i] or [i]number of heads,[/i] i. e. [i]of men[/i] \[cf. [i]the other compounds of[/i] gerím\], Judth. 12; Thw. 26, 4; Jud. 309. v. next word.[/m]
heáfod-getel
	[m1][b]heáfod-getel[/b], es; [i]n. A principal, cardinal number[/i] :-- [i]Cardinales numeros[/i] ðæt synd ða heáfodgetel, Ælfc. Gr. 49; Som. 49, 64.[/m]
heáfod-gewǽde
	[m1][b]heáfod-gewǽde[/b], es; [i]n. A head-dress, veil[/i] :-- Ðæt beó ðé tó heáfod-gewǽdon [i]let it be to thee for a veil,[/i] Gen. 20, 16.[/m]
heáfod-gim
	[m1][b]heáfod-gim[/b]; [i]m. f.\[?\] Jewel of the head, the eye,[/i] Exon. 27 a; Th. 81, 49; Cri. 1331: 89 b; Th. 336, 6; Gn. Ex. 44: Andr. Kmbl. 62; An. 31.[/m]
heáfod-gold
	[m1][b]heáfod-gold[/b], es; [i]n. A crown[/i] :-- Ðú him sylst heáfodgold tó mǽrþe [i]honore coronasti eum,[/i] Ps. Th. 8, 6. \[[i]Icel.[/i] höfuð-gull [i]head jewels.[/i]\][/m]
heáfod-gylt
	[m1][b]heáfod-gylt[/b], e; [i]f. A capital crime, deadly sin[/i] :-- Búton hine hwá mid heáfodgylte forwyrce ðæt hé weofudþénunge ðanonforþ wyrðe sí [i]unless any one by deadly sin render himself unworthy thenceforth of the altar-service,[/i] L. N. P. L. 2; Th. ii. 290, 8.[/m]
heáfod-hǽr
	[m1][b]heáfod-hǽr[/b], es; [i]n. A hair of the head[/i] :-- Heáfod-hǽr [i]capilli,[/i] Ælfc. Gl; 70; Som. 70, 55; Wrt. Voc. 42, 63.[/m]
heáfod-hriéfþo
	[m1][b]heáfod-hriéfþo[/b]; [i]f. Head-roughness;[/i] capitis scabies, L. M. 2, 30; Lchdm. ii 228, 13.[/m]
heáfod-land
	[m1][b]heáfod-land[/b]. v. hafud-land.[/m]
heáfod-leahter
	[m1][b]heáfod-leahter[/b], es; [i]m. A capital offence, mortal sin[/i] :-- Ǽlc ðara manna ðe mid heáfodleahtre besmiten biþ [i]unusquisque eorum hominum, qui capitalibus criminibus polluti sunt,[/i] L. M. I. P. 1; Th. ii. 266, 3. Se ðe ða heáfodleahtras wyrcþ and on ðám geendaþ hé mót forbyrnan on ðam écum fýre [i]he who commits the deadly sins and dies in them shall burn in the everlasting fire,[/i] Homl. Th. ii. 590, 17.[/m]
heáfod-leás
	[m1][b]heáfod-leás[/b]; [i]adj. Headless[/i] :-- Heáfodleás bodig [i]truncus,[/i] Ælfc. Gl. 73; Som. 71, 30; Wrt. Voc. 44, 16: Exon. 104 a; Th. 395, 19; Rä. 15, 10.[/m]
heáfod-lencten-fæsten
	[m1][b]heáfod-lencten-fæsten[/b], es; [i]n. The chief Lent fast,[/i] R. Concord.[/m]
heáfod-líc
	[m1][b]heáfod-líc[/b]; [i]adj. Chief, capital[/i] :-- For heáfodlícum gyltum [i]pro capitalibus criminibus,[/i] L. Ecg. C. 2; Th. ii. 134, 3. Ðæt wé ús healdan wið heáfodlícan leahtras [i]to keep ourselves from deadly sins,[/i] Blickl. Homl. 37, 3.[/m]
heáfod-ling
	[m1][b]heáfod-ling[/b], es; [i]m. An equal, a fellow, mate[/i] :-- Heáfodlinges [i]coæquales,[/i] Mt. Kmbl. Lind. 11, 16. Heáfodlinges [i]conservos,[/i] 24. 49. \[[i]Laym. has[/i] hevedling [i]chief, captain, like Ger.[/i] häuptling.\][/m]
heáfod-mǽg
	[m1][b]heáfod-mǽg[/b], es; [i]m. A near relation, a relation in the first degree,[/i] Cd. 60, Th. 73, 6; Gen. 1200: 78; Th. 96, 36; Gen. 1605: Beo. Th. 1180; B. 588: 4308; B. 2151. v. next word; and cf [i]Icel.[/i] höfuð-niðjar, höfuðbarmsmenn [i]agnates:[/i] v. also cneów-mǽgas, and see Grmm. R. A. pp. 468-70, for terms belonging to the body in their application to degrees of relationship.[/m]
heáfod-mága
	[m1][b]heáfod-mága[/b], an; [i]m. A near relation,[/i] Andr. Kmbl. 1884; An. 944. v. preceding word.[/m]
heáfod-man
	[m1][b]heáfod-man[/b], -mann, es; [i]m. A chief man, prince, captain, leader[/i] :-- Heáfodman [i]vel[/i] þegn [i]primas,[/i] Ælfc. Gl. 68; Som. 70, 5; Wrt. Voc. 42, 14: Homl. Th. ii. 514, 14. Þæt folc wearþ micclum ástyred, and ða heáfodmenn and ða bóceras [i]the people were much stirred up and the elders and the scribes,[/i] i. 44, 30. Israhéla heáfodmen [i]heads of thousands in Israel,[/i] Num. 1, 16: 13, 3: Jos. 23, 2. Þa heáfodmen [i]the lords \[of the Philistines\],[/i] Jud. 16, 27: Chr. 1069; Erl. 207, 15: 1101; Erl. 237, 14, 25. Ðǽr on wǽron twægen heáfodmen Cnut and Hácun eorl [i]in them were two leaders, Cnut and earl Hakon,[/i] 1075; Erl. 214, 7. \[[i]Laym.[/i] hæfdmen, [i]pl: Orm.[/i] hæfeddmann: [i]Icel.[/i] höfuðs-maðr [i]a chief, leader: O. H. Ger.[/i] haubitman [i]satrapa: Ger.[/i] hauptmann [i]captain.[/i]\][/m]
heáfod-mynster
	[m1][b]heáfod-mynster[/b], es; [i]n. A chief minster, church,[/i] L. Eth. ix. 5; Th. i. 340, 27: L. C. E. 3; Th. i. 360, 17.[/m]
heáfod-panne
	[m1][b]heáfod-panne[/b], an; [i]f. A skull[/i] :-- Heáfodpanne [i]calvaria,[/i] Wrt. Voc. 64, 24: 282, 40. Forheáfod [i]vel[/i] heáfodpanne [i]calvarium,[/i] Ælfc. Gl. 69; Som. 70, 33; Wrt. Voc. 42, 41. Golgotha ðæt is heáfodpannan stów [i]Golgotha quod est calvariæ locus,[/i] Mt. Kmbl. 27, 33: Jn. Skt. 19, 17. Heáfodpannena, stów, Mk. Skt. 15, 22. Hundes heáfodpanne [i]a dog's skull,[/i] L. M. ex Quad. 13, 3; Lchdm. i. 370, 3: L. M. 2, 55; Lchdm. ii. 342, 4.[/m]
heafod-port
	[m1][b]heafod-port[/b], es; [i]m. A principal town,[/i] Chr. 1086; Erl. 220, 21.[/m]
heáfod-ríce
	[m1][b]heáfod-ríce[/b], es; [i]n. A chief kingdom, empire[/i] :-- Feówer heáfodrícu [i]quatuor regnorum principatus,[/i] Ors. 2, 1; Swt. 58, 31.[/m]
heáfod-sár
	[m1][b]heáfod-sár[/b], es; [i]m. Pain in the head,[/i] Herb. 4, 7; Lchdm. i. 90, 28.[/m]
heáfod-sién
	[m1][b]heáfod-sién[/b], -sýn, e; [i]f. The eye[/i] :-- Ðǽr him hrefn nimeþ heáfodsýne [i]there \[on the gallows\] shall the raven take from him his eye,[/i] Exon. 87 b; Th. 329, 19; Vy. 36. Heáfodsiéna, Cd. 114; Th. 150, 11; Gen. 2490.[/m]
heáfod-slæge
	[m1][b]heáfod-slæge[/b], es; [i]n. Head of a pillar\[?\];[/i] capital, Cot. 50, Lye. \[Cf. ofer-slege.\][/m]
heáfod-smæl
	[m1][b]heáfod-smæl[/b] [i]capitium,[/i] Wrt. Voc. 288, 43.[/m]
heáfod-stede
	[m1][b]heáfod-stede[/b], es; [i]m. A chief place[/i] :-- Heora þeówas hie benóman heora heáfodstedes ðæt hie Capitoliam héton [i]servi invaserunt Capitolium,[/i] Ors. 2, 6; Swt. 86, 30. Hwílum wǽran heáfodstedas and heálíce hádas micelre mǽðe wyrðe [i]formerly the chief places and high ranks were entitled to much honour,[/i] L. Eth. vii. 3; Th. i. 330, 6. \[[i]O. Sax.[/i] hó&b-bar;id-stedi: [i]O. H. Ger.[/i] houpit-stat [i]toparchia.[/i]\][/m]
heáfod-stól
	[m1][b]heáfod-stól[/b], es; [i]m. A chief place, capital[/i] :-- Thébána fæsten ðætte ǽr wæs ealra Créca heáfodstól [i]the city of Thebes which before was the chief place of all Greece,[/i] Ors. 3, 9; Swt. 124, 5: 3, 11; Swt. 144, 19. \[[i]Icel.[/i] höfuð-stóll [i]a chief seat.[/i]\][/m]
heáfod-stów
	[m1][b]heáfod-stów[/b], e; [i]f. A place for the head[/i] :-- Seó heáfodstów cræftiglíce geworht ætýwde [i]locus capitis fabrefactus apparuit,[/i] Bd. 4, 19; S. 590, 1.[/m]
heáfod-swíma
	[m1][b]heáfod-swíma[/b], an; [i]m. Swimming in the head, dizziness,[/i] Cd. 76; Th. 94, 28; Gen. 1568. \[[i]Icel.[/i] höfuð-svími [i]dizziness in the head.[/i]\][/m]
heáfod-sýn
	[m1][b]heáfod-sýn[/b]. v. heáfod-sién.[/m]
heáfod-þweál
	[m1][b]heáfod-þweál[/b], es; [i]n. A washing of the head;[/i] capitilavium, Ælfc. Gl. 56; Som. 67, 26; Wrt. Voc. 37, 16. \[[i]O. H. Ger.[/i] houbit-twehela [i]caputlavium.[/i]\][/m]
heáfod-wærc
	[m1][b]heáfod-wærc[/b], es; [i]m. Pain in the head,[/i] L. M. 1, 1; Lchdm. ii. 18, 5, 19. \[[i]Prompt. Parv.[/i] heedwerke, heedwarke [i]cephalia, cephalargia: Icel.[/i] höfuð-verkr [i]head-ache.[/i]\][/m]
heáfod-weard
	[m1][b]heáfod-weard[/b], es; [i]m. A chief guardian, chief officer[/i] :-- Cynnes heáfud wærd [i]tribunus,[/i] Jn. Skt. Lind. 18, 12. Ðæs herefolces heáfodweardas [i]the leaders of the army,[/i] Judth. 12; Thw. 25, 3; Jud. 239.[/m]
heáfod-weard
	[m1][b]heáfod-weard[/b], e; [i]f. A guarding of the \[lord's\] head, attendance as a guard upon the king.[/i] The word occurs in an enumeration of the services required of the thane and the 'geneat,' Th. i. 432, 8, 17. So in Beowulf it is said of Wiglaf that he 'healdeþ heáfodwearde,' keeps guard over the dead king, Beo. Th. 5811; B. 2909. \[Cf. [i]Icel.[/i] höfuðvörðr [i]a body-guard.[/i]\][/m]
heáfod-weard
	[m1][b]heáfod-weard[/b], e; [i]f. A chapter;[/i] capitulum, Mt. Kmbl, p. 11, 17: 13, 13. \[Cf. fore-weard.\][/m]
heáfod-wind
	[m1][b]heáfod-wind[/b], es; [i]m. A wind from one of the four chief points of the compass[/i] :-- Feówer heáfodwindas synd se fyrmesta is eásterne wind ... se óðer heáfodwind is súðerne ... se þridda heáfodwind hátte zephirus ... se feórþe heáfodwind hátte septemtrio, Lchdm. iii. 274, 12-23. \[[i]Icel.[/i] höfuð-vindr.\][/m]
heáfod-wísa
	[m1][b]heáfod-wísa[/b], an; [i]m. A chief director, ruler,[/i] Cd. 79; Th. 97, 28; Gen. 1619.[/m]
heáfod-wóþ
	[m1][b]heáfod-wóþ[/b], e; [i]f. The voice,[/i] Exon. 103 a; Th. 390, 17; Rä. 9, 3.[/m]
heáfod-wund
	[m1][b]heáfod-wund[/b], e; [i]f. A wound in the head,[/i] L. Alf. pol. 44; Th. i. 90, 13, 14. \[[i]O. Sax.[/i] hó&b-bar;id-wunda.\][/m]
heáfod-wylm
	[m1][b]heáfod-wylm[/b], es; [i]m. Burning[/i] or [i]heat in the head,[/i] L. M. 1, 1; Lchdm. ii. 26, 2.[/m]
heáfod-wyrhta
	[m1][b]heáfod-wyrhta[/b], an; [i]m. A chief workman,[/i] Homl. Th. ii. 530, 7.[/m]
heafola
	[m1][b]heafola[/b]. v. hafela.[/m]
heáf-sang
	[m1][b]heáf-sang[/b], es; [i]m. An elegy,[/i] Cot. 118, Lye.[/m]
heág
	[m1][b]heág[/b]. v. heáh.[/m]
heáge
	[m1][b]heáge[/b]; [i]adv. High[/i] :-- Heáge flíhþ se earn [i]sublime volat aquila,[/i] Ælfc. Gr. 41, 16. Beheald ðás sunnan hú heáge heó ástíhþ [i]behold this sun, how high it mounts,[/i] Homl. Th. i. 286, 31.[/m]
heago-rún
	[m1][b]heago-rún[/b], e; [i]f. A mystery in which magic is involved, necromancy[/i] :-- Hú mambres ontýnde ða drýlícan bec his bréðer iamnes and him geopenude ða heagorúne ðæs deófelgildes his bróður [i]aperuit mambres libros magicos fratris sui iamnis et fecit nicromantiam et eduxit ab inferis idolum fratris sui,[/i] Nar. 50, 14. \[Cockayne has the following note :-- 'Heag hic pro [i]veneficus, magicus[/i] sumendus; nostrum HAG.'\][/m]
heago-spind
	[m1][b]heago-spind[/b]. v. hago-spind.[/m]
HEÁH
	[m1][b]HEÁH[/b], héh; [i]adj.[/i] HIGH, [i]tall, lofty, sublime, haughty[/i] :-- Heáh on bodige [i]statura sublimis,[/i] Bd. 3, 14; S. 540, 7. Gyldenu onlícnes twelf elna heáh [i]a golden image twelve ells high,[/i] Shrn. 88, 23. Se beám geweóx heáh [i]the tree grew high,[/i] Cd. 202 ; Th. 251, 15; Dan. 564. Hwæt elles getácnaþ se heá torr búton ðone heáh foreþonc and ða gesceádwísnesse ðara gódena manna [i]what else does the high tower signify but the lofty forethought and the sagacity of good men,[/i] Past. 56; Swt. 433, 24. Sió heá lár [i]lofty doctrine,[/i] 63; Past. 459, 8. Seó heáge dún [i]the high mountain,[/i] Homl. Th. ii. 384, 29. Heáh heofoncyning [i]heaven's high king,[/i] Cd. 23; Th. 30, 7; Gen. 463. Hé on hrófe gestód heán landes [i]he on the summit stood of the high land,[/i] 140: Th. 175, 21; Gen. 2898. Hie be hliðe heáre dúne eorþscræf fundon [i]they found a cavern by the side of a lofty hill,[/i] 122; Th. 156, 26; Gen. 2594. Se deófol gesette hine uppan ðam scylfe ðæs heágan temples [i]the devil placed him upon the summit of the lofty temple,[/i] Homl. Th. i. 166, 18. Seó eádignes ðæs heán heáhengles tíd [i]the blessedness of the festival of the great archangel,[/i] Blickl. Homl. 197, 4, 24. From stæþe heáum [i]from the high shore,[/i] Exon. 106 a; Th. 405, 6; Rä. 23, 19. Uppan ánre swíðe heáhre dúne [i]upon a very high mountain,[/i] Homl. Th. i. 166, 23. Unriht on heán húse ácwǽdon [i]iniquitatem in excelso locuti sunt,[/i] Ps. Th. 72, 6. On heágum [i]in excelso,[/i] 9. Hóf ic míne eágan tó ðam heán beorge [i]levavi oculos meos in montes,[/i] 120, 1. Fram ðam heágan cederbeáme [i]from the tall cedar,[/i] Homl. Th. ii. 578, 4. Hát ðú mé ánne heáhne tor getimbrian [i]order a high tower to be built for me,[/i] Blickl. Homl. 183, 3. Hé ásette míne fét on swíðe heánne stán, ðæt ys on swýðe heáh setl [i]statuit super petram pedes meos,[/i] Ps. Th. 39, 2. Ofer heáne hróf heofones ðisses [i]beyond the lofty roof of the sky,[/i] Bt. Met. Fox 24, 5; Met. 24, 3. Ðone heán heofon [i]high heaven,[/i] Cd. 35; Th. 45, 33; Gen. 736. Se ðe gebígde ðone heágan heofonlícan bígels [i]he who bowed the lofty vault of heaven,[/i] Homl. Th. i. 170, 23: H. R. 103, 1. Ofer heáh wæter [i]over deep water,[/i] Cd. 72; Th. 87, 19; Gen. 1451. Engel drihtnes lét his hand cuman in ðæt heá seld [i]the angel of the Lord brought his hand into that lofty hall,[/i] 210; Th. 261, 7; Dan. 722. Wǽron ófras heá streámas stronge [i]the shores were high, the streams, strong,[/i] Exon. 106 a; Th. 404, 14; Rä. 23, 7. Wé ceorfaþ heáh treówu on holte [i]altum silvæ lignum succidimus,[/i] Past. 58, 6; Swt. 443, 36. Wesan heá mihte handa ðíne áhafen ofer hæleþas [i]may the excellent powers of thy hand be exalted over men,[/i] Ps. Th. 88, 12. Heágum þrymmum [i]in excellent majesty,[/i] Cd. 1; Th. 1, 16; Gen. 8. Hýð heáum ceólum [i]a haven for the tall ships,[/i] Bt. Met. Fox 21, 22; Met. 21, 11. On heán muntum heortas wuniaþ [i]montes excelsi domus cervis,[/i] Ps. Th. 103, 17. Ná geþafian ðæt se heárra derige ðam heánran [i]not to permit the higher to hurt the lower,[/i] L. I. P. 7; Th. ii. 314, 1. Stól heáhran, heárran [i]a loftier throne,[/i] Cd. 15; Th. 18, 16, 26; Gen. 274, 282. Hérra, Exon. 56 a; Th. 199, 20; Ph. 28. Tó hiéran háde [i]to a higher rank,[/i] Past. pref. Swt. 7, 15: Chr. 897; Erl. 95, 14. Se mægþ-hád is hírra ðonne se gesinscipe [i]præeminere virginitatem conjugio,[/i] Past. 52, 8; Swt. 409, 23. Wearþ him hýrra hyge [i]he had a haughtier mind,[/i] Cd. 198; Th. 247, 2; Dan. 491. Hýrre ic eom heofone [i]higher am I than heaven,[/i] Exon. 110 b; Th. 424, 12; Rä. 41, 38. Cwæþ ðæt his hergas hýrran wǽron ðonne israela éce drihten [i]said that his gods were superior to the everlasting lord of Israel,[/i] Cd. 210; Th. 262, 26; Dan. 715. Ðéh ðe hí selfe wilnien ðæs heáhstan [i]etsi summa appetunt,[/i] Past. 16, 4; Swt. 103,16: Ps. Th. 112, 4. Se geworden is hwommona heágost [i]hic factus est in caput anguli,[/i] 117, 21. Ðæs héhstan heofonríces, 90, 1. Seó is ealra dúna mǽst and hígest [i]mons maximus et altissimus,[/i] Nar, 37, 32. Se hýhsta ealra cyninga cyning [i]the most high king of all kings,[/i] Exon. 32 b; Th. 103, 1; Cri. 1682. [i]Goth.[/i] hauhs: [i]O. Sax.[/i] hóh: [i]O. Frs.[/i] hách, hág: [i]Icel.[/i] hár: [i]O. H. Ger.[/i] hóh [i]altus, excelsus, celsus, excellens, sublimis: Ger.[/i] hoch.\][/m]
heáh
	[m1][b]heáh[/b], heá; [i]adv. High[/i] :-- Bryne stígeþ heáh tó heofonum [i]the burning mounts aloft to heaven,[/i] Exon. 63 a; Th. 233, 7; Ph. 521: Cd. 166 Th. 207, 15; Exod. 467: Ps. Th. 138, 6. Heáor [i]altius,[/i] Bd. 3, 8; S. 532, 16. On ðam gim ástíhþ on heofenas up hýhst on geáre ... [i]in it \[June\] the sun mounts highest in the year,[/i] Menol. Fox 218; Men. 110. v. heáge.[/m]
heáh-beorg
	[m1][b]heáh-beorg[/b], es; [i]m. A high mountain[/i] :-- Hé ðás heáhbeorgas healdeþ swylce [i]et altitudines montium ipse conspicit,[/i] Ps. Th. 94, 4. \[[i]Icel.[/i] hábjarg [i]a high rock;[/i] há-fjall [i]a high fell.[/i]\][/m]
heáh-biscop
	[m1][b]heáh-biscop[/b], es; [i]m. An archbishop, chief bishop, pontiff[/i] :-- Birhtwald Bretone heáhbiscop [i]Birhtwald archbishop of Britain,[/i] L. Wih. pref.; Th. i. 36, 8. Mid geþeahte Wulfhelmes mínes héhbisceopes [i]with the counsel of Wulfhelm my archbishop,[/i] L. Ath. prm.; Th. i. 194, 13. Se heáhbiscop and se hálga Wilfriþ [i]Antistes eximius Vilfrid,[/i] Bd. 5, 19; S. 636, 41. Heáhbiscop [i]pontifex,[/i] 2, 3; S. 504, 44, note. Héhbiscop [i]pontifex,[/i] Rtl. 72, 8: [i]archiepiscopus,[/i] 194, 27.[/m]
heáh-boda
	[m1][b]heáh-boda[/b], an; [i]m. An archangel[/i] :-- Héht sigores fruma his heáhbodan hider gefleógan [i]bade the triumphant Lord his archangel fly hither,[/i] Exon. 12 a; Th. 19, 3; Cri. 295.[/m]
heáh-burh
	[m1][b]heáh-burh[/b]; [i]gen.[/i] -burge; [i]f. A chief town, large town;[/i] also [i]a town having an elevated situation[/i] :-- Ðǽr is Créca heáhburg [i]there is the chief town of the Greeks,[/i] Bt. 1; Fox 2, 21: Beo. Th. 2258; B. 1127. Tó ðære heáhbyrig [i]to the chief town \[Babylon\],[/i] Cd. 209; Th. 259, 30; Dan. 699. Se kásere geeode wel manega héhburh [i]the emperor conquered a good many of the principal towns,[/i] Chr. Erl. 5, 13. Ic wát heáhburg hér áne neáh lytle ceastre [i]I know that near here is a town placed on high, a little city,[/i] Cd. 117; Th. 152, 8; Gen. 2517.[/m]
heáh-bytlere
	[m1][b]heáh-bytlere[/b], es; [i]m. A chief-builder, architect,[/i] Lye.[/m]
heáh-cleófa
	[m1][b]heáh-cleófa[/b], an; [i]m. A principal chamber[/i] :-- His brýdbúras and his heáhcleófan ealle wǽron eorcnanstánum unionibus and carbunculis ðǽm gimcynnum swíðast gefrætwode [i]talami cubiliaque margaritis unionibusque et carbunculis nitebant,[/i] Nar. 5, 2.[/m]
heáh-clif
	[m1][b]heáh-clif[/b], es; [i]n. A high, lofty cliff[/i] :-- Beorgas gemeltaþ and heáh-cleofu [i]the hills shall melt and the lofty cliffs,[/i] Exon. 22 a; Th. 61, 3; Cri. 979. \[Cf. heáh-beorg.\][/m]
heáh-cræft
	[m1][b]heáh-cræft[/b], es; [i]m. Excellent art[/i] or [i]skill,[/i] Exon. 109 a; Th. 417, 13; Rä. 36, 4.[/m]
heáh-cyning
	[m1][b]heáh-cyning[/b], es; [i]m. A chief, great king, God[/i] :-- Mid heáhcyning [i]with God,[/i] Exon. 62 b; Th. 231, 3; Ph. 483. On ða swýðran healfe ðæs heáhcyninges [i]on the right hand of the great king \[God\],[/i] Shrn. 118, 9: Cd. 6; Th. 8, 14; Gen. 124. Ðæt wæs hildesetl heáhcyninges [i]that was the war-seat \[saddle\] of the great king \[Hrothgar\],[/i] Beo. Th. 2083; B. 1039.[/m]
heáh-deór
	[m1][b]heáh-deór[/b], heá-, es; [i]n. A stag, deer[/i] :-- Swá swíðe he lufode ða heádeór swilce hé wǽre heora fæder [i]he loved the stags as if he were their father,[/i] Chr. 1086; Erl. 222, 29: Hexam. 9; Norm. 16, 3. \[Cf. [i]Ger.[/i] die hohe Jagd [i]the hunting of deer.[/i]\][/m]
heáhdeór-hund
	[m1][b]heáhdeór-hund[/b], es; [i]m. A stag-hound, deer-hound, a dog for hunting great game[/i] :-- Twegen hafocas and ealle his heádórhundas [i]two hawks and all his deer-hounds,[/i] Chart. Th. 501, 7. Twegen and twegen fédan ǽnne heádórhund [i]duo et duo pascant unum molossum,[/i] L. R. S. 4; Th. i. 434, 20.[/m]
heáhdeór-hunta
	[m1][b]heáhdeór-hunta[/b], an; [i]m. A stag-huntsman[/i] :-- Mínon heáhdeórhunton [i]to my stag-huntsman,[/i] Chart. Th. 561, 24.[/m]
heáh-diácon
	[m1][b]heáh-diácon[/b], es; [i]m. An archdeacon[/i]-Næs ná ðám ánum ðe Gode sylfum underþeódde syndon mid myclum hádum, biscopas and cyningas and mæssepreóstas and heáhdiáconas [i]not to those alone who are subject to God himself in high positions, as bishops and kings and archdeacons;[/i] Blickl. Homl. 109, 24: Shrn. 17, 11.[/m]
heáh-ealdor
	[m1][b]heáh-ealdor[/b], es; [i]m. A chief ruler[/i] :-- Hí cómon on ðæs heáhealdres hús [i]veniunt in domum arche-synagogi,[/i] Mk. Skt. 5, 38.[/m]
heáh-ealdorman
	[m1][b]heáh-ealdorman[/b]; [i]gen.[/i] -mannes; [i]m. A chief alderman, ruler, patrician[/i] :-- Ætius mǽre man se wæs iú ǽr heáhealdorman [i]Ætius vir inlustris qui et patricius fuit,[/i] Bd. 1, 13; S. 481, 40. Ðe hǽlend cwæþ tó ðæm héhaldurmenn [i]ihesus ait archesynagogo,[/i] Mk. Skt. Rush. 5, 36. Héhaldormenn [i]patricius,[/i] Rtl. 193, 5.[/m]
heáh-engel
	[m1][b]heáh-engel[/b], es; [i]m. An archangel[/i] :-- Heáhencgel [i]archangelus,[/i] Ælfc. Gl. 67; Som. 69, 102; Wrt. Voc. 41, 52. Micahel, se heáhengel se wæs ealra engla ealderman [i]Michael the archangel who was the chief of all angels,[/i] Blickl. Homl. 147, 2. Englas and heáhenglas [i]angels and archangels,[/i] 103, 32: Homl. Th. i. 10, 13. \[[i]Orm.[/i] heh-enngell.\][/m]
heáh-fæder
	[m1][b]heáh-fæder[/b]; [i]m. A patriarch;[/i] also [i]the great Father,[/i] i. e. [i]God[/i] :-- Heáhfæder [i]patriarcha,[/i] Ælfc. Gl. 68; Som. 69, 118; Wrt. Voc. 41, 68. Héhfæder [i]patriarcha,[/i] Rtl. 195, 10. Cuoeþ lá héhfæder [i]dixit abba pater,[/i] Mk. Skt. Lind. 14, 36. Seó stondeþ on ða swýðran healfe ðæs heáhfæder [i]she stands on the right hand of the Father,[/i] Shrn. 118, 9: Rood Kmbl. 266; Kr. 134. Ðeodosius se wæs ðære hǽðenre héhfæder [i]Theodosius who was the patriarch of the heathens,[/i] Nar. 40, 5. Be ðam heáhfædere Abrahame [i]concerning the patriarch Abraham,[/i] Homl. Th. i. 46, 11. Jacob gestrýnde twelf suna, ða sind gehátene twelf heáhfæderas [i]Jacob begat twelve sons, who are called the twelve patriarchs,[/i] ii. 190, 25: i. 396, 9. \[[i]Orm.[/i] Godd heh-faderr [i]God the Father: O. H. Ger.[/i] hóh-fater [i]patriarca.[/i]\][/m]
heáh-fæst
	[m1][b]heáh-fæst[/b]; [i]adj. Very fast, fixed[/i] :-- Hafaþ under heofonum heáhfæstne dóm [i]hath under heaven enduring glory,[/i] Exon. 87 a; Th. 327, 8; Wid. 143.[/m]
heáh-fæsten
	[m1][b]heáh-fæsten[/b], es; [i]n. A chief fortress, a city[/i] :-- Heáhfæsten [i]castrum,[/i] Ælfc. Gl. 54; Som. 66, 109; Wrt. Voc. 36, 29. Héhfæsten [i]polis[/i] ([i]πόλιs[/i]), Rtl. 195,14.[/m]
heáh-flód
	[m1][b]heáh-flód[/b], es; [i]m. High tide[/i] \[as opposed to [i]neap tide[/i]\], [i]deep water[/i] :-- Heáhflód [i]malina:[/i] népflód [i]ledona,[/i] Ælfc. Gl. 105; Som. 78, 30, 29; Wrt. Voc. 37, 12, 11. Lét fleógan hrefn ofer heáhflód [i]he let a raven fly over the deep water \[of the deluge\],[/i] Cd. 71; Th. 87, 1; Gen. 1442. \[Cf. [i]Icel.[/i] há-flæðr [i]a high flood-tide.[/i]\][/m]
heáh-fore
	[m1][b]heáh-fore[/b], e; [i]f. A heifer[/i] :-- Heáhfore [i]annicula[/i] vel [i]vaccula:[/i] fæt heáh-fore [i]altilium,[/i] Ælfc. Gl. 22; Som. 59, 85, 93; Wrt. Voc. 23, 44. 50. Heáhfru [i]altile,[/i] Wrt. Voc. 287, 55. Eálond hwítre heáhfore [i]insula vitulæ albæ,[/i] Bd. 4, 4; S. 570, 41. Gif hé hriðeru offrian wille bringe unwemme fear oððe heáfre [i]if he offer it of the herd, whether it be a male or female, he shall offer it without blemish,[/i] Lev. 3, 1. Farra míno and héhfaro gislægno [i]tauri mei et altilia occisa,[/i] Rtl. 107, 21. \[hayfare [i]juvenca,[/i] Wrt. Voc. 177, 7: [i]Prompt. Parv.[/i] hekfere [i]juvenca.[/i]\][/m]
heáh-freóls
	[m1][b]heáh-freóls[/b], es; [i]m. A high festival,[/i] L. C. S. 48; Th. i. 404, 1.[/m]
heáhfreóls-dæg
	[m1][b]heáhfreóls-dæg[/b], es; [i]m. The day of a high festival,[/i] L. Eth. vi. 25; Th. i. 320, 25.[/m]
heáhfreóls-tíd
	[m1][b]heáhfreóls-tíd[/b], e; [i]f. The time of a high festival,[/i] L. Eth. vi. 22; Th. i. 320, 13.[/m]
heáh-geréfa
	[m1][b]heáh-geréfa[/b], an; [i]m. A high reeve, reeve of high rank.[/i] Kemble, Saxons in England, ii. 156, observes of this word, 'It is a name of very indefinite signification, though not of very rare occurrence. It is obvious that it really denotes only a reeve of high rank, I believe always a royal officer; but it is impossible to say whether the rank is personal or official; whether there existed an office called [i]heáhgeréfscipe[/i] having certain duties; or whether the circumstance of the shire or other reeve being a nobleman in the king's confidence gave to him this exceptional title. I am inclined to believe that they are exceptional, and perhaps in some degree similar to the Missi of the Franks, officers dispatched under occasional commissions to perform functions of supervision, hold courts of appeal, and discharge other duties, as the necessity of the case demanded; but that they are not established officers found in all the districts of the kingdom, and forming a settled part of the machinery of government.' See also Stubbs' Const. Hist. i. 125, 343. Héhgeréfa [i]proconsul,[/i] Ælfc. Gl. 106; Som. 78, 58; Wrt. Voc. 57, 38. Befora undercyningum &l-bar; héhgeroefum [i]ante præsides,[/i] Mk. Skt. Lind. 13, 9. Héghgeroefa [i]comes,[/i] Rtl. 193, 9. Cyninges heáhgeréfan gild iiii þúsend þrymsa [i]the 'wergild' of a king's high reeve four thousand 'thrymsas,'[/i] L. Wg. 4; Th. i. 186, 8: Chr. 778; Erl. 55, 26: 779; Erl. 55, 36: 1001; Erl. 136, 6, 8, 23, 24: 1002; Erl. 137, 29.[/m]
heáh-gesamnung
	[m1][b]heáh-gesamnung[/b], e; [i]f. A chief assembly, synagogue[/i] :-- Ðá com sum of heáhgesamnungum [i]et venit quidam de archesynagogis,[/i] Mk. Skt. 5, 22.[/m]
heáh-gesceaft
	[m1][b]heáh-gesceaft[/b], e; [i]f. An exalted creature[/i] :-- Hé is heáfod ealra heáhgesceafta [i]he is the head of all exalted creatures,[/i] Cd. 1; Th. 1, 8; Gen. 4.[/m]
heáh-geþungen
	[m1][b]heáh-geþungen[/b]; [i]adj. Of high rank, distinguished[/i] :-- Ic lǽrde heáhgeþungene men ðæt hí ne ástigan on ofermédu [i]I taught men of high rank not to be exalted in pride,[/i] Blickl. Homl. 185, 13.[/m]
heáh-getimbrad
	[m1][b]heáh-getimbrad[/b]; [i]adj. High-built,[/i] Cd. 213; Th. 266, 29; Sat. 29. \[[i]Icel.[/i] há-timbra [i]to build high.[/i]\][/m]
heáh-getimbru
	[m1][b]heáh-getimbru[/b], -getimbro; [i]pl. n. A lofty building, a place built on high,[/i] Exon. 41 a; Th. 137, 9; Gú. 556: 22 a; Th. 60, 24; Cri. 974: 25 a; Th. 72, 34; Cri. 1182: Cd. 35; Th. 46, 5; Gen. 739. \[[i]O. H. Ger.[/i] hóh-gizimbri [i]pergama[/i] ([i]πέργαμα[/i]), [i]capitolia.[/i]\][/m]
heáh-gnornung
	[m1][b]heáh-gnornung[/b], e; [i]f. Deep grief, sorrow, mourning[/i] :-- Hé gehýrde heáhgnornunge ðæra ðe gebundene bitere wǽron [i]ut audiret gemitum vinculatorum,[/i] Ps. Th. 101, 18.[/m]
heáh-god
	[m1][b]heáh-god[/b], es; [i]m. High God, the most High[/i] :-- Ic cleopige tó heáh-gode [i]clamabo ad Deum altissimum,[/i] Ps. Th. 56, 2.[/m]
heáh-græft
	[m1][b]heáh-græft[/b]; [i]adj. Carved in bas-relief[/i] :-- Heáhgræfte [i]anaglypha,[/i] Cot. 7, Lye.[/m]
heáh-hád
	[m1][b]heáh-hád[/b], es; [i]m. A high order, religious order[/i] :-- Heáhhádes men [i]men in holy orders,[/i] L. I. P. 22; Th. ii. 334, 6.[/m]
heáh-heort
	[m1][b]heáh-heort[/b]; [i]adj. High-hearted, haughty, proud,[/i] Cd. 202; Th. 250, 1; Dan. 540. \[[i]Goth.[/i] hauh-hairts [i]proud.[/i]\][/m]
heáh-hliþ
	[m1][b]heáh-hliþ[/b], es; [i]n. A high hill,[/i] Cd. 71; Th. 86, 31; Gen. 1439.[/m]
heáh-lǽce
	[m1][b]heáh-lǽce[/b], es; [i]m. A physician of the greatest skill[/i] :-- Sc. cosmas and sc. damianus wǽron heáhlǽcas and hý lácnodon ǽghwylce untrumnesse monna [i]St. Cosmas and St. Damian were very excellent leeches, and cured every infirmity of men,[/i] Shrn. 135, 13.[/m]
heáh-landríca
	[m1][b]heáh-landríca[/b], an; [i]m. Irenarcha; είρηνάρχηs,[/i] Lye.[/m]
heáh-láreów
	[m1][b]heáh-láreów[/b], es; [i]m. A chief teacher;[/i] archimandrita, gymosophista, Lye.[/m]
heáh-líc
	[m1][b]heáh-líc[/b], -líce. v. heá-líc, -líce.[/m]
heáh-lufe
	[m1][b]heáh-lufe[/b], an; [i]f. Deep love,[/i] Beo. Th. 3912; B. 1954.[/m]
heáh-mæsse
	[m1][b]heáh-mæsse[/b], an; [i]f. High mass,[/i] L. E. I. 45; Th. ii. 440, 32, 34: 442, 3: Chr. 1125; Erl. 254, 2. \[[i]Icel.[/i] há-messa: [i]Ger.[/i] hoch-messe.\][/m]
heáh-miht
	[m1][b]heáh-miht[/b], e; [i]f. Great, excellent power[/i] :-- On his heáhmihtum [i]in potestatibus ejus,[/i] Ps. Th. 150, 2.[/m]
heáh-mód
	[m1][b]heáh-mód[/b]; [i]adj. Of high, lofty mind, noble, proud, haughty[/i] :-- Siððan hine sylfne heáhmód hefeþ on heánne beám [i]afterwards exultant raises itself on to a lofty tree,[/i] Exon. 57 b; Th. 205, 13; Ph. 112. Se ðe hine sylfne áhefeþ heáhmódne se sceal heáh wesan [i]he who exalts his proud self shall be abased,[/i] 84 a; Th. 316, 25; Mód. 54. \[[i]O. H. Ger.[/i] hóh-móti; Cf. [i]Ger.[/i] hoch-müthig.\][/m]
heáh-módness
	[m1][b]heáh-módness[/b], e; [i]f. Pride[/i] :-- Dryhten ongiet swíðe feórran ða heáh-módnesse [i]Deus alta a longe cognoscit,[/i] Past. 41, 1; Swt. 301, 1.[/m]
heáh-nama
	[m1][b]heáh-nama[/b], an; [i]A great, exalted name[/i] :-- Swá is gehálgod ðín heáh-nama [i]thus is thy great name hallowed,[/i] Hy. 7, 18; Hy. Grn. ii. 287, 18.[/m]
heáh-
	[m1][b]heáh-[/b], heán-, heá-nes, -ness, e; [i]f. Highness, height, highest point, elevation, loftiness, sublimity, excellence[/i] :-- Ðæs heánes wǽre óð monnes swyran [i]its height was up to a man's neck,[/i] Shrn. 81, 13. Sió heánes ðara munta [i]altitudo montium,[/i] Past. 51, 5; Swt. 397, 36. Hú micel síó heánes is and hú soðlíc [i]quam sit vera excellentia,[/i] 41, 1; Swt, 299, 4. Mægnes heánnes [i]excellentia virtutis,[/i] Bd. 3, 13; S. 538, 38. Heánnise hiordes [i]celsitudo pastoris,[/i] Rtl. 32, 21. Heánnisse ðínes mæht [i]sublimitatis tuæ potentia,[/i] 97, 27. Þrittig fæðma on heáhnisse [i]thirty cubits in height,[/i] Gen. 6, 15. Of eorþan heánesse óð heofones heáhnesse [i]a summo terræ usque ad summum cæli,[/i] Mk. Skt. 13, 27. On ðæs heáhnysse ufeweardre [i]on the very top of it \[the stalk\],[/i] Herb. 173. 1; Lchdm. 302, 24. Wé ne mágon for ðære fyrlynan heáhnysse hí nǽfre geseón [i]we cannot ever see it \[heaven\] for its remote elevation,[/i] Lchdm. iii. 232, 15. Hé hæfde swá mycele heánnesse on ðæt cyneríce [i]tantum in regno excellentiæ habuit,[/i] Bd. 2, 16; S. 520, 8. For ðæs ríces heánesse him weóxon ofermetto [i]in tumorem superbiæ culmine potestatis excrevit,[/i] Past. 17, 4; Swt. 113, 6, 20. Heó biþ áfeorrod swíðe feor from ðære sóðan heánesse [i]ab altitudine veræ celsitudinis elongatur,[/i] 41, 2; Swt. 301, 20. On ðære heofonlícan heánnesse [i]in heaven on high,[/i] Shrn. 82, 20: Exon. 65 a; Th. 239, 34; Ph. 631: Elen. Kmbl. 2247; El. 1125. Gode sý wuldor on heáhnesse [i]gloria in altissimis deo,[/i] Lk. Skt. 2, 14. Ðín mægen is swá mǽre swá ðæt ǽnig ne wát ðá deópnesse drihtnes mihta ne ða heáhnisse heofena kyninges [i]thy power is so excellent that none knows the depth of the might of the lord nor the height of heaven's king,[/i] Hy. 3, 35; Hy. Grn. ii. 282, 35. Ástígend on heáhnisse [i]ascendens in altum,[/i] Rtl. 83, 3. Ósanna on heáhnessum [i]osanna in excelsis,[/i] Mk. Skt. 11, 10: Ps. Th. 92, 5: Exon. 13 b; Th. 25, 34; Cri. 410: 10 a; Th. 10, 35; Cri. 162. Of heánessum [i]de alto,[/i] Ps. Th. 143, 8.[/m]
heáh-rodor
	[m1][b]heáh-rodor[/b], es; [i]m. The lofty sky[/i] :-- Under heáhrodore [i]under the lofty sky,[/i] Cd. 8; Th. 10, 3; Gen. 151.[/m]
heáh-sacerd
	[m1][b]heáh-sacerd[/b], es; [i]m. A chief priest[/i] :-- Ða heáhsacerdas and ða bóceras [i]summi sacerdotes et scribæ,[/i] Mk. Skt. 14, 1: 11, 27: 8, 31.[/m]
heáh-sǽ
	[m1][b]heáh-sǽ[/b]; [i]f. High, deep sea[/i] :-- Wealdend heofones and eorþan and heáhsǽ [i]ruler of heaven and of earth and of deep sea,[/i] Bt. Met. Fox 11, 6; Met. 11, 3.[/m]
heáh-sǽl
	[m1][b]heáh-sǽl[/b], e; [i]f. Great happiness[/i] :-- Mínes múþes mé módes willa on heáhsǽlum hraþe gebringe [i]voluntaria oris mei beneplacita fac,[/i] Ps. Th. 118, 108.[/m]
heáh-sǽ-þeóf
	[m1][b]heáh-sǽ-þeóf[/b], es; [i]m. A chief pirate;[/i] archi-pirata, Cot. 9, 171.[/m]
heáh-samnung
	[m1][b]heáh-samnung[/b], e; [i]f. A chief synagogue[/i] :-- Of héhsomnungum [i]de arche-synagogis,[/i] Mk. Skt. Lind. 5, 22. v. heáh-gesamnung.[/m]
heáh-sangere
	[m1][b]heáh-sangere[/b], es; [i]m. A chief singer, arch-chanter[/i] :-- Se árwurþa wer Johannes S. Petres cyricean ðæs apostoles heáhsangere [i]vir venerabilis Johannes archicantator ecclesiæ S. Apostoli Petri,[/i] Bd. 4, 18; S. 586, 23.[/m]
heáh-sceáwere
	[m1][b]heáh-sceáwere[/b], es; [i]m. A chief overlooker, overseer[/i] :-- Héhsceáware [i]pontifex,[/i] Rtl. 21, 1.[/m]
heáh-sciremann
	[m1][b]heáh-sciremann[/b], es; [i]m. A procurator[/i] :-- Héhsciremenn [i]procuratores,[/i] Rtl. 193, 11.[/m]
heáh-seld
	[m1][b]heáh-seld[/b], es; [i]n. A throne[/i] :-- Ðonne wé tó héhselde hnígan þencaþ [i]when we intend to bend to the throne,[/i] Cd. 217; Th. 277, 21; Sat. 208: 221; Th. 287, 25; Sat. 372. Ymb ðæt hálge heáhseld godes [i]around the holy throne of God,[/i] Exon. 64 b; Th. 239, 11; Ph. 619. Héhselda wyn [i]the joy of thrones,[/i] Cd. 213; Th. 267, 25; Sat. 43.[/m]
heáh-sele
	[m1][b]heáh-sele[/b]; es; [i]m. A high hall[/i] :-- Tó ðæm heáhsele [i]to the high hall,[/i] Beo. Th. 1298; B. 647. \[[i]Icel.[/i] há-salr [i]a high hall.[/i]\][/m]
heáh-setl
	[m1][b]heáh-setl[/b], es; [i]n. A high seat, throne, seat of honour \[at table\], seat of justice[/i] :-- Ðín heáhsetl [i]thronum,[/i] Ps. Th. 88, 26. Forðon héhseðil godes is [i]quia thronus Dei est,[/i] Mt. Kmbl. Lind. 5, 34. Ðonne crist siteþ on his cynestóle on heáhsetle [i]when Christ sitteth on his royal seat, on his throne,[/i] Exon. 25 b; Th. 75, 7; Cri. 1218: Lchdnt. iii. 426, 6. Se ríca man ðe sitt on his heáhsetle hraðe geswícþ hé his gebeórscipes gif ða þeówan geswícaþ ðæra teolunga [i]the great man that sits on his high seat will soon discontinue his feast if the servants discontinue the attendance,[/i] Homl. Th. i. 272, 35. Ðá hé ðá sett on héhsettle [i]sedente autem illo pro tribunali,[/i] Mt. Kmbl. Rush. 27, 19. Fore ðæm héhsedle [i]pro tribunali,[/i] Jn. Skt. Lind. 19, 13. Be ðám unrihtwísum cyningum ða wé gesióþ sittan on ðám héhstan heáhsetlum [i]concerning unjust kings whom we see sitting on the highest thrones,[/i] Bt. 37, 1; Fox 186, 2. \[[i]Laym.[/i] hæh-setle [i]throne: O. H. Ger.[/i] hóh-sedal [i]thronus, solium, triclinium:[/i] cf. [i]Icel.[/i] há-sæti [i]a high seat (at table).[/i]\][/m]
heáh-stede
	[m1][b]heáh-stede[/b], es; [i]m. A high place[/i] :-- Ðenden ðǽr wunaþ on heáhstede húsa sélest [i]whilst there in its lofty place the best of houses continues,[/i] Beo. Th. 575; B. 285. \[[i]Icel.[/i] há-staðr [i]a high place.[/i]\][/m]
heáh-stefn
	[m1][b]heáh-stefn[/b]; [i]adj. Having a high stem[/i] or [i]prow[/i] :-- Heáhstefn naca [i]the high-prowed boat,[/i] Andr. Kmbl. 532; An. 266. Heáhstefn scipu [i]high prowed ships,[/i] Exon. 96 b; Th. 361, 2; Wal. 13.[/m]
heáh-strǽt
	[m1][b]heáh-strǽt[/b], e; [i]f. High road[/i] :-- Swá in ða heáhstrǽt [i]so into the high road,[/i] Cod. Dipl. Kmbl. iii. 167, 21. Tó ðære hǽhstrǽte [i]to the high road,[/i] 246, 20.[/m]
héh-sunn
	[m1][b]héh-sunn[/b] \[?\]; [i]adj. Very sinful[/i] :-- Openlíce synnige &l-bar; héhsunne [i]publicani,[/i] Mk. Skt. Rush. 2, 15.[/m]
heáh-synn
	[m1][b]heáh-synn[/b], e; [i]f. Mortal sin, crime, wickedness[/i] :-- Héhsynn [i]crimen,[/i] Rtl. 187, 25. Búta héhsynne sint [i]sine crimine sunt,[/i] Mt. Kmbl. Lind. 12, 5. Bebeorh ðé wið ða eahta heáhsynna [i]cave tibi ab octo capitalibus criminibus,[/i] L. Ecg. C. pref; Th. ii. 132, 5. Héhsynna [i]scelera,[/i] Rtl. 5, 16. Héhsynno [i]facinora,[/i] 42, 15.[/m]
heáh-þearf
	[m1][b]heáh-þearf[/b], e; [i]f. Great need[/i] :-- Æt heáhþearfe [i]at my greatest need,[/i] Ps. Th. 117, 16, 20, 27.[/m]
heáh-þegen
	[m1][b]heáh-þegen[/b], es; [i]m. A great, high[/i] or [i]chief minister[/i] or [i]servant[/i] :-- On ðam wǽron gecorene twelf heáhþegenas [i]in that were chosen twelve chief ministers \[the twelve apostles\],[/i] Homl. Th. ii. 520, 24.[/m]
heáh-þegnung
	[m1][b]heáh-þegnung[/b], e; [i]f. High service[/i] :-- Heáhþegnunga háliges gástes [i]the high services of the holy Spirit,[/i] Cd. 147; Th. 183, 23; Exod. 96.[/m]
heáh-þeód
	[m1][b]heáh-þeód[/b], e; [i]f. A great, chief people[/i] :-- Was sum æþela man on ðære héhþeóde Myrcna ríce [i]there was a certain noble man in the great kingdom of Mercia,[/i] Guthl. 1; Gdwin. 8, 2.[/m]
heáh-þrymness
	[m1][b]heáh-þrymness[/b], e; [i]f. Great glory,[/i] Hy. 7, 51; Grn. ii. 288, 51: 9, 43; Hy. Grn. ii. 292, 43.[/m]
heáhþu
	[m1][b]heáhþu[/b], héhþo, hiéhþo; [i]generally indecl; f. Height, high place, glory[/i] :-- Hé his áras of heáhþu hider onsendeþ [i]he will send his messengers hither from above,[/i] Exon. 19 a; Th. 47, 24; Cri. 760: 19 b; Th. 49, 21; Cri. 789: 69 b; Th. 258, 10; Jul. 263. On héhþo [i]on high,[/i] Andr. Kmbl. 1745; An. 875: 1995; An. l000. Of héhþo [i]from above,[/i] 2289; An. 1146. Of hiéhþa, Elen. Kmbl. 2171; El. 1087. Heofona heáhþu gereccan [i]to tell the glory of the heavens,[/i] Exon. 116 a; Th. 446, 33; Dóm. 31. Heofona heáhþu gestígan [i]to mount to the heights of heaven,[/i] 117 a; Th. 451, 2; Dóm. 97. Geségon hí on heáhþu hláford stígan of grundum [i]they saw the Lord ascend to heaven from earth,[/i] 15 a; Th. 31, 19; Cri. 498. Heofonríces héhþe, Cd. 17; Th. 21, 8; Gen. 323. In heáhþum [i]on high,[/i] Exon. 13 b; Th. 26, 8; Cri. 414: 44 a; Th. 149, 27; Gú. 768. Of heáhþum [i]from on high,[/i] 46 b; Th. 158, 17; Gú. 910. \[[i]Goth.[/i] hauhiþa [i]height, loftiness, exaltation: O. H. Ger.[/i] hóhida [i]altitudo, culmen.[/i]\][/m]
heáh-þungen
	[m1][b]heáh-þungen[/b]; [i]adj. Of high rank, distinguished, noble[/i] :-- Heáhþungen wer [i]the noble man \[Moses\],[/i] Cd. 169: Th. 210, 18; Exod. 517. Hé befæste ðæt ríce heáhþungenum menn Harolde [i]he committed the kingdom to a noble man, to Harold,[/i] Chr. 1065: Erl. 198, 11; Edw. 30. Ða kyningas and ða óðre heáhþungene men [i]kings and other men of high rank,[/i] Ors. 1, 1; Swt. 20, 22. Móton wyt ðonne unc on heofonum heáhþungene beón [i]we two may then be exalted in heaven,[/i] Soul Kmbl. 315; Seel. 161. v. heáh-geþungen.[/m]
heáh-tíd
	[m1][b]heáh-tíd[/b], e; [i]f. A high time, high day, festival, solemnity[/i] :-- Tó ǽghwilces apostoles heáhtíde fæste man and freólsige [i]at every apostle's festival let there be fasting and feasting,[/i] L. Eth. v. 14; Th. i. 308, 15. Héhtíde [i]solemnia,[/i] Rtl. 8, 23: 9, 27. \[[i]Icel.[/i] há-tíð [i]a high day, festival.[/i]\][/m]
heáh-timber
	[m1][b]heáh-timber[/b], es; [i]n. A lofty building[/i] :-- Heáhtimbra gehwæs [i]of every lofty building,[/i] Exon. 79 a; Th. 296, 2; Crä. 45. v. heáh-getimbru.[/m]
heáh-torras
	[m1][b]heáh-torras[/b]; [i]pl. m. Alpes,[/i] Hpt. Gl. 454.[/m]
heáh-treów
	[m1][b]heáh-treów[/b], e; [i]f. An excellent, noble compact,[/i] Cd. 162; Th. 202, 14; Exod. 388.[/m]
heáh-weofod
	[m1][b]heáh-weofod[/b], es; [i]n. The high altar[/i] :-- Gesceot bæftan ðæm heáh-weofode [i]propitiatorium[/i] vel [i]sanctum sanctorum,[/i] vel [i]secretarium,[/i] vel [i]pastoforum,[/i] Ælfc. Gl. 109; Som. 79, 27; Wrt. Voc. 59, 1.[/m]
heáh-weorc
	[m1][b]heáh-weorc[/b], es; [i]n. Lofty work[/i] :-- Æfter heáhweorce heofenes ðínes [i]secundum altitudinem cæli,[/i] Ps. Th. 102, 11.[/m]
heáh-wita
	[m1][b]heáh-wita[/b], an; [i]m. A chief councillor[/i] :-- Férde se cyng him hám and ða ealdormenn and ða heáhwitan [i]the king went home and the aldermen and the chief 'witan,'[/i] Chr. 1009; Erl. 142, 10. v. Kmbl. Saxons in England, ii. 209, 9.[/m]
heal
	[m1][b]heal[/b], hal, es; [i]m. n.\[?\] A corner, an angle, a secret place\[?\][/i] :-- Heal oððe hyrne [i]angulus,[/i] Wrt. Voc. 80, 73. Ǽlc wag biþ gebiéged twiefeald on ðæm heale [i]duplex semper est in angulis paries,[/i] Past. 35, 5; Swt. 245, 13. Ðá gemétte hé hine hleonian on ðam hale his cyrcan wið ðam weofode [i]he found him leaning in the corner of his church against the altar,[/i] Guthl. 20; Gdwin. 82, 22. On halum [i]in abditis,[/i] Ps. Spl. 16, 13. \[Cf. we beth honted from hale to hurne, Pot. Songs Wrt. 150, 17. In one swiþe diȝele hale, O. and N. 2.\][/m]
heal
	[m1][b]heal[/b]. v. healh [i]and[/i] heall.[/m]
heála
	[m1][b]heála[/b], an; [i]m. Rupture, hydrocele[/i] :-- Gif hé hæfde heálan [i]si fuerit ponderosus,[/i] Past. 11, 1; Swt. 65, 5. \[Cf. [i]Icel.[/i] haull; [i]m. hernia: O. H. Ger.[/i] hola; [i]f.\[?\] hernia,[/i] Grff. iv. 848.\][/m]
heal-ærn
	[m1][b]heal-ærn[/b], es; [i]n. A house with a hall, palace,[/i] Beo. Th. 156; B. 78.[/m]
heald
	[m1][b]heald[/b], es; [i]n. Hold, guardianship, protection, rule[/i] :-- Hí gecuron Harold tó healdes ealles Engla landes [i]they chose Harold to rule over all England,[/i] Chr. 1036; Erl. 164, 14. Wit synd ðisra landa hald and mund [i]we two will be a protection and a defence to these lands,[/i] Cod. Dipl. Kmbl. iv. 73, 5. \[[i]Orm.[/i] hald [i]support: Icel.[/i] hald; [i]n. upholding, support, custody, keeping.[/i]\] v. ge-heald.[/m]
heald
	[m1][b]heald[/b]; [i]adj. Bent, inclined[/i] :-- Ðeáh hí síen ásigen tó yfele and ðider healde [i]though they are sunk to evil and thither inclined,[/i] Bt. 24, 4; Fox 84, 29. Ealle bióþ of dúne healde wið ðære eorþan [i]all are bent down towards the earth,[/i] 41, 6; Fox 254, 28. Ða men lágon áþænede on ðære eorþan mid of dúne healdum ondwleotan [i]the men lay stretched out on the ground with faces turned downwards,[/i] Shrn. 81, 26. \[[i]Icel.[/i] hallr [i]leaning, sloping: O. H. Ger.[/i] hald [i]clivus, obliquus, pronus.[/i]\][/m]
healdan
	[m1][b]healdan[/b], haldan; [i]p.[/i] heóld; [i]pp.[/i] healden. [b]I.[/b] [i]to[/i] HOLD, [i]keep, grasp, retain, restrain, confine, contain[/i] :-- Héht Petrus and Paulus on bendum healdon [i]ordered Peter and Paul to be kept in bonds,[/i] Blickl. Homl. 189 17: Bt. Met. Fox 1, 141; Met. 1, 71. Gif se hláford wiste ðæt se oxa hnitol wǽre and hine healdan nolde [i]if the lord knew that the ox were wont to push with its horn, and would not keep it in,[/i] L. Alf. 23; Th. i. 52, 12. Se wísa hilt his sprǽce and bítt tíman [i]the wise man restrains his speech and bides his time,[/i] Past. 33, 4; Swt. 220, 14. Afene streám healt ðone norþende [i]the river Avon bounds the north side,[/i] Cod. Dipl. Kmbl. iii. 466, 21. Jacob heóld ðone yldran bróðer Esau be ðam fét [i]Jacob held the elder brother Esau by the foot,[/i] Homl. Th. i. 110, 22: Beo. Th. 1581; B. 788. Hé heóld his ǽhta him tó wlencum [i]he kept his possessions for his own glory,[/i] Blickl. Homl. 53, 8. Judéi heóldon heora eáran [i]the Jews stopped their ears,[/i] Homl. Th. i. 46, 33. Genim ðás ylcan wyrte and heald hý mid ðé [i]take this same plant and keep it with you,[/i] Herb. 111, 3; Lchdm. i. 224, 22. Gif hé næbbe ǽhta ðonne healde hine man tó dóme [i]if he have no property, then let him be held to judgment,[/i] L. Ed. 6; Th. i. 162, 21: L. C. S. 43; Th. i. 402, 1. Se ðe ofer ðæne dæg hit healde ágyfe ðam bisceope ðæne penig and ðǽrtó xxx penega [i]he that keeps it \[Peter's pence\] beyond that day, let him pay the penny to the bishop and thirty pence besides,[/i] L. C. E. 9; Th. i. 366, 16. Healde ðonne on his múþe of ðam ecede lange hwíle [i]let him hold some of the vinegar in his mouth a long while,[/i] Herb. 181, 4; Lchdm. i. 318, 2. Hú nytt rehton wé nú and rímdon ða cǽga búton wé eác feáwum wordum ætiéwen hwæt hie healden [i]of what use were it to describe and enumerate the keys, unless in a few words we shew what they lock up,[/i] Past. 23; Swt. 178, 12. Wæterfatu healdende ǽnlípige twýfealde gemetu oððe þrýfealde. Nis gecweden ðæt ða wæterfatu sume heóldon twýfealde gemetu, sume þrýfealde [i]waterpots holding singly two or three measures. It is not said that some of the waterpots held two, some three measures,[/i] Homl. Th. ii 56, 21-5. [b]II.[/b] [i]to hold, have, possess, occupy, inhabit[/i] :-- Hie leng ne mágon healdan heofonríce [i]they may not longer occupy the heavenly kingdom,[/i] Cd. 35; Th. 45, 25; Gen. 732: 26; Th. 33, 34; Gen. 530. Fundon on sande hlínbed healdan ðone ðe him hringas geaf [i]they found him who had given them rings occupying a couch on the sand,[/i] Beo. Th. 6060; B. 3034. Ðú ðe heofonhámas healdest and wealdest [i]qui habitas in cælo,[/i] Ps. Th. 122, 1. Hér Cynegils féng tó ríce and heóld xxxi wintra [i]in this year Cynegils came to the throne and held it thirty-one years,[/i] Chr. 611; Erl. 20, 34. Ðǽr heó ǽr mǽste heóld worolde wynne [i]in whom before she had had her chief joy in this life,[/i] Beo. Th. 2163; B. 1078: 6079 ; B. 3043. Úre ieldran ða ðe ðás stówa ǽr hióldon [i]our forefathers who occupied these places before,[/i] Past. pref; Swt. 5, 14: Beo. Th. 2432; B. 1214. [b]III.[/b] [i]to rule, govern[/i] :-- Hie sealdon ánum unwísum cyninges þegne Miercna ríce tó haldanne [i]they gave Mercia to a foolish king's thane to rule,[/i] Chr. 874; Erl. 76, 28: Beo. Th. 3709; B. 1852. Gif hé hí rihtlícor healdan wolde ðonne hé ǽr dyde [i]if he \[Ethelred\] would rule them more righteously than he had done before,[/i] Chr. 1014; Erl. 150, 7: 1083; Erl. 217, 5. Ðú eorþbúende ealle healdest [i]gentes in terra dirigis,[/i] Ps. Th. 66, 4. Heóld ðæt folc teala [i]he ruled that people well,[/i] Cd. 62, Th. 74, 34; Gen. 1232: Beo. Th. 114; B. 57. Eác áh hláforda gehwylc ðæs for mycle þearfe ðæt hé his men rihtlíce healde [i]also every lord has very great need to rule his men with justice,[/i] L. C. E. 20; Th. i. 372, 13. [b]IV.[/b] [i]to behave, conduct \[one's self\][/i] :-- Hú se sacerd hine healdan sceal and se diácon [i]quomodo sacerdos et diaconus se gerere debeant,[/i] L. Ecg. P. iii. pref. v; Th. ii. 194, 29. Nolde ða béc ágifan ǽr heó wyste hú getríwlíce hé hi \[hine?\] æt landum healdan wolde [i]she would not give up the charters before she knew with what faith he would conduct himself[/i] \[or [i]treat her?[/i]\] [i]as regarded the lands,[/i] Chart. Th. 202, 27. Wé sceolan eall úre líf on eáðmódnesse healdan [i]we should lead all our life in humility,[/i] Blickl. Homl. 13, 1. Heó hit heóld ǽr tó fæste wið hine [i]she had before dealt too hardly with him,[/i] Chr. 1043; Erl. 168, 10. Gif hé hine heólde swá swá hé sceolde [i]if he conducted himself as he ought,[/i] L. R. 7; Th. i. 192, 15. Ic lǽrde weras ðæt hie be him ánum getreówlíce hie heóldan [i]I taught husbands to act faithfully, having to do with their wives only,[/i] Blickl. Homl. 185, 24. [b]V.[/b] [i]to guard, defend, keep, preserve, protect, maintain, sustain, regard, observe, take heed[/i] :-- Him behéton ðet hí woldon ðisne eard healdan [i]they promised him that they would defend this land,[/i] Chr. 1012; Erl. 147, 10. Se ðe sceal healdan Israéla folc wið feóndum [i]qui custodit Israel,[/i] Ps. Th. 120, 4. Ðá héht Neron healdan Simones líc þrý dagas [i]Nero ordered Simon's body to be kept three days,[/i] Blickl. Homl. 189, 20. Hí ǽfre woldon fryþ and freóndscype in tó ðisan lande haldan [i]they would ever maintain peace and friendship towards this land,[/i] Chr. 1066; Erl. 201, 37. Uton healdan unc ðæt wit ne wénan swá swá ðis folc wénþ [i]let us guard ourselves from thinking as this people thinks,[/i] Bt. 40, 2; Fox 236, 28. Healdan ðone hálgan sunnan dæg [i]to keep the holy Sunday,[/i] Lchdm. iii. 226, 2. Ðæt hé hý healdan wille swá wær his wíf sceal [i]that he will keep her as a man shall his wife,[/i] L Edm. B. 1; Th. i. 254, 6. Utan ǽnne cynehláford holdlíce healdan [i]let us loyally support one royal lord,[/i] L. Eth. v. 35; Th. i. 312, 21: vi. 1; Th. i. 314, 11. His múþ hé sceal symble from yfelum wordum healdan [i]he shall ever keep his mouth from evil words,[/i] L. E. I. 21; Th. ii. 416, 33, Clǽnnysse healdan [i]castitatem servare,[/i] L. Ecg. P. iii. 5; Th. ii. 198, 2. Wé sceolan ða tén bebodu healdan [i]we ought to keep the ten commandments,[/i] Blickl. Homl. 35, 11. Sceolde ic mínne bróðor healdon [i]am I my brother's keeper?[/i] Gen. 4, 9. Ðære heorde ðe hí healdan sceoldan [i]to the flock that they should have kept,[/i] Blickl. Homl. 45, 15. Hí ne dorstan nán gefeoht healdan wið Willelm cynge [i]they dared not have any battle with king William,[/i] Chr. 1075; Erl. 214, 8. Oðer æt hám beón heora land tó healdanne oðer út faran tó winnanne [i]vicissim curam belli et domus custodiam sortiebantur,[/i] Ors. 1, 10; Swt. 46, 17. Tó healdenne, Blickl. Homl. 11, 25. Se ðe hylt Israhél [i]qui custodit Israel,[/i] Homl. Th. ii. 230, 7. Swá swá sealt hylt ǽlcne mete wið forrotodnysse [i]as salt preserves every meat from corruption,[/i] 536, 19. Healdeþ meotudes ǽ [i]keeps the law of the Lord,[/i] Exon. 62 b; Th. 229, 19; Ph. 457. Wið óðrum unþeáwum hí sylfe healdaþ [i]they keep themselves from other vices,[/i] Homl. Th. ii. 550, 25. Ne ða Eástron swá healdaþ swá wé healdaþ [i]nec Pascha ita observant uti nos observamus,[/i] L. Ecg. P. add. 5; Th. ii. 232, 18. Ðíne gebróðru healdaþ scép on Sichima [i]thy brethren are keeping sheep in Shechem,[/i] Gen. 37, 13, 2. Ebréi healdaþ heora geáres annginn on lenctenlícre emnihte [i]the Hebrews keep the beginning of their year at the spring equinox,[/i] Lchdm. iii. 246, 17. Ða gelǽredan hine healdaþ bé ðisum foresǽdan gesceáde [i]the learned consider it in accordance with the aforesaid distinction,[/i] 266, 11, Ðú heólde míne líchaman wið ǽlce besmittennysse [i]thou hast kept my body from every defilement,[/i] Homl. Th. i. 74, 30. Hine swá lange heóld óð ðæt man hire gryþ salde [i]she held the castle until they made terms with her,[/i] Chr. 1076; Erl. 214, 18. Se cyng heóld his híréd on Winceastre [i]the king held his court at Winchester,[/i] 1085; Erl. 218, 39. Ðonne hí wǽron be eáston ðonne heóld man fyrde be westan [i]when the Danes were to the east then the 'fyrd' was assembled to the west,[/i] 1009: Erl. 144, 5. Heó hyt swýðe deórwyrþlíce heóld [i]she held it very dearly,[/i] St. And. 38, 3. Ða weardas heóldon ðæs cwearternes duru [i]the keepers kept the door of the prison,[/i] Homl. Th. ii. 382, 4. Wé náðor ne heóldon ne láre ne lage Godes ne manna swá swá wé scoldon [i]we have not kept as we should the doctrine or law of God or men,[/i] Swt. A. S. Rdr. 107, 80. Ðá heóldon ða Judéi on heálícum gewunan [i]the Jews then held it as a solemn custom,[/i] Homl. Th. ii. 252, 8. Heald ðonne georne ðæt se mete sí gemylt [i]observe then carefully that the meat be digested,[/i] L. M. 2, 69; Lchdm. ii. 284, 2. Heald ðæt hie ne hrínan eorþan ne wætre [i]take care that they do not touch earth or water,[/i] L. M. 3, 1; Lchdm. ii. 306, 7. Ásette gé ðone líchoman tó ðære byrgenne and hine ðǽr healdaþ swá ic eów bebeóde [i]put down the body in the tomb and keep it there as I shall bid you,[/i] Blickl. Homl. 147, 32. Healden hie hie ðæt hie ne weorðen ealdormenn tó forlore hira hiéramonnum [i]caveat ne fiat subditis auctor ruinæ,[/i] Past. 10, 2; Swt. 63, 16. Hit betere wǽre ðæt heora seht tógædere wurde ðonne hý ǽnige sace hym betweónan heóldan [i]it would be better for them to come to an agreement than to maintain a suit between them,[/i] Chart. Th. 377, 4: Blickl. Homl. 109, 16. [b]VI.[/b] [i]to hold out, last, hold on, continue, hold with[/i] :-- Hé hét ðæt werod healdan feste wið feóndum [i]he bade that band stand fast against the foes,[/i] Byrht. Th. 134, 51; By. 102. Hé wel healdeþ stondeþ stíðlíce [i]it holds well, stoutly it stands,[/i] Exon. 93 b; Th. 351, 27; Sch. 86. Feáwa óðre ðe mid ðam eorle gyt heóldan [i]a few others that still continued with the earl,[/i] Chr. 1106; Erl. 241, 7. Ðá nolde seó burhwaru ábúgan ac heóldan mid fullan wíge ongeán [i]the citizens would not submit but held their ground against him by all warlike means,[/i] Chr. 1013; Erl. 148, 12. Hig heóldon þurh ða brycge [i]they held on their way through the bridge,[/i] 1052; Erl. 184, 23. Hí heóldon ofer sǽ tó Flandran [i]they took their way across the sea to Flanders,[/i] 1075; Erl. 214, 9. \[Cf. [i]halda[/i] as a nautical term in Icelandic, Cl. & Vig. p. 233, col. 1.\] \[[i]Goth.[/i] haldan [i]to hold, keep, keep sheep: O. Sax.[/i] haldan: [i]O. Frs.[/i] halda: [i]Icel.[/i] halda: [i]O. H. Ger.[/i] haltan [i]servare, custodire: Ger.[/i] halten.\] DER. an-, be-, for-, ge-, ofer-, tó-, ymb-healdan.[/m]
healdend
	[m1][b]healdend[/b], es; [i]m. One who holds, keeps, sustains, rules, a guardian, keeper, ruler[/i] :-- Hér líþ beheáfdod healdend úre [i]here lies our ruler beheaded,[/i] Judth. 12; Thw. 25, 32; Jud. 290. Ic ðæs folces beó hyrde and healdend [i]I will be the people's shepherd and keeper,[/i] Cd. 106; Th. 139, 25; Gen. 2315. Se hálga healdend and wealdend [i]the holy preserver and ruler,[/i] Andr. Kmbl. 450; An. 225. Se healdend [i]the ruler,[/i] Cd. 98; Th. 130, 17; Gen. 2161. From ðam healdende ðe mé hringas geaf [i]from the guardian who gave me rings,[/i] Exon. 105 b; Th. 402, 1; Rä. 21, 23. Mið haldendum [i]cum custodibus,[/i] Mt. Kmbl. Lind. 27, 66. v. healdan.[/m]
heald-nes
	[m1][b]heald-nes[/b], -ness, e; [i]f. Holding, keeping, observance[/i] :-- Ealles mǽst ymb eástrena healdnyssa [i]maxime in Pascha observando,[/i] Bd. 2, 4; S. 505, 7.[/m]
heálede
	[m1][b]heálede[/b]; [i]adj. Ruptured, hydrocelous[/i] :-- Heálede [i]hirniosus,[/i] Ælfc. Gl. 76; Som. 71, 126; Wrt. Voc. 45, 29. Heálede [i]ydropicus,[/i] Wrt. Voc. 283, 62. Heálede [i]ponderosus,[/i] Past. 11, 7; Swt. 73, 4, 9, 11: Herb. 78, 2; Lchdm. i. 182, 1: Lchdm. iii. 144, 26. \[Cf. [i]Icel.[/i] haula [i]ruptured: O. H. Ger.[/i] holoht [i]ponderosus, cui humor viscerum in virilia labitur.[/i]\] v. heála.[/m]
healf
	[m1][b]healf[/b], e; [i]f.[/i] [b]I.[/b] [i]a half[/i] :-- Healfe ðý swétre [i]sweeter by half,[/i] Bt. Met. Fox 12, 18; Met. 12, 9. [b]II.[/b] [i]side, part[/i] :-- Mid ðæm worde biþ gecýðed hwæþer healf hæfþ ðonne sige [i]with that phrase \[asking permission to bury the dead\] is declared which side has the victory,[/i] Ors. 3, 1; Swt. 100, 9. Him be healfe stód cniht [i]by his side stood a youth,[/i] Byrht. Th. 136, 16; By. 152. Fram ðære uferran healfe [i]from the upper part,[/i] L. M. 1, 27; Lchdm. ii. 68, 14. On ðás healfe [i]hac:[/i] on ða healfe [i]illac:[/i] on ða swíðran healfe [i]dextrorsum:[/i] on ða winstran healfe [i]sinistrorsum,[/i] Ælfc. Gr. 38; Som. 40, 4, 6. Ðǽr stent fang leóma of hwílum on áne healfe hwílum on ǽlce healfe [i]there stands out from it a long light, sometimes on one side, sometimes on every side,[/i] Chr. 891; Erl. 88, 20. On ǽgðere healfe [i]on either side,[/i] 1014; Erl. 150, 15. Hí heregodon on heora healfe and Cnut on his healfe [i]they harried on their side and Cnut on his,[/i] 1016; Erl. 154, 23: 1025; Erl. 163, 10. On twá healfe ðære eás [i]on both sides of the river,[/i] 896; Etl. 94, 11. Gif ðú fǽrst tó ðære winstran hælfe ic healde ða swíðran healfe gif ðú ðonne ða swíðran healfe gecíst ic fare tó ðære winstran healfe [i]if thou wilt take the left hand then I will go to the right hand; or if thou depart to the right hand then I will go to the left,[/i] Gen. 13, 9: 48, 13. \[[i]Goth.[/i] halba: [i]O. Sax.[/i] halba: [i]O. Frs.[/i] halve: [i]Icel.[/i] hálfa: [i]O. H. Ger.[/i] halb, halba, Grff. iv. 882-6: [i]Ger.[/i] halbe.\][/m]
healf
	[m1][b]healf[/b]; [i]adj.[/i] HALF :-- Mé næs be healfan ðǽle ðín mǽrþ gecýdd [i]thy greatness was not half told me,[/i] Homl. Th. ii. 584, 23. Sié be healfum ðæm ðonne sió bót [i]let the fine then be half that,[/i] L. Alf. pol 11; Th. i. 68, 18: 39; Th. i. 88, 2: L. M. 2, 65; Lchdm. ii. 292, 17. Gé ðǽr búgiaþ on ðam fíftan dǽle healfum londes and unlondes [i]ye there dwell in the half of the fifth part[/i] \[[i]in the tenth part,[/i] cf. l. 25\] [i]of land and not-land,[/i] Bt. 18, 1; Fox 62, 23. Heó mid ðæm healfan dǽle beforan ðæm cyninge farende wæs swelce heó fleónde wǽre [i]with half the army she was going before the king as if she were fleeing,[/i] Ors. 2, 4; Swt. 76, 27. Healfne sealde ðæm þearfan and mid healfum hine sylfne besweóp [i]he gave half \[his cloak\] to the poor man and wrapped himself up with half of it,[/i] Blickl. Homl. 215, 7. Ðeáh ðú wylle healf míne ríce [i]licet demedium regni mei,[/i] Mk. Skt. 6, 23: Lk. Skt. 19, 8. Habban hí ðone brýce healfne and healfne ða munecas [i]let them have half the usufruct, and the monk's half,[/i] Chart. Th. 547, 19. Heó healfne forcearf ðone sweoran him [i]she half cut through his neck,[/i] Judth. 10; Thw. 23, 4; Jud. 105. Sele ðonne ðæt healf tó drincanne [i]then give half of it to drink,[/i] L. M. 2, 2; Lchdm. ii. 180, 23. Hie wǽron simle healfe æt hám healfe úte [i]always half of them were at home and half out,[/i] Chr. 894; Erl. 90, 17: Ors. 2, 6; Swt. 86, 25. Ic wille ðæt man frigæ hæalue míne men [i]I desire that half my men should be freed,[/i] Chart. Th. 522, 5. Æfter óðer healf hund daga [i]after a hundred and fifty days,[/i] Gen. 8, 3. He heóld ðæt ríce óðrum healfum læs ðe xxx wintra [i]he reigned twenty-eight years and a half,[/i] Chr. 901; Erl. 96, 24. Hit biþ óðres healfes fótes gemet bufan ðæm heáfde [i]it is a foot and a half above the head,[/i] Shrn. 69, 2. Se bát wæs geworht of þriddan healfre hýde [i]the boat was made of two and a half hides,[/i] Chr. 891; Erl. 88, 9. Ic him sylle vii æcras feórþe helfne on ánum stede and feórþe halfne an óðrum stede [i]I give him seven acres, three and a half in one place and three and a half in another,[/i] Cod. Dipl. Kmbl. iii. 263, 12-15. Nán rén ne com ofer eorþan feórþan healfan geáre [i]no rain came upon the earth for three years and a half,[/i] Lchdm. iii. 276, 19. Ðæt wæs ehtoþe healf híd [i]that was seven hides and a half,[/i] Chart. Th. 550, 12. Seofon and twentigoþan healfes fótes [i]twenty-six feet and a half long,[/i] Lchdm. iii. 218, 4, 12, 16, 19. \[[i]Goth.[/i] halbs: [i]O. Sax.[/i] half: [i]O. Frs.[/i] half: [i]Icel.[/i] hálfr: [i]O. H. Ger.[/i] halb: [i]O. Frs. has the same use of[/i] half [i]with the ordinals,[/i] other, thredda, fiarda, etc., half; [i]so O. H. Ger. has[/i] anðar halb, dritde halp, Grff. iv. 890: [i]so Ger. In Icel. the ordinal is placed after[/i] hálfr, hálfr annarr, etc.\][/m]
healf-clǽmed
	[m1][b]healf-clǽmed[/b]; [i]adj. Half finished \[of house built with mud\][/i] :-- Mín ðæt healfclǽmede hús [i]my half-finished mud-hut,[/i] Shrn. 39, 20.[/m]
healf-clypigende
	[m1][b]healf-clypigende[/b]; [i]adj. Semi-vowel :-- [/i]Healfclypigende [i]semivocales,[/i] Ælfc. Gr. 2; Som. 2, 55, 56.[/m]
healf-cwic
	[m1][b]healf-cwic[/b]; [i]adj. Half alive, half dead :-- [/i]Halfcwic [i]semivivus; half dead,[/i] Lk. Skt. Lind. 10, 30. Helfcuicne, Past. 17; Swt. 125, 8. Funde hiene ǽnne be wege licgan healfcucne [i]invenit in itinere solum relictum et extrema vitæ efflantem,[/i] Ors. 3, 9; Swt. 128, 14. Sume healfcwice flugon on fæsten [i]some half-dead fled to the fastness,[/i] Elen. Kmbl. 266; El. 133: Blickl. Homl. 203, 19.[/m]
healf-deád
	[m1][b]healf-deád[/b]; [i]adj. Half dead, palsied on one side :-- [/i]Wið ðære healf-deádan ádle [i]for the half-dead disease[/i] \[hemiplegia\], L. M. 2, 59; Lchdm. ii. 280, 1: L. M. 1, 79; Lchdm. ii. 152, 2.[/m]
healf-eald
	[m1][b]healf-eald[/b]; [i]adj. Half grown, of middle age :-- [/i]Halfeald swín [i]half-grown swine,[/i] L. M. 2, 37; Lchdm. ii. 246, 2.[/m]
healf-heáfod
	[m1][b]healf-heáfod[/b], es; [i]n. The fore part of the head;[/i] sinciput, Ælfc. Gr. 9, 78; Som. 14, 24.[/m]
healf-hunding
	[m1][b]healf-hunding[/b], es; [i]m. A creature having a dog's head :-- [/i]Healf-hundingas [i]cenocephali,[/i] Nar. 34, 30: 22, 15.[/m]
healf-hwít
	[m1][b]healf-hwít[/b]; [i]adj. Half white, whitish;[/i] subalbus, Ælfc. Gl. 79; Som. 72, 73; Wrt. Voc. 46, 30.[/m]
healf-mann
	[m1][b]healf-mann[/b], es; [i]m. Half man :-- [/i]Halfmann [i]semivir,[/i] Ælfc. Gr. 8; Som. 7, 23.[/m]
healf-penig-wurþ
	[m1][b]healf-penig-wurþ[/b], es; [i]n. A halfpennyworth,[/i] L. C. E. 12; Th. i. 366, 32.[/m]
healf-reád
	[m1][b]healf-reád[/b]; [i]adj. Reddish :-- [/i]Healfreáde peran [i]crustumie[/i] vel [i]volemis[/i] vel [i]insana[/i] vel [i]melimendrum,[/i] Ælfc. Gl. 60; Som. 68, 40; Wrt. Voc. 39, 25.[/m]
healf-slǽpende
	[m1][b]healf-slǽpende[/b]; [i]adj. Half asleep :-- [/i]Ætýwde him gamalielus gást healfslǽpendum [i]the spirit of Gamaliel appeared to him when half asleep,[/i] Shrn. 113, 5.[/m]
healf-soden
	[m1][b]healf-soden[/b]; [i]adj. Half cooked :-- [/i]On healfsodenum mete [i]in semicocto cibo,[/i] L. Ecg. C. 40; Th. ii. 166, 2: Med. ex Quadr. 7, 2; Lchdm. i. 356, 18.[/m]
healf-trendel
	[m1][b]healf-trendel[/b], es; [i]n. A hemisphere :-- [/i]Healftryndel, [i]emisperia,[/i] Ælfc. Gl. 49; Som. 65, 71: Wrt. Voc. 34, 6.[/m]
healfunga
	[m1][b]healfunga[/b]; [i]adv. By halves, partially, imperfectly :-- [/i]Ðe shundredes ealdor geneálǽhte ðam Hǽlende ná healfunga ac fulfremedlíce [i]this centurion did not approach the Saviour by halves, but fully,[/i] Homl. Th. i. 126, 23. Hit is nyttre ðæt hit mon healfunga sprece [i]it is better that it should be said in part only,[/i] Past. 31; Swt. 207, 7: 32; Swt. 209, 22. Gif wé healfunga and be summm dǽle heora gódan weorc secgeaþ [i]si quædam illorum bona ex latere requiramus,[/i] 211, 16.[/m]
healf-weard
	[m1][b]healf-weard[/b], es; [i]m. One who has a share of another's property[/i] or [i]power :-- [/i]Hé sette hine on his húse to halfwearde ealra him his ǽhta anweald betǽhte [i]constituit eum dominum domes suæ, et principem omnis possessionis suæ,[/i] Ps. Th. 104,17.[/m]
healf-wudu
	[m1][b]healf-wudu[/b], a; [i]m. Field-balm;[/i] calamintha nepeta, L. M. 1, 47; Lchdm. ii. 118, 1.[/m]
heal-gamen
	[m1][b]heal-gamen[/b], es; [i]m. Hall-mirth, song,[/i] Beo. Th. 2136; B. 1066.[/m]
healh
	[m1][b]healh[/b], halh \[[i]in the declension the final[/i] h [i]seems to be omitted before an inflection[/i]\]; [i]m.[/i] A word of doubtful meaning. Kemble, Cod. Dipl. iii. xxix. translates it [i]hall,[/i] probably originally a [i]stone[/i] building. Leo, A. S. Names, p. 52, takes it to be the same word as [i]ealh.[/i] Somner gives [i]healh-stán[/i] crusta, collyrida. In form it agrees with Latin [i]calx.[/i] The following are some of the passages in which the word occurs :-- Se westra eásthealh, Cod. Dipl. iii. 19, 6. On ðone west halh, 18, 25. Óþ cyninges healh, i. 257, 33. On Scottes healh; of ðam heale, vi. 2, 2. In Streónes halh; of ðam hale, 214, 25. On Hengestes healh; of Hengestes heale, iii. 80, 20. In Titten halh, 52, 11. \[The word seems to have the same force as [i]haga[/i] in the same charter, as [i]æt Batenhale[/i] and [i]æt Batanhagan[/i] both occur.\] Æt Wreodanhale, i. 166, 18. On Rischale; of Rischale, iii. 399, 18. On hwítan heal; of hwítan heale, iii. 444, 4-5. On ða halas, iii. 34, 13. On fearnhealas; of fearnhealan, iii. 81, 14-5. On cotan healas, v. 401, 34. Tó hǽþhalan; of hǽþhalan, iii. 77, 13. Streónes halh, Bd. 4, 23; S. 592, 37. On Streónes heale, Chr. 680; Erl. 40, 13. \[Strenaeshalch quod interpretatur Sinus fari, Bd. 3, 25; S. 132, 7.\][/m]
healic
	[m1][b]healic[/b], es; [i]m. A herring;[/i] halec :-- Healic óðer sǽfisc [i]herring or seafish,[/i] Cod. Dipl. Kmbl. iii. 250, 26.[/m]
heá-líc
	[m1][b]heá-líc[/b]; [i]adj. High, elevated, lofty, sublime, proud, chief, very great, noble, distinguished, deep, profound :-- [/i]Nán gereord nis swá heálíc swá Ebréise [i]no language is so noble as Hebrew,[/i] Homl. Th. ii. 86, 28. Abram ðæt is heálíc fæder [i]Abram, that is, great father,[/i] i. 92, 13. Leóht swilce heálíc sunnbeám [i]a light like a splendid sunbeam,[/i] Swt. A. S. Rdr. 100, 152. Swíðe heálic nama [i]a name of great distinction,[/i] Blickl. Homl. 167, 31: L. E. I. 40; Th. ii. 438, 11. Is án ðæra eahta winda aquilo geháten se blǽwþ heálíc and ceald [i]one of the eight winds is called aquilo; it blows high and cold,[/i] Lchdm. iii. 276, 5. Heálíc on his weorcum [i]actione præcipuus,[/i] Past. 12; Swt. 75, 8. Gebletsod ys Abram ðam heálícan Gode ... and gebletsod ys se heálíca [i]God blessed be Abram of the most high God ... and blessed be the most high God,[/i] Gen. 14, 19, 20. Nis nán leahter swá heálíc ðæt man ne mǽge gebétan [i]there is no crime so deep that it may not be expiated,[/i] Homl. Th. ii. 602, 20. Hé næs ácweald þurh ðam heálícan fylle [i]he was not killed by the fall from such a height,[/i] 300, 20. Mid heálícum gedwylde [i]through profound error,[/i] 506, 27. On heálícum gemóte [i]in a principal meeting,[/i] Swt. A. S. Rdr. 67, 348. Ðæt lengtenfæsten mon sceal mid swíðe heálícre gýmene healdan [i]the fast of Lent ought to be kept with the very greatest care,[/i] L. E. I. 37; Th. ii. 436, 5. Heálíc þingc ðú ðǽrmid ongitst [i]thereupon thou wilt observe a remarkable thing,[/i] Herb. 57, 2; Lchdm. i. 160, 1. Swá heálícne dem his ágnes hryres [i]alta ruinæ suæ damna,[/i] Past. 58, 2; Swt. 441, 26. Hafaþ heálíce stefne [i]hath an excellent voice,[/i] Exon. 79 b; Th. 298, 31; Crä . 93. Heálíce bodan [i]archangels,[/i] Homl. Th. i. 342, 26: L. Eth. vii. 2; Th. i. 330, 6. Gif hie hwæt suá heálícra yfela on him ongieten [i]if they perceive any very great evil in them;[/i] si qua valde sunt eorum prava, Past. 28, 5; Swt. 197, 6. On heálícum muntum [i]on lofty hills,[/i] Homl. Th. ii. 160, 29. Wé lǽraþ ðæt man wið heálíce synna scylde swýðe georne [i]we instruct people to guard very diligently against very great sins,[/i] L. C. E. 23; Th. i. 374, 6. Heálíce gegaderunga [i]legitima conjugia,[/i] L. Ecg. C. 28; Th. ii. 152, 35. Spræc heálig word wið drihten sínne [i]spoke proud words against his lord,[/i] Cd. 15; Th. 19, 21; Gen. 294, Ǽlc sáwul sý underþeód heálícrum anwealdum [i]let every soul be subjected to the higher powers,[/i] Homl. Th. ii. 362, 17. Se is heálicost seðe ðone martyrdóm æfter Gode ástealde [i]he is most exalted who was the first ,martyr after God,[/i] i. 50, 1. Ða recceras scoldon þencean ymb ðæt hélícuste and ða underþióddan scoldon dón ðæt unweorðlícre [i]a subditis inferiora gerenda suet, a Rectoribus summa cogitanda,[/i] Past. 18, 3; Swt. 131, 19.[/m]
hea-líce
	[m1][b]hea-líce[/b]; [i]adv. Highly, on high, excellently :-- [/i]Is ðín mildheort mód áhafen heálíce [i]magnificatur misericordia tua,[/i] Ps. Th. 107, 4: 137, 6. Heálíce ða Cyricean reccende [i]ecclesiam sublimiter regens,[/i] Bd. 5, 19; S. 639, 12. Seó gódnys is of ðam Scyppende se ðe is heálíce gód [i]that goodness is from the Creator, who is supremely good,[/i] Homl. Th. i. 238, 19. Se ðe on heofonum is heálíce sittende [i]who sitteth on high in heaven,[/i] ii. 318, 3: 254, 27. Heálíce geweorþod [i]highly honoured,[/i] Blickl. Homl. 125, 18. Ðus heálíce [i]in such a high degree,[/i] 123, 2. Ðonne fremaþ hit heálíce [i]it will do very great good,[/i] Herb. 4, 2; Lchdm. i. 90, 7. Hé wolde ðæt his lof ðé heálícor weóxe [i]he desired that his praise should grow the greater,[/i] Blickl. Homl. 33, 30. Heálícost fremede [i]was beneficial in the highest degree,[/i] Herb. 73, 3; Lchdm. i. 176, 10.[/m]
heá-lícness
	[m1][b]heá-lícness[/b], e; [i]f. Loftiness, sublimity, greatness :-- [/i]Heálícnyss [i]sublimitas,[/i] Hymn Surt. 74, 26. Seó heofenlíce heálícnyss wearþ geopenod [i]the greatness of heaven was revealed,[/i] Homl. Th. i. 106, 31.[/m]
heall
	[m1][b]heall[/b], e; [i]f. A hall, residence :-- [/i]Heall [i]aula,[/i] Ælfc. Gl. 61, 107; Som. 78, 89; Wrt. Voc. 58, 4. Mycel and rúm heall [i]atrium,[/i] 109; Som. 79, 21; Wrt. Voc. 58, 61. Seó heall ðæs Hálgan Gástes [i]the residence of the Holy Ghost,[/i] Blickl. Homl. 163, 13. Heal, Beo. Th. 2307; B. 1151. On his ðære hálgan healle [i]in aula sancta ejus,[/i] Ps. Th. 95, 8, Hé dreám gehýrde hlúdne in healle [i]loud merriment he heard in the hall,[/i] Beo. Th. 178; B. 89: Cd. 210; Th. 261, 1; Dan. 719. Hie tó his healle ne tó his híréde eft wendan noldan [i]they would not return to his \[Nero's\] residence nor household,[/i] Blickl. Homl. 173, 18. On cynges healle [i]in the king's hall,[/i] L. Alf. pol. 7; Th. i. 66, 7, 8: L. R. 2; Th. i. 190, 17. Ða heofenlícan healle innférde [i]entered the heavenly hall,[/i] Homl. Th, i. 52, 20. \[[i]O. Sax.[/i] halla: [i]Icel.[/i] höll: [i]O. H. Ger.[/i] halla [i]aula, palatium, templum: Ger.[/i] halle.\] DER. gif-, medo-heall.[/m]
heal-líc
	[m1][b]heal-líc[/b]; [i]adj. Belonging to a hall[/i] or [i]palace;[/i] aulicus, palatinus, Cot. 194, Lye.[/m]
heall-reáf
	[m1][b]heall-reáf[/b], es; [i]n. A piece of tapestry for a hall :-- [/i]Ælfwine ic geann ánen heallreáfes [i]I give to Alfwine a piece of tapestry,[/i] Chart. Th. 530, 35.[/m]
heall-wahrift
	[m1][b]heall-wahrift[/b], es; [i]n. Tapestry for hanging on the wall of a hall :-- [/i]Ic geann mínum suna ánes heallwahriftes, Chart. Th. 530, 33.[/m]
HEALM
	[m1][b]HEALM[/b], es; [i]n.[/i] [b]I.[/b] HAULM, [i]straw, stem[/i] or [i]stalk of grass, stalk of a plant :-- [/i]Healm [i]culmus,[/i] Ælfc. Gl. 59; Som. 67, 127; Wrt. Voc. 38, 49. Healmes láf [i]stipulæ,[/i] Som. 67, 129; Wrt. Voc. 38, 51. Gán and gadrion him sylfe ðæt healm [i]let them go and gather straw for themselves,[/i] Ex. 5, 7. Swá windes healm [i]sicut stipulam ante faciem venti,[/i] Ps. Th. 82, 10. Genim rigen healm and beren [i]take rye and barley straw,[/i] L. M. 1, 72; Lchdm. ii. 148, 11. [b]II.[/b] [i]a roof of straw\[?\][/i] :-- Ciricsceat mon sceal ágifan tó ðam healme and tó ðam heorþe ðe se mon on biþ tó middum wintra [i]ciricsceattum, debet reddere homo a culmine et mansione, ubi residens erit in Natali,[/i] L. In. 61; Th. i. 140, 13. \[[i]Prompt. Parv.[/i] halm [i]stipula: Icel.[/i] hálmr; [i]m. straw: O. H. Ger.[/i] halm; [i]m. culmus, calamus, stipula, festuca: Ger.[/i] halm: [i]Grk. κάλαμos a reed.[/i]\][/m]
healm-streaw
	[m1][b]healm-streaw[/b], es; [i]n. Straw, stubble :-- [/i]Healmstreaw [i]stipulam,[/i] Ps. Spl. 82, 12.[/m]
healoc
	[m1][b]healoc[/b], es; m. [i]n.[/i]\[?\] [i]A hollow, corner, bending[/i] :-- Hér sint tácn áheardodre lifre ge on ðám læppum and healocum and filmenum [i]here are symptoms of a hardened liver both on the lobes and hollows and membranes,[/i] L. M. R. 21; Lchdm. ii. 204, 5. \[Cf.(?) [i]Prompt. Parv.[/i] halke [i]angulus, latibulum: Chauc.[/i] halke, [i]corner.[/i]\] v. holc, hylca.[/m]
heal-reced
	[m1][b]heal-reced[/b], es; [i]n. A palace :-- [/i]Hé healreced hátan wolde medoærn micel men gewyrcean [i]he would bid men make a palace, a great mead-house,[/i] Beo, Th. 136; B. 68.[/m]
heals
	[m1][b]heals[/b], hals, es; [i]m. The neck, the prow of a ship :-- [/i]Se hals [i]the neck,[/i] Exon. 60 a; Th, 218, 22; Ph. 298. Gehæfted be ðdam healse [i]fastened by the neck,[/i] Cd. 19; Th. 24, 29; Gen. 385. Heals ealne ymbeféng [i]he clasped all the neck,[/i] Beo. Th. 5376; B. 2691. Lét his francan wadan þurh ðæs hysses hals [i]he let his weapon pass through the man's neck,[/i] Byrht. Th. 135, 60; By. 141. \[[i]Orm.[/i] halls: [i]Piers P. Chauc.[/i] hals: [i]Prompt. Parv.[/i] hals [i]collum, amplexatorium: Goth. O. Frs. O. Sax. O. H. Ger.[/i] hals: [i]Icel.[/i] háls [i]neck, part of the bow of a ship.[/i]\][/m]
heals-beág
	[m1][b]heals-beág[/b], es; [i]m. A ring for the neck, necklace;[/i] monile, collare, Beo. Th. 4350; B. 2172. \[[i]O. H. Ger.[/i] hals-pouc [i]torques.[/i]\][/m]
heals-beorh
	[m1][b]heals-beorh[/b]; [i]gen.[/i] -beorge; [i]f. A protection for the neck, gorget, hauberk,[/i] Hpt. Gl. 521, 423. \[[i]Icel.[/i] háls-björg [i]a gorget: O. H. Ger.[/i] hals-pirc, -perg [i]pectoria, lorica.[/i]\][/m]
heáls-bóc
	[m1][b]heáls-bóc[/b], e; [i]f. A book which brings safety, an amulet, a phylactery,[/i] Mt. Kmbl. 23, 5. \[[i]Icel.[/i] háls-bók [i]a book to swear upon.[/i]\] v. háls.[/m]
healsed
	[m1][b]healsed[/b], healsod, healscod [i]a cloth for the head[/i] :-- Healsed [i]caputium,[/i] Cot. 170, Lye. In halsado [i]in sudario,[/i] Lk. Skt. Lind. 19, 20. Mið halsodo [i]sudario,[/i] Jn. Skt. Rush. \[halscode, Lind.\] 11, 44. Halsodu [i]sudarium[/i] \[hascode, Lind.\] 20, 7.[/m]
healseta
	[m1][b]healseta[/b], an; [i]m.[/i] Se ealdormon rád þurh sumne wudu ðú rǽsde án næddre of holum treowe æt ðam healsetan him on ðone bósm and hyne tóslát ðæt hé wæs sóna deád, Shrn. 144, 27.[/m]
heals-fæst
	[m1][b]heals-fæst[/b]; [i]adj. Stiff-necked, stubborn,[/i] Cd. 102; Th. 135, 5; Gen. 2238.[/m]
heals-fang
	[m1][b]heals-fang[/b], es; [i]n.[/i] A term occurring in the laws which Thorpe thus defines: 'The sum every man sentenced to the pillory would have had to pay to save him from that punishment had it been in use.' The word occurs in the following passages :-- Gif ceorl búton wífes wísdóme deóflum gelde hé síe ealra his ǽhtan scyldig and healsfange [i]if a married man without his wife's knowledge sacrifice to idols let him be liable in all his possessions and his 'heals-fang,'[/i] L. Wih. 12, 11, 14; Th. i. 40, 5, 2, 10. Gylde man cxx scill. tó healsfange æt twelfhyndum were. Healsfang gebyreþ bearnum bróðrum and fæderan ne gebyreþ nánum mǽge ðæt feoh búte ðam ðe sý binnan cneówe. Of ðam dæge ðe ðæt healsfang ágolden sý..., L. E. G. 13; Th. i. 174, 23-7: L. Edm. S. 7; Th. i. 250, 20: L. Eth. vi. 51; Th. i. 328, 11; L. C. S. 37: Th. i. 398, 13: 45; Th. i. 402, 14: 61; Th. i. 408, 19: L. C. F.14; Th. i. 428, 7: L. H. 11, 7, 10; Th. i. 521, 5, 10: 76, 6; Th. i. 582, 4. Schmid A. S. Gesetze, p. 609, suggests a different origin from that given by Thorpe, 'Es liegt nahe, an die Berechnung der Verwandtschaftsgrade nach den Gliedern des menschlichen Leiber zu denken, wo dann die nächsten Verwandten, die auf den Halsfang Anspruch haben, in den Hals zu stehen kommen könnten, und damit hängt vielleicht Zusammen, dass die Gradberechnungen nicht von dem gemeinschaftlichen Stammvater, sondern dessen Kindern beginnen, sodass die näherstehenden Verwandten als [i]binnan cneówe[/i] befindlich bezeichnet werden konnten.' But while this explanation might suit the circumstances described in the passage given above, from Edmund's Laws, it would not be applicable in the earlier passage from Wihtræd's Laws. Schmid seems to refer the penalty, in its origin, too exclusively to cases of killing: 'Eine Geldbusse, die bei einer Tödtung in Verbindung mit dem Wergeld an die nächsten Verwandten des Getödteten gezahlt werden musste, die aber auch sonst zur Bestimmung der Grösse einer Busse genannt wird.' \[Cf. [i]Icel.[/i] háls-fang; [i]n. embracing:[/i] háls-fengja [i]to embrace.[/i]\][/m]
heals-gebedda
	[m1][b]heals-gebedda[/b], an; [i]f. A bedfellow, consort around whose neck the arms are thrown, one dearly loved,[/i] Beo. Th. 126; B. 63. v. heals-mægeþ.[/m]
heals-gund
	[m1][b]heals-gund[/b], es; [i]m. A swelling in the neck;[/i] struma, L. M. 1, 4; Lchdm. ii. 44, 10, 13, 15, etc.[/m]
heálsian
	[m1][b]heálsian[/b]. v. hálsian.[/m]
heal-sittende
	[m1][b]heal-sittende[/b]; [i]pl. People sitting in a hall,[/i] Beo. Th. 4035; B. 2015: 5728; B. 2868.[/m]
heals-mægeþ
	[m1][b]heals-mægeþ[/b], e; [i]f. A virgin embraced and beloved,[/i] Cd. 98; Th. 130, 6; Gen. 2155. v. heals-gebedda.[/m]
heals-mene
	[m1][b]heals-mene[/b], -myne, es, [i]m. A necklace, chain for the neck :-- [/i]Hé dyde gyldene healsmyne ymbe his swuran [i]he put a gold chain about his neck,[/i] Gen. 41, 42. \[[i]O. Sax.[/i] hals-meni; [i]n: Icel.[/i] háls-men; [i]n.[/i]\][/m]
heals-ome
	[m1][b]heals-ome[/b], an; [i]f. A humour in the neck,[/i] Lchdm. iii. 4, 26.[/m]
healsre-feðer
	[m1][b]healsre-feðer[/b], e; [i]f. The feathers of a pillow, down :-- [/i]Hnescre ic eom micle halsrefeðre [i]I am much softer than down,[/i] Exon. 111 b; Th. 426, 28; Rä. 41, 80. \[Cf. [i]O. H. Ger.[/i] halsare [i]cervical.[/i]\][/m]
heals-wiða
	[m1][b]heals-wiða[/b], an; [i]m. A necklace :-- [/i]Me healswiðan hláford sealde [i]my lord has given me a chain for my neck,[/i] Exon. 102 b; Th. 387, 12; Rä. 5, 4.[/m]
heals-wyrt
	[m1][b]heals-wyrt[/b], e; [i]f.[/i] In Lchdm. ii. Gloss. are given the following plant-names :-- [b]I.[/b] [i]Campanula trachelium, Dan.[/i] halsurt: [i]Ger.[/i] halswurz, halskraut: [i]Du.[/i] halskrind. [b]II.[/b] [i]Hare's ear;[/i] bupleurum tenuissimum. [b]III.[/b] [i]Scilla autumnalis.[/i] [b]IV.[/b] [i]Symphytum album.[/i][/m]
HEALT
	[m1][b]HEALT[/b]; [i]adj.[/i] HALT, [i]lame, limping :-- [/i]Healt [i]claudus,[/i] Wrt. Voc. 75, 35. Gif hé healt weorþ [i]if he become lame,[/i] L. Ethb. 65; Th. i. 18, 14. Hæfdon him tó ládteówe ǽnne wísne mon, þéh hé healt wǽre and him tó gielpworde hæfdon ðæt him leófre wǽre ðæt hie hæfdon healtne cyning ðonne healt ríce [i]they had as their leader a wise man though he was lame, and made it their boast that they had rather the king halted than the kingdom,[/i] Ors. 3, 1; Swt. 96, 28-31: Mt. Kmbl. 18, 8. Him tó eodan blinde and healte [i]the blind and halt went to him,[/i] Blickl. Homl. 71, 21: Nicod. 2; Thw. 1, 29: Elen. Kmbl. 2427; El. 1215: Andr. Kmbl. 1155; An. 578. \[[i]Goth.[/i] halts: [i]O. Sax. O. Frs.[/i] halt: [i]Icel.[/i] haltr: [i]O. H. Ger.[/i] halz.\][/m]
heal-þegen
	[m1][b]heal-þegen[/b], es; [i]m. A hall-thane, one who resides[/i] or [i]is occupied in a hall,[/i] Beo. Th. 287; B. 142: 1443; B. 719.[/m]
healtian
	[m1][b]healtian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To halt, limp, be lame :-- [/i]Ic healtige [i]claudico,[/i] Ælfc. Gr. 28; Som. 31, 27. Hí nú gyt heora ealdan gewunon healdaþ and from rihtum stígum healtiaþ [i]ipsi adhuc inveterati et claudicantes a semitis suis,[/i] Bd. 5, 22; S. 644, 19. Hý healtodan on heora wegum [i]claudicaverunt a semitis suis,[/i] Ps. Th. 17, 43. Ne healtigeaþ leng [i]ut non claudicans quis erret,[/i] Past. 1l, 1; Swt. 65, 18.[/m]
heal-wudu
	[m1][b]heal-wudu[/b], a; [i]m. The woodwork of a hall,[/i] Beo. Th. 2639; B. 1317.[/m]
heamol
	[m1][b]heamol[/b], hamol\[?\]; [i]adj. Frugal;[/i] frugi, Cot. 86, Lye. \[Cf.(?) [i]O. H. Ger.[/i] hamal [i]mutilus.[/i]\][/m]
heán
	[m1][b]heán[/b]; [i]adj. Low, mean, abject, poor, humbled, humble :-- [/i]Hiora heorte wæs heán on gewinnum [i]humiliatum est in laboribus cor eorum,[/i] Ps. Th. 106, 11. Ic heán gewearþ hé mé hraðe lýsde [i]humiliatus sum et liberavit me,[/i] 114, 6. Nánig eft síðade heán hyhta leás [i]none returned cast down and hopeless,[/i] Exon. 46 a; Th. 157, 25; Gú. 897. Ðá ðú heán and earm ǽrest cwóme [i]when abject and poor thou first didst come,[/i] 39 a; Th. 129, 23; Gú. 425. Démaþ ðam rícan swá ðam heánan and ðam litlan swá ðam miclan [i]judge the high as the low, and the little as the great,[/i] Deut. 1, 17: Homl. Th. i. 64, 30. Hú uncúþ biþ ǽghwylcum ánum men his lífes tíd ǽghweðer ge rícum ge heánum ge geongum ge ealdum [i]how unknown to every single man is the period of his life, both to the rich man and to the poor, to the young and to the old,[/i] Blickl. Homl. 125, 8. Habbaþ mé gehnǽged heánne tó eorþan [i]humiliavit in terra vitam meam,[/i] Ps. Th. 142, 3. Ǽgðer ge welige ge heáne [i]simul in unum dives et pauper,[/i] 48, 2. Swá ríce swá heáne [i]vel divites vel pauperes,[/i] Bd. 3, 5; S. 526, 30. Se scearpa deáþ ðe ne forlét ne ríce menn ne heáne se hine genam [i]stern death who spares neither rich men nor poor, that seized him,[/i] Chr. 1086; Erl. 220, 35. Hí hí sylfe léton ǽgðer ge for heáne ge for unwrǽste [i]ultima propemodum desperatione tabuerunt,[/i] Ors. 3, 1; Swt. 98, 22. Hí taliaþ ðé wyrsan for heánan gebyrdan ða ðe heora yldran on worolde ne wurdan welige [i]they account the worse, for their humble birth, those whose forefathers were not rich in a worldly point of view,[/i] L. Eth. vii. 21; Th. i. 334, 2. Ne wandige hé ná for rícum ne for heánum [i]non vereri potentes neque humiles,[/i] L. Ecg. P. i. 1; Th. ii. 172, 3. Heánra burhwered [i]vulgus[/i] vel [i]plebs,[/i] Ælfc. Gl. 8; Som. 56, 82; Wrt. Voc. 18, 37. Heánra man vel ceorlíc ǽhta [i]peculium,[/i] 13; Som. 57, 122; Wrt. Voc. 22, 59. Se heánra hád [i]the weaker sex,[/i] Exon. 9 a; Th. 7, 10; Cri. 99. Ne se heárra derige ðam heánran [i]nor let the higher injure the lower,[/i] L. I. P. 7; Th. ii. 314, 1. Ðeáh hit se læsta wǽre and se heánosta [i]though it were the least and the lowest,[/i] Blickl. Homl. 169, 23. \[[i]Laym.[/i] hæne, hene: [i]Goth.[/i] hauns: [i]O. H. Ger.[/i] hón [i]humilis, infamis.[/i]\][/m]
heán
	[m1][b]heán[/b]; [i]p.[/i] heáde; [i]pp.[/i] heád [i]To raise, heighten, exalt, advance :-- [/i]Mid singalum bysenum árfæstre wyrcnysse hé ongan heán and miclian [i]continuis piæ operations exemplis provehere curavit,[/i] Bd. 2, 4; S. 505, 19. Heáþ and hebbaþ [i]exalt and raise,[/i] Exon. 93 a; Th. 349, 6; Sch. 42. \[[i]Goth.[/i] hauhjan [i]to exalt: O. H. Ger.[/i] hóhjan [i]exaltare: Ger.[/i] erhöhen [i]exalt, raise.[/i]\][/m]
heáne
	[m1][b]heáne[/b]; [i]adv. Ignominiously, shamefully, abjectly :-- [/i]Ðú sylfa mé heáne gehnǽgdest [i]humiliasti me,[/i] Ps. Th. 118, 71. Scyldigra scólu áscyred weorþeþ heáne from hálgum [i]the band of the guilty shall with shame be separated from the holy,[/i] Exon. 31 b; Th. 98, 17; Cri. 1609: 75 b; Th. 283, 16; Jul. 681. Swá hé sýn fram ðínes handa heáne ádrifene [i]quidem ipsi de manu tua expulsi sunt,[/i] Ps. Th. 87, 5. \[In some of these passages the word may be a case of the adjective rather than an adverb.\][/m]
heá-nes
	[m1][b]heá-nes[/b]. v. heáh-nes.[/m]
heán-líc
	[m1][b]heán-líc[/b]; [i]adj. Ignominious, disgraceful, vile, poor :-- [/i]Tó heánlíc mé þinceþ ðæt gé mid úrum sceattum tó scype gangon unbefohtene [i]too shameful methinks that ye with our treasures should go to your ships without a struggle,[/i] Byrht. Th. 133, 25. Swíðe nearewe sent and swíðe heánlíce ða menniscan gesǽlþa [i]very scanty and very poor are human felicities;[/i] anxia enim res est humanorum conditio bonorum, Bt. 11, 1; Fox 30, 26: Ors. 2, 5; Swt. 84, 12. \[[i]O. H. Ger.[/i] hón-líh [i]infamis, fœdus, ridendus, dedecor, indecor.[/i]\][/m]
heán-líce
	[m1][b]heán-líce[/b]; [i]adj. Ignominiously, ingloriously, disgracefully, miserably, humbly :-- [/i]Fauius heánlíce hámweard óþfleáh [i]Fabius ignominiously fled homewards,[/i] Ors. 3, 10; Swt. 140, 13. Ne lǽt swá heánlíce ðín haudgeweorc forwurþan [i]let not thine handiwork so miserably perish,[/i] Hy. 7, 111; Hy. Grn. ii. 289, 111: Exon. 8 a; Th. 3, 4; Cri. 31: 13 a; Th. 23, 21; Cri. 372.[/m]
heán-mód
	[m1][b]heán-mód[/b]; [i]adj. Dejected, cast down, humiliated :-- [/i]Ic sceal sárigferþ heánmód hweorfan [i]with sorrowing spirit and with dejected mind must I go,[/i] Exon, 52 b; Th. 184, 32; Gú. 1353. Ic sceal feor ðonan heánmód hweorfan [i]I must go far thence with humiliated heart,[/i] 71 a; Th. 265, 32; Jul. 390.[/m]
heán-spédig
	[m1][b]heán-spédig[/b]; [i]adj. Scantily, poorly endowed :-- [/i]Ðý læs hé forhycge heánspédigran [i]lest he despise the more scantily endowed,[/i] Exon. 78 b; Th. 295, 1; Crä. 26.[/m]
heáp
	[m1][b]heáp[/b], es; [i]m.[/i] \[[i]generally, but[/i] ðeós earme heáp [i]occurs,[/i] Cd. 215; Th. 270, 9; Sat. 87.\] [i]A[/i] HEAP, [i]pile, great number, host, multitude, crowd, band, troop, body of people, assembly, company :-- [/i]Galað ðæt is gewitnesse heáp [i]Golaad acervus testimonii interpretatur,[/i] Past. 48, 2; Swt. 367, 5. Se hálga heáp héhfædera and wítgena [i]the holy host of patriarchs and prophets,[/i] Blickl. Homl. 81, 9. Fyrenfulra þreát heáp synnigra [i]peccatores,[/i] Ps. Th. 91, 6. Þegna heáp [i]a troop of thanes,[/i] Beo. Th. 805; B. 400. Be ðam gesǽligan heápe ðe mid ðam Hǽlende on ðisum lífe drohtnode [i]of the blessed company that lived with the Saviour in this life,[/i] Homl. Th. ii. 520, 22. Of ðam yfelan heápe gehádodra manna be ðám ðe úre Drihten cwæþ 'multi dicunt mihi, etc.' [i]of that evil band of men in orders about whom our Lord said, 'many will say to me, etc.'[/i] L. Ælfc. P. 40; Th. ii. 380, 36: Apstls. Kmbl. 17; Ap. 9. Sum sceal on heápe hæleþum cwéman [i]one shall in company give pleasure to men,[/i] Exon. 88 a; Th. 331, 32; Vy. 77. Gewíteþ mid ðý wuldre mǽre tungol faran on heápe [i]the great star departs accompanied with that glory,[/i] 93 b; Th. 350, 26; Sch. 69. Hwanon ferigeaþ gé heresceafta heáp [i]whence bear ye a heap of war shafts,[/i] Beo. Th. 675; B. 335. Hengestes heáp [i]Hengest's band,[/i] 2186; B. 1091. His ðone gecorenan heáp [i]electos suos,[/i] Ps. Th. 104, 38: L. Ælfc. P. 21; Th. ii. 372, 3. Getalu [i]vel[/i] heápas [i]vel[/i] hundredu [i]centurias,[/i] Ælfc. Gl. 96; Som. 76, 25; Wrt. Voc. 53, 34. Hine ðá ða heápas frugnon hwæt hie wyrcean mihton ðæt hie Godes erre beflugon [i]when the multitudes asked him \[John\] what they could do to escape God's wrath,[/i] Blickl. Homl. 169, 10: Cd. 161; Th. 202, 2; Exod. 382. Biscopan and gehálgodan heápan [i]for bishops and consecrated bodies,[/i] L. Eth. Vii. 24; Th. i. 334, 23. Heápum [i]in troops,[/i] Cd. 81; Th. 101, 36; Gen. 1693: 189; Th. 235, 6; Dan. 302: Exon. 15 b; Th. 34, 29; Cri. 549: Judth. 11; Thw. 23, 39; Jud. 163. \[[i]O. Sax.[/i] hóp: [i]O. Frs.[/i] háp: cf. [i]Icel.[/i] hópr [i]a troop, flock: O. H. Ger.[/i] houf [i]strues, acervus: Ger.[/i] haufe.\] DER. gár-, wíg-heáp.[/m]
heáp-mælum
	[m1][b]heáp-mælum[/b]; [i]adv. In heaps, by troops, bands, companies, flocks :-- [/i]Telle ðú and Aaron heápmǽlum [i]thou and Aaron shalt number them by their armies,[/i] Num. 1, 3. Ne wæs ðá ylding tó ðon ðæt hí heápmǽlum, cóman máran weorod of ðám þeódum ðe wé ǽr gemynegodon [i]non mora ergo confluentibus certatim in insulam gentium memoratarum catervis,[/i] Bd. 1, 15; S. 483. 31. Ða dumban niétenu hie hie gadriaþ heápmǽlum and hie ætsomne fédaþ [i]gregatim animalia bruta pascuntur,[/i] Past. 46, 4; Swt. 349, 23. Hý him heápmǽlum sylfe on hand eodon [i]they flocked to surrender to him,[/i] Ors. 4, 5; Bos. 83, 8. \[[i]O. H. Ger.[/i] huufmalum [i]catervatim.[/i]\][/m]
heápung
	[m1][b]heápung[/b], e; [i]f. A heaping, heap :-- [/i]Onfóþ hine and on ða heápunge eówre niðerunge gelǽdaþ [i]accipite et in cumulum damnationis vestræ ducite,[/i] Bd. 5, 13; S. 633, 14.[/m]
hearch
	[m1][b]hearch[/b]. v. hearg.[/m]
HEARD
	[m1][b]HEARD[/b], hard; [i]adj.[/i] HARD, [i]harsh, austere, severe, rigorous, stern, stubborn, firm, hardy, brave :-- [/i]Hond and heard sweord [i]the hand and the hard blade,[/i] Beo. Th. 5011; B. 2509. Ic wát ðæt ðú eart heard mann [i]scio quia homo durus es,[/i] Mt. Kmbl. 25, 24. Heard is ðeós sprǽc [i]this is an hard saying;[/i] durus est hic sermo, Jn. Skt. 6, 60. Heó wæs ǽror ðam cynge hire suna swíðe heard [i]she had been before very hard to the king her son,[/i] Chr.1043; Erl. 168, 36: Cd. 103; Th. 136, 20; Gen. 2261. Se mon se ðe nú démeþ ðǽm earmun búton mildheortnesse, ðonne biþ ðam eft heard dóm geteód [i]the man who now judges the poor without mercy, on him shall a hard sentence be then passed in requital,[/i] Blickl. Homl. 95, 36: Cd. 22; Th. 28, 7; Gen. 432. Him nǽnig gewin hér on worlde tó lang ne tó heard þuhte [i]no labour here in the world seemed to him too long or too hard,[/i] Blickl. Homl. 227, 3; Cd. 17; Th. 20, 30; Gen. 317. Hunger se hearda [i]severe famine,[/i] 86; Th. 108, 32; Gen. 1815. Ðǽr wæs heard plega wælgára wrixl [i]there was hard fighting exchange of deadly darts,[/i] 93; Th. 120, 5; Gen. 1989: Elen. Kmbl. 229; El. 115. Hé wæs ánrǽd heard and hygeróf [i]he was resolute, hardy and noble-minded,[/i] Andr. Kmbl. 465; An. 233: Beo. Th. 689; B. 342. Ðes hearda heáp [i]this stout band,[/i] 868: B. 432. Wíges heard [i]bold in battle,[/i] 1776; B. 886: Exon. 78 b; Th. 295, 27; Crä. 39; Byrht. Th. 135, 38; By. 130: Andr. Kmbl. 1677; An. 841. Hé wæs heardes cynnes [i]he was of a brave race,[/i] Byrht. Th. 139. 39; By. 266. Ðone deópan grund ðæs hátan léges and ðæs heardan léges [i]the deep abyss of hot and cruel flame,[/i] Blick. Homl. 103, 15. Hine ðá gegyrede mid hǽrenum hrægle swíðe heardum and unwinsumum [i]he clothed himself with raiment of hair very hard and unpleasant,[/i] 221, 24. Ic hafu gecnáwen on heardum hyge ðæt ðú hǽlend eart middangeardes [i]I have acknowledged in my stubborn heart that thou art the saviour of the world,[/i] Elen. Kmbl. 1614; El. 800. Beóp ðé hungor and þurst hearde gewinnan [i]hunger and thirst will be hard adversaries to thee,[/i] Exon. 36 b; Th. 118, 28; Gú. 246. Ða heardan heortan [i]the hard hearts,[/i] Past. 21, 3; Swt. 154, 2. Ða heardan þrowunga ðe hé ádreág [i]the hard sufferings that he endured,[/i] Blickl. Homl. 97, 15. Ic hine heardan clammum wríðan þohte [i]I thought to bind him with hard bonds,[/i] Beo. Th. 1931; B. 963. Mé þinceþ ðæt ðú wǽre ðám ungelǽredum mannum heardra ðonne hit riht wǽre [i]videtur mihi quia durior justo indoctis auditoribus fuisti,[/i] Bd. 3, 5; S. 527, 32. Hige sceal ðé heardra ðé úre mægen lytlaþ [i]our courage shall be the stouter as our force lessens,[/i] Byrht. Th. 140, 62; By. 312. Nó is gefrægn heardran feohtan [i]I have never heard of a harder fight,[/i] Beo. Th. 1157; B. 576. Nǽfre hé ǽr ne siððan heardran hæle fand [i]never before or since did he find a stouter warrior,[/i] 1442; B. 719. Se líchoma ðonne on ðone heardestan stenc and on ðone fúlostan biþ gecyrred [i]the body then shall be turned to the strongest and foulest stench,[/i] Blickl. Homl. 59, 12. Ða ðe gecwedene syndon ða heardestan men [i]who \[the Scythians\] are said to be very hardy men,[/i] Ors. 1, 2; Swt. 30, 3. \[[i]Goth.[/i] hardus: [i]O. Sax.[/i] hard: [i]O. Frs.[/i] herd: [i]Icel.[/i] harðr: [i]O. H. Ger.[/i] hart, harti, hert, herti [i]durus, rigidus, asper, acer: Ger.[/i] hart.\][/m]
heard-cwide
	[m1][b]heard-cwide[/b], es; [i]m. Harsh language, reproach, abuse, contumely :-- [/i]Ic geþolade hosp and heardcwide [i]I suffered scorn and contumely,[/i] Exon. 29 a; Th. 88, 22; Cri. 1444.[/m]
hearde
	[m1][b]hearde[/b]; [i]adv. Severely, very much, greatly, sorely :-- [/i]Ðá cwæþ se Hǽlend ðæt him hearde þyrste [i]then said Jesus that he was sore athirst,[/i] Homl. Th. ii. 256, 31. Hearde ofsceamode [i]sorely ashamed,[/i] 518, 31. Ðæs ðe wé wénaþ and hearde ondrǽdaþ [i]according to what we expect and very much fear,[/i] L. Ælfc. P. 40; Ll. ii. 380, 35. Hine ðæs heardost langode hwanne hé of ðisse worlde móste [i]he very earnestly longed for the time when he might leave this world,[/i] Blickl. Homl. 227, 1: Bt. 36, 2; Fox 174, 28.[/m]
heard-ecg
	[m1][b]heard-ecg[/b]; [i]adj. Hard of edge :-- [/i]Ðá wæs on healle heardecg togen sweord [i]then in the hall was drawn the sword hard of edge,[/i] Beo. Th. 2581; B. 1288: 2984; B. 1490: Elen. Kmbl. 1513; El. 758: Exon. 102 b; Th. 388, 15; Rä. 6, 8. v. [i]other compounds with[/i] ecg.[/m]
heard-fyrde
	[m1][b]heard-fyrde[/b]; [i]adj. Difficult to carry :-- [/i]Ðǽr oninnan bær eorl hard-fyrdne dǽl goldes [i]there within bore the earl a weighty portion of gold,[/i] Beo. Th. 4483; B. 2245.[/m]
heard-heáwa
	[m1][b]heard-heáwa[/b], an; [i]m. A chisel;[/i] scalprum, Som.[/m]
heard-heort
	[m1][b]heard-heort[/b]; [i]adj. Hard-hearted, stiff-necked :-- [/i]Heardheort biþ se mann ðe nele þurh lufe óðrum fremigan ðǽr ðǽr hé mæg [i]that man is hard of heart who will not from love benefit others when he can,[/i] Homl. Th. i. 252, 19. Hwá is swá heardheort ðæt ne mæg wépan swylces ungelimpes [i]who is so hard of heart that he cannot weep at such misfortunes,[/i] Chr. 1086; Erl. 219, 40. His folc is hardheort [i]thou art a stiff-necked people,[/i] Ex. 33, 3, 5: Homl. Th. i. 108, 22: ii. 258, 22. Gé sind ealra folca ungeleáfulluste and heardheorteste [i]ye are of all nations the most unbelieving and most stiff-necked,[/i] Deut. 9, 6.[/m]
heard-heortness
	[m1][b]heard-heortness[/b], e; [i]f. Hard-heartedness :-- [/i]Hwæt is seó stǽnige eorþe búton heardheortnyss [i]what is the stony ground but hard-heartedness,[/i] Homl. Th. ii. 90, 35. Þurh ðone wah seó heardheortnes ðara hiéremonna [i]per parietem duritia subditorum,[/i] Past. 21, 3; Swt. 153, 24. Ic can eówre heardheortnisse [i]I know thy stiff neck,[/i] Deut. 31, 27.[/m]
heard-hicgende
	[m1][b]heard-hicgende[/b]; [i]adj. Bold in purpose,[/i] Beo. Th. 793; B. 394: 1602; B. 799.[/m]
heardian
	[m1][b]heardian[/b]; [i]p.[/i] ode [i]To be[/i] or [i]become hard, to harden :-- [/i]Ic heardige [i]dureo[/i] and [i]duro,[/i] Ælfc. Gr. 35; Som. 38, 6: 37; Som. 39, 26: Herb. 1, 19; Lchdm. i. 76, 18: 2, 11; Lchdm. i. 84, 4. Ðæt wyrmþ and heardaþ ðone magan [i]it warms and hardens the stomach,[/i] L. M. 2, 10; Lchdm. ii. 188, 18. Ðonne onginþ sió heardian [i]then the liver begins to harden,[/i] 19; Lchdm. ii. 200, 25.[/m]
hearding
	[m1][b]hearding[/b], es; [i]m. A brave man, warrior, hero,[/i] Elen. Kmbl. 50; El. 25: 260; El. 130: Runic pm. Kmbl. 344, 1; Rún. 22. \[Cf. æðeling and v. Grmm. D. M. 316, 321.\][/m]
heard-líc
	[m1][b]heard-líc[/b]; [i]adj. Severe, fierce, hard, strict :-- [/i]Heardlíc eornost [i]severe seriousness,[/i] L. I. P. 10; Th. ii. 318, 37: Andr. Kmbl. 3100; An. 1553: Exon. 116 b; Th. 447, 10; Dóm 37. Heardlícu wítu [i]severe punishments,[/i] 69 b; Th. 258, 11; Jul. 263.[/m]
heard-líce
	[m1][b]heard-líce[/b]; [i]adv. Hardly, sorely, harshly, sternly, bravely, stoutly :-- [/i]Heardlíce [i]duriter,[/i] Ælfc. Gr. 38; Som. 41, 41. Se Godes man ongan heardlíce and bitterlíce wépan [i]the man of God began to weep sorely and bitterly;[/i] solutus est in lacrymis, Bd. 4, 25; S. 600, 29. Hé heardlíce gewon wið Æþelbald cyning [i]he struggled hard with king Ethelbald,[/i] Chr. 741; Erl. 46, 30. Ðet landfolc hardlíce wiðstódon [i]the people of the country withstood them stoutly,[/i] 1046; Eri. 171, 4. Hé spræc heardlícor wið hig ðonne wið fremde men [i]he spoke more harshly to them than to strangers,[/i] Gen. 42, 8. \[[i]O. Sax.[/i] hard-líko.\][/m]
heard-lícness
	[m1][b]heard-lícness[/b], e; [i]f. Hardness, severity, strictness :-- [/i]Sume hí sǽdon ða heardlícnysse his lífes [i]some of them told the severity of his life,[/i] Guthl. 27; Gdwin. 70, 15.[/m]
heard-mód
	[m1][b]heard-mód[/b]; [i]adj. Of a hard, unyielding spirit, self-confident, stout-hearted, brave :-- [/i]Eádig biþ se man ðe symle biþ forhtigende and sóþlíce se heardmóda befylþ on yfel [i]blessed is the man that is ever fearing; and verily the self-confident man shall fall into evil,[/i] Homl. Th. i. 408, 30. Hæleþas heardmóde [i]heroes stouthearted,[/i] Cd. 15; Th. 19, 2; Gen. 285. \[[i]O. H. Ger.[/i] hart-muat [i]obstinatus;[/i] hart-móti [i]constantia, obstinatio, duritia.[/i] Cf. [i]O. Sax.[/i] hard-módig: [i]Icel.[/i] harð-móðigr.\][/m]
heard-módness
	[m1][b]heard-módness[/b], e; [i]f. Hardness of mind[/i] or [i]heart :-- [/i]Stán is gesett ongeán ðone hláf forðan ðe heardmódnys is wiðerrǽde sóþre lufe [i]a stone is put in opposition to bread, because hardness of mind is contrary to true love,[/i] Homl. Th. i. 252, 18.[/m]
heard-neb
	[m1][b]heard-neb[/b], -nebb; [i]adj. Having a hard beak \[epithet of the raven\][/i] :-- Ðá cwæþ se hálga tó ðám heardnebbum [i]then said the saint to the ravens,[/i] Homl. Th. ii. 144, 15. v. [i]other compounds of[/i] neb.[/m]
heardness
	[m1][b]heardness[/b], e; [i]f. Hardness :-- [/i]For eówer heortan heardnesse [i]ad duritiam cordis vestri,[/i] Mt. Kmbl. 19, 8: Mk. Skt. 10, 5. Ðú æteówdest ðínum folce heardnyssa [i]ostendisti populo tuo dura,[/i] Ps. Lamb. 59, 5.[/m]
heardra
	[m1][b]heardra[/b], an; [i]m. The name of a fish :-- [/i]Heardra [i]mulus[/i] vel [i]mugilis,[/i] Ælfc. Gl. 102; Som. 77, 64; Wrt. Voc. 55, 68: [i]mullus,[/i] Wrt. Voc. 77, 63.[/m]
heard-rǽd
	[m1][b]heard-rǽd[/b]; [i]adj. Steadfast, firm,[/i] Cd. 107; Th. 141, 21; Gen. 2348. \[Cf. [i]Icel.[/i] harð-ræði [i]hardiness.[/i]\][/m]
heard-sǽlig
	[m1][b]heard-sǽlig[/b]; [i]adj. Having hard fortune, unfortunate, unhappy :-- [/i]Sum biþ wonspédig heardsǽlig hæle [i]one is indigent, an unfortunate man,[/i] Exon. 78 b; Th. 295, 12; Crä. 32: Bt. 31, 1; Fox 112, 20: Exon. 115 a; Th. 442, 27; Kl. 19.[/m]
heard-sǽlness
	[m1][b]heard-sǽlness[/b], e; [i]f. Misfortune, calamity :-- [/i]Ðá com eác seó ofermǽte heardsǽlnes [i]then came also the excessive calamity,[/i] Ors. 3, 5; Swt. 104, 17.[/m]
heard-sǽlþ
	[m1][b]heard-sǽlþ[/b], e; [i]f. A hard fate, ill fortune, misfortune, unhappiness, wickedness, misconduct :-- [/i]Gong inn and geseoh ða heardsǽlþa and ða sconde ðe ðás hér dóþ [i]ingredere et vide abominations pessimas quas isti faciunt hic,[/i] Past. 21, 3; Swt. 155, 8. Ic wolde gewýscan gif ic mihte ðæt hí næfdon ða heardsǽlþa ðæt hí mihton yfel dón [i]uti hoc infortunio cito careant, patrandi sceleris possibilitate deserti, vehementer exopto,[/i] Bt. 38, 2; Fox 198, 4. Hit gebyrede þurh ða heardsǽlþa ðara wrítera ðæt hí for heora slǽwþe and for gímeléste and for recceléste forléton unwriten ðara monna dǽda ðe on hiora dagum foremǽroste wǽron [i]quam multos clarissimos suis temporibus viros scriptorum inops delevit oblivio,[/i] 18, 3; Fox 64, 33.[/m]
heard-wendlíce
	[m1][b]heard-wendlíce[/b]; [i]adv. Severely, strictly :-- [/i]Heardwendlíce \[MS. B. heardlíce\] [i]districtius,[/i] Bd. 4, 25; S. 601, 40.[/m]
hearg-træf
	[m1][b]hearg-træf[/b], es; [i]n. A heathen temple,[/i] Beo. Th. 353; B. 175.[/m]
hearg-
	[m1][b]hearg-[/b], herig-weard, es; [i]m. A guardian of a temple,[/i] Andr. Kmbl. 2249; An. 1126.[/m]
hearh
	[m1][b]hearh[/b], hearch, herh, es; [i]m: pl.[/i] hearga, [i]f. A temple, an idol :-- [/i]Se ylca hearh [i]quod fanum,[/i] Bd. 2, 15; S. 518, 35. Sona ðæs ðe hé gelíhte tó ðam hearge ðá sceát hé mid his spere ðæt hit sticode fæste on ðam hearge [i]nec distulit ille, mox ut propiabat fanum, profanare illud, injecta in eo lancea quam tenebat,[/i] 13; S. 517, 11. Siððan hé fór tó ðæm hearge ðe Egypti sǽdon ðæt hé wǽre Amones heora godes [i]inde ad templum Jovis Ammonis pergit,[/i] Ors. 3, 9; Swt. 126, 23. Hé on ðam ylcan hearhge wigbed hæfde tó Cristes onsægdnyssa and óðer tó deófla onsægdnysse [i]in eodem fano et allare haberet ad sacrificium Christi et arulam ad victimas dæmoniorum,[/i] Bd. 2, 15; S. 518, 33. Hie onhnigon tó ðam herige [i]they bowed to the idol,[/i] Cd. 181; Th. 227, 3; Dan. 181. Gif ǽnig man gelýfe on Moloches hearch [i]if any man believe on Moloch,[/i] Lev. 20, 2. Hé hét his geféran tóworpon ealne hearh and ða getymbro and forbærnan [i]jussit sociis destruere ac succendere fanum cum omnibus septis suis,[/i] Bd. 2, 13; S. 517, 14. Ealle ða hearga(s?) \[cf. Swt. 157, 7\] [i]universa idola,[/i] Past. 21, 3; Swt. 153, 22. Cwæþ ðæt his hergas hýrran wǽron and mihtigran mannum tó friðe ðonne Israéla éce drihten [i]he said that his idols were greater and more mighty for the protection of men than the eternal Lord of the Israelites,[/i] Cd. 210; Th. 260, 25; Dan. 715. On westhealfe Alexandres herga [i]aras Alexandri magni,[/i] Ors. 1, 1; Swt. 8, 17. Ne ic ne clypige tó heora godum ne tó heargum ne gebidde mid míne múþe [i]nec memor ero nominum eorum per labra mea,[/i] Ps. Th. 15, 4. Ða wuldriaþ in hergum heara [i]qui gloriantur in simulacris suis,[/i] Ps. Stev. 96, 7. Ðá ongunnon hí ða heargas edniwian [i]cæperunt fana restaurare,[/i] Bd. 3, 30: S. 561, 42: 562, 15. Mid ðý hé sóhte hwá ða wigbed and ða heargas ðara deófolgylda mid heora hegum ðe hí ymbsette wǽron ǽrest áídlian and tóweorpan scolde [i]cum quæreret quis aras et fana idolorum cum septis quibus erant circumdata primus profanare deberet,[/i] 2, 13; S. 516, 39. Heora hergas tówearp [i]templa subvertit,[/i] Ors. 3, 7; Swt. 114, 2: Exon. 14 b; Th. 30, 28; Cri. 485. And geeáþmédaþ hira hearga [i]et adoraverint simulacra eorum,[/i] Ex. 34, 15. Ne wirc gé eów hearga ne ágrafene godas ... eówre hearga ic tóbrece [i]ye shall make you no idols rear graven image ... I will cut down your images,[/i] Lev. 26, 1, 30. \[[i]Icel.[/i] hörgr; [i]m. 'a heathen place of warship, an altar of stone, erected on high places, or a sacrificial cairn, built in open air, and without images,'[/i] Cl. and Vig. Dict: [i]O. H. Ger.[/i] haruc, haruch, harug; [i]m. lucus, nemus, fanum, delubrum, ara.[/i] The word perhaps occurs in the sense of [i]grove[/i] in Exon. 54 b; Th. 192, 25; Az. 110. Grein so translates the word in this passage.\][/m]
HEARM
	[m1][b]HEARM[/b], herm, es; [i]m.[/i] HARM, [i]hurt, injury, evil, grief, affliction, pain, injurious speech, calumny, insult :-- [/i]Hýnþ [i]vel[/i] lyre [i]vel[/i] hearm [i]dispendium[/i] vel [i]damnum[/i] vel [i]detrimentum,[/i] Ælfc. Gl. 81; Som. 73, 24; Wrt. Voc. 47, 29. Eác is hearm gode módsorg gemacod [i]pain also and heart-sorrow is caused to God,[/i] Cd. 35; Th. 47, 2; Gen. 754. Nán hearm ne biþ ðeáh hit nó ne gewyrðe [i]there is no harm if it do not happen,[/i] Bt. 41, 3; Fox 250, 4. Ic forhele ðæt mé hearmes swá fela Adam gespræc eargra worda [i]I will conceal that Adam spoke so much calumny, so many evil words to me,[/i] Cd. 27; Th. 36, 30; Gen. 579: 30; Th. 41, 24; Gen. 661: Exon. 10 a; Th. 11, 15; Cri. 171. Hé onfunde Godes ierre on ðam hearme ðe his bearne æfter his dagum becom [i]in damnationem secuturæ prolis ex eo iram judicis pertulit,[/i] Past. 4, 1; Swt. 39, 4. Nó hé mid hearme gæst ne grétte [i]not with insult did he greet the guest,[/i] Beo. Th. 3788; B. 1892. Huscworde ongan herme hyspan [i]with words of contumely and insult began to revile him,[/i] Andr. Kmbl. 1341; An. 671. Gif hwæs weorc forbyrnþ, hé hæfþ ðone hearm and biþ swá ðeáh gehealden þurh fýr [i]if any one's work is consumed he has the loss, and yet shall be saved by fire,[/i] Homl. Th. ii. 588, 30. Hí gefeordon máran hearm and yfel ðonne hí ǽfre wéndon ðæt heom ǽnig burhwaru gedón sceolde [i]they got more damage and hurt than they ever expected any citizens would cause them,[/i] Chr. 994; Erl. 133, 13.Ǽr hí tó mycelne hearm gedydon [i]before they did too much harm,[/i] 1004; Erl. 139, 20: Cd. 196; Th. 245, 6; Dan. 458. Ealle synt uncre hearmas gewrecene [i]all our injuries are avenged,[/i] 35; Th. 47, 12; Gen. 759. Nyste ðæt hearma swá fela fylgean sceolde monna cynne [i]knew not that so many ills to mankind must follow,[/i] 33; Th.44, 13; Gen. 708: Andr. Kmbl. 2889; An. 1447. Mé is ðæt hearma mǽst [i]that is greatest of griefs to me,[/i] Byrht. Th. 138, 21; By. 233. \[[i]O. Sax.[/i] harm [i]pain, grief: Icel.[/i] harmr [i]grief, sorrow, harm: O. H. Ger.[/i] harm [i]calamitas, calumnia, contumelia, ærumna, iujuria: Ger.[/i] harm [i]grief, sorrow.[/i]\][/m]
hearm
	[m1][b]hearm[/b] = hreám\[?\] L. E. G. 6; Th. i. 170, 10, see note there and Schmid, p. 123.[/m]
hearm
	[m1][b]hearm[/b], herm; [i]adj. Causing harm[/i] or [i]sorrow, grievous, injurious, evil, malicious :-- [/i]Herm bealowes gást [i]the malicious spirit of evil,[/i] Cd. 228; Th. 307, 19; Sat. 682. Hé mé álýsde of hearmum worde [i]ipse liberavit me a verbo aspero,[/i] Ps. Th. 90, 3. Ða inwit and fácen hycgeaþ on heortan þurh hearme geþoht [i]qui cogitaverunt malitias in corde,[/i] 139, 2. Tugon longne síð in hearmra hond [i]went a long journey into the power of evil ones,[/i] Exon. 62 a; Th. 228, 20; Ph. 441. Ne hyld ðú míne heortan ðæt ic hearme word þuruh inwitstæf útforlǽte [i]ut non declines cor meum in verbum malum,[/i] Ps. Th. 140, 5.[/m]
hearma
	[m1][b]hearma[/b], an; [i]m. A shrew-mouse[/i]\[?\]; nebila, Ælfc. Gl. 19; Som. 59, 6; Wrt. Voc. 22, 50. \[[i]O. H. Ger.[/i] harmo [i]mygale.[/i]\][/m]
hearm-cwalu
	[m1][b]hearm-cwalu[/b], e; [i]f. Grievous destruction,[/i] Exon. 31 b; Th. 98, 18; Cri. 1609.[/m]
hearm-cwedelian
	[m1][b]hearm-cwedelian[/b]; [i]p.[/i] ode [i]To speak ill of, calumniate :-- [/i]Ná hearm-cwedelodon mé ofermóde [i]non calumnientur me superbi,[/i] Ps. Spl. 118, 122.[/m]
hearm-cweðan
	[m1][b]hearm-cweðan[/b]; [i]p.[/i] -cwæþ [i]To revile, speak ill of :-- [/i]Mið ðý menn iuih harmcueðaþ [i]cum homines vos exprobaverint,[/i] Lk. Skt. Lind. 6, 22. Hearmcuǽdon him [i]convitiabantur ei,[/i] Mk. Skt. Lind. 15, 32.[/m]
hearm-cweðend
	[m1][b]hearm-cweðend[/b], es; [i]m. A calumniator :-- [/i]Hé ða hermcweðend hýneþ [i]humiliabit calumniatorem,[/i] Ps. Th. 71, 5.[/m]
hearm-cwide
	[m1][b]hearm-cwide[/b], es; [i]m. Injurious, abusive speech, calumny, blasphemy, a sentence pronouncing harm[/i] or [i]sorrow :-- [/i]Heora hearran hearmcwyde [i]their lord's sentence,[/i] Cd. 29; Th. 39, 12; Gen. 625. Judéa cynn wið godes bearne áhóf hearmcwide [i]the race of the Jews against God's son blasphemed,[/i] Andr. Kmbl. 1121; An. 561: 157; An 79. Áhrede mé hearmcwidum heánra manna [i]redime a calumniis hominum,[/i] Ps. Th. 118, 134: Exon. 24 a; Th. 69, 15; Cri. 1121. \[[i]O. Sax.[/i] harm-quidi: [i]O. H. Ger.[/i] harm-qhuiti [i]calumnia.[/i]\][/m]
hearm-cwidian
	[m1][b]hearm-cwidian[/b], -cwiddian; [i]p.[/i] ode [i]To revile, calumniate, speak ill of :-- [/i]Ongan hine hyspan and hearmcwiddigan \[-cwidian, Cott.\] [i]he began to revile and speak ill of him,[/i] Bt. 18, 4; Fox 66, 33.[/m]
hearm-cwidol
	[m1][b]hearm-cwidol[/b]; [i]adj. Given to speak evil, calumnious :-- [/i]Gebiddaþ for hearmcwidele [i]orate pro calumniantibus,[/i] Mt. Kmbl. 5, 44. Ðá wǽron hí æfter æþelborennysse oferhýdige and hearmcwydole [i]in consequence of noble birth they were haughty and given to speak contemptuously of others,[/i] Homl. Th. ii. 174, 8.[/m]
hearm-edwít
	[m1][b]hearm-edwít[/b], es; [i]n. Grievous reproach,[/i] Ps. Th. 68, 21.[/m]
heárm-fullíc
	[m1][b]heárm-fullíc[/b]; [i]adj. Harmful, hurtful :-- [/i]Swurdboran hine gewordene gesihþ hearmfullíc getácnaþ [i]to see one's self become a gladiator betokens something hurtful,[/i] Lchdm. iii. 204, 26.[/m]
hearm-heortness
	[m1][b]hearm-heortness[/b], e; [i]f. Murmuring, grieving;[/i] murmuratio, Cot. 187, Lye.[/m]
hearmian
	[m1][b]hearmian[/b]; [i]p.[/i] ode [i]To harm, hurt, injure :-- [/i]Gif preóst óðerne un-warnode lǽte ðæs ðe hé wite ðæt him hearmian wille [i]if a priest leave another unwarned of that which he knows will harm him,[/i] L. N. P. L. 33; Th. ii. 294, 26: Lchdm. iii. 202, 33. Gif ðú hine forgitst hit hearmaþ ðé sylfum and ná Gode [i]if thou forgettest him it harms thyself and not God,[/i] Homl. Th. i. 140, 31. Ðeáh ðe hit hearmige sumum [i]though it may do harm to some,[/i] H. R. 105, 36. \[[i]O. H. Ger.[/i] harmén [i]calumniari: Ger.[/i] härmen [i]to afflict, grieve:[/i] cf. [i]Icel.[/i] hermask [i]to be annoyed.[/i]\][/m]
hearm-leóþ
	[m1][b]hearm-leóþ[/b], es; [i]n. A sorrowful song, lamentation :-- [/i]Hearmleóþ galan [i]to sing a song of grief,[/i] Andr. Kmbl. 2256; An. 1129: 2684; An. 1344. Hearmleóþ ágól earm and unlǽd [i]wretched and miserable sang a mournful song,[/i] Exon. 74 b; Th. 279, 18; Jul. 615.[/m]
hearm-líc
	[m1][b]hearm-líc[/b]; [i]adj. Hurtful, injurious, painful, miserable, grievous :-- [/i]Hearmlíc him wǽre ðæt hé wurþe ðá éce [i]it would have been hurtful for him to become eternal then,[/i] Hexam. 18; Norm. 26, 17. Ðæt wæs hreówlíc and hearmlíc [i]that was sad and grievous,[/i] Chr. 1057 ; Erl. 192, 21. \[[i]O. Sax.[/i] harm-lík.\][/m]
hearm-loca
	[m1][b]hearm-loca[/b], an; [i]m. An enclosed place where hurt[/i] or [i]affliction is suffered, a prison :-- [/i]Wræcstówe under hearmlocan gefóran [i]they reached their place of exile in hell,[/i] Cd. 5; Th. 6, 19; Gen. 91. Hé his maguþegne under hearmlocan hǽlo ábeád [i]he announced safety to his servant in prison,[/i] Andr. Kmbl. 189; An. 95: 2058; An. 1031: Elen. Kmbl. 1386; El. 695.[/m]
hearm-plega
	[m1][b]hearm-plega[/b], an; [i]m. Strife,[/i] Cd. 90; Th. 114, 2; Gen. 1898.[/m]
hearm-scearu
	[m1][b]hearm-scearu[/b], e; [i]f. What is imposed as a punishment or penalty[/i] \['was zur pein and qual auferlegt wird,' Grmm. R. A. 681\] :-- Wyrþ him wíte gegearwod sum heard harmscearu [i]for them punishment will be prepared, some severe penalty,[/i] Cd. 22; Th. 28, 7; Gen. 432: 37; Th. 48, 25; Gen. 781: 38; Th. 51, 19; Gen. 829. \[[i]O. Sax.[/i] harm-skara: [i]O. Frs.[/i] herm-skere: [i]O. H. Ger.[/i] harm-, harmm-skara [i]plaga, percussio, afflictio, castigatio, contritio, dejectio, calamitas, supplicium, scantinea,[/i] Grff. vi. 529.\][/m]
hearm-sceaða
	[m1][b]hearm-sceaða[/b], an; [i]m. A grievous, pernicious spoiler,[/i] Beo. Th. 1536; B. 766.[/m]
hearm-slege
	[m1][b]hearm-slege[/b], es; [i]m. A grievous blow,[/i] Exon. 28 b; Th. 88, 4; Cri. 1435.[/m]
hearm-sprǽc
	[m1][b]hearm-sprǽc[/b], e; [i]f. Slander;[/i] calumnia, Som.[/m]
hearm-sprǽcol
	[m1][b]hearm-sprǽcol[/b]; [i]adj. Calumnious,[/i] Som. v. hearm-cwidol.[/m]
hearm-sprǽcolness
	[m1][b]hearm-sprǽcolness[/b], e; [i]f. Slandering, traducing,[/i] Som.[/m]
hearm-stæf
	[m1][b]hearm-stæf[/b], es; [i]m. Hurt, harm, sorrow, trouble, affliction :-- [/i]Wé nú gehýraþ hwǽr ús hearmstafas onwócan [i]we now hear whence troubles arose for us,[/i] Cd. 45; Th. 58, 1; Gen. 939. Ne móstun hý Gúþláces gæste sceððan ... ac hý áhófun hearmstafas [i]they might not injure Guthlac's spirit ... but they raised up troubles,[/i] Exon. 35 b; Th. 115, 35; Gú. 200. \[Cf. [i]other compounds of[/i] stæf\][/m]
hearm-tán
	[m1][b]hearm-tán[/b], es; [i]m. A twig of sorrow[/i] or [i]evil,[/i] Cd. 47; Th. 61, 4; Gen. 992.[/m]
hearpe
	[m1][b]hearpe[/b], hærpe, an; [i]f. A harp :-- [/i]Hearpe [i]cithara,[/i] Wrt. Voc. 73, 56: Ps. Th. 56, 10. Psalm æfter hærpan sang [i]canticum:[/i] ǽr hærpan sang [i]psalmus,[/i] Ælfc. Gl. 34; Som. 62, 57, 58; Wrt. Voc. 28, 37, 38. Ðǽr was hearpan swég [i]there was the sound of the harp,[/i] Beo. Th. 179; B. 89: 4908; B. 2458: 6039; B. 3023: 4517; B. 2262: 4221; B. 2107. Se hearpan ǽrest handum sínum hlyn áwehte [i]he first awaked with his hands the sound of the harp,[/i] Cd. 52; Th. 66, 5; Gen. 1079. Ðonne ðǽr wæs blisse intingan gedémed ðæt hí ealle sceoldan þurh endebyrdnesse be hearpan singan ðonne he geseah ða hearpan him neálǽcean ðonne árás hé [i]cum esset lætitiæ causa ut omnes per,ordinem cantare deberent ille ubi adpropinquare sibi citharam cernebat surgebat,[/i] Bd. 4, 24; S. 597. 6. Ic ðé on sealmfatum singe he hearpan [i]psallam tibi in cithara,[/i] Ps. Th. 70, 20: Exon. 86 b; Th. 325, 1; Víd. 105. Ne biþ him tó hearpan hyge ... se ðe on lagu fundaþ [i]he has no mind to the harp ... who on the ocean puts forth,[/i] 82 a; Th. 308, 23; Seef. 44. Sum sceal mid hearpan æt his hláfordes fótum sittan feoh þicgan [i]one shall at his lord's feet sit with the harp and receive treasure,[/i] 88 a; Th. 332, 4; Vy. 80. Sum mid hondum mæg hearpan grétan [i]one with his hands can touch the harp,[/i] 79 a; Th. 296, 11; Cri; 49: 91 b; Th. 344, 10; Gn. Ex. 171: 17 b; Th. 42, 8; Cri. 669. \[[i]Icel.[/i] harpa: [i]O. H. Ger.[/i] harfa [i]plectrum, chelys, psalterium, cythara: Ger.[/i] harfe.\][/m]
hearpe-
	[m1][b]hearpe-[/b], hearp-nægel, es; [i]m. An instrument for striking the strings of a harp :-- [/i]Hearpnægel [i]plectrum,[/i] Ælfc. Gl. 71; Som. 70, 96; Wrt. Voc. 43, 27. Apollonius his hearpenægl genam [i]Apollonius took his harp-nail,[/i] Ap. Th.17, 7.[/m]
hearpene
	[m1][b]hearpene[/b], an; [i]f. A nightingale;[/i] aëdon, Cot. 19, Lye.[/m]
hearpere
	[m1][b]hearpere[/b], es; [i]m. A harper :-- [/i]Hearpere [i]citharedus,[/i] Ælfc. Gl. 114; Som. 80, 8; Wrt. Voc. 60, 44: [i]citharista,[/i] 73, 55. Án hearpere wæs on ðære þeóde ðe Thracia hátte ... ðæs nama wæs Orfeus [i]there was a harper in Thrace whose name was Orpheus,[/i] Bt. 35, 6; Fox 166, 29: Past. 23; Swt. 175, 7. \[[i]Icel.[/i] harpari: [i]O. H. Ger.[/i] harfere [i]citharedus.[/i]\][/m]
hearpestre
	[m1][b]hearpestre[/b], an; [i]f. A female harper :-- [/i]Hearpestre [i]citharista,[/i] Ælfc. Gl. 114; Som. 80, 9; Wrt. Voc. 60, 45.[/m]
hearpe-streng
	[m1][b]hearpe-streng[/b], es; [i]m. A harp-string :-- [/i]Hé ða hearpestrengas mid cræfte ástirian ongan [i]he began to move the strings of the harp skilfully,[/i] Ap. Th. 17, 8. \[[i]Icel.[/i] hörpu-strengr.\][/m]
hearpian
	[m1][b]hearpian[/b]; [i]p.[/i] ode [i]To play on the harp, to harp :-- [/i]Hé mihte hearpian ðæt se wudu wagode [i]he could play on the harp so that the wood moved,[/i] Bt. 35, 6; Fox 166, 32: Ap. Th. 16, 16. Fægere hé hearpaþ [i]pulcre citharizat,[/i] Ælfc. Gr. 38; Som. 41, 31. Ða hwile ðe hé hearpode [i]whilst he played on the harp,[/i] Bt. 35, 6; Fox 170, 5. Stefen swǽ hearpara hearpandra in hearpum sínum [i]vocem sicut cytharedorum cytharizantium in cytharis suis,[/i] Rtl. 47, 24.[/m]
hearp-sang
	[m1][b]hearp-sang[/b], es; [i]m. A song to the harp, a psalm :-- [/i]Hearpsang [i]psalmus,[/i] Ælfc. Gl. 34: Som. 62, 56; Wrt. Voc. 28, 36.[/m]
hearp-slege
	[m1][b]hearp-slege[/b], es; [i]m. A striking, playing of the harp :-- [/i]On hearpan and on hearpslege and on stefne sealmcwides [i]in cithara, in cithara et voce psalmi,[/i] Ps. Lamb. 97, 5. \[[i]Icel.[/i] hörpu-slagr [i]striking the harp.[/i]\][/m]
hearp-swég
	[m1][b]hearp-swég[/b], es; [i]m. The sound of the harp :-- [/i]Sealmleóþ and hearp-swég [i]psalterium et cythara,[/i] Blickl. Gloss.[/m]
hearpung
	[m1][b]hearpung[/b], e; [i]f. Harping, playing on the harp :-- [/i]Hé hí hæfþ geearnod mid his hearpunga [i]he hath deserved her by his harping,[/i] Bt. 35, 6; Fox 170, 8.[/m]
hearra
	[m1][b]hearra[/b], herra, hierra, an; [i]m. A lord.[/i] The use of this word, which occurs only in poetry, is noticeable. It occurs twenty-three tines in that part of the Genesis \[vv. 235-851\] for which Sievers claims an old Saxon origin, and only four times elsewhere, Cd. 192; Th. 240, 28; Dan. 393: Judth. 10; Thw. 22, 9; Jud. 56: Byrht. Th. 137, 51; By. 204: Chr. 1065; Erl. 198, 13. \[In the Heliand [i]herro[/i] occurs frequently. [i]Icel.[/i] has [i]harri, herra: O. H. Ger. herro:[/i] Grff. iv. 991.\][/m]
hearste-
	[m1][b]hearste-[/b], hierste-panne, an; [i]f. A frying-pan :-- [/i]Hé him tǽhte ðæt hé him genáme áne íserne hearstepanna [i]tu sume tibi sartaginem ferream,[/i] Past. 21, 5; Swt. 161, 7: 163, 22.[/m]
heart
	[m1][b]heart[/b]. v. heort.[/m]
hearwian
	[m1][b]hearwian[/b] [i]to cool;[/i] refrigerare, Lye.[/m]
heaðorian
	[m1][b]heaðorian[/b], heaðerian; [i]p.[/i] ode [i]To restrain :-- [/i]Se godcunda foreþonc heaðeraþ ealle gesceafta [i]the divine providence restrains all creatures,[/i] Bt. 39, 5; Fox 218, 31. Mid þearfednesse ge mid heora ungelǽrednesse ðara láreówa fore heaðoradon [i]paupertate ac rusticitate sua doctorum arcebant accessum,[/i] Bd. 4, 27; S. 604, 29. v. ge-heaðorian.[/m]
heaðu
	[m1][b]heaðu[/b], heaðo [i]war;[/i] a word occurring only in compounds. The word is found in proper names in Icelandic, e.g. Höð the name of a Valkyria, Höðbroddr, Höðr the slayer of Baldr; and in [i]O. H. Ger.[/i] e.g. Hadu-praht, v. Grmm. D. M. 204: Cl. and Vig. Dict. höð. Cf. beadu, gúþ, hilde [i]and their compounds.[/i][/m]
heáðu
	[m1][b]heáðu[/b] \[ = heáhþu?\] [i]indecl. f. The deep, the sea;[/i] altum :-- Sceal hringnaca ofer heáðu bringan lác and luftácen [i]over the deep shall the bark bring gift and love token,[/i] Beo. Th. 3729; B. 1862.[/m]
heaðu-byrne
	[m1][b]heaðu-byrne[/b], an; [i]f. A war-corslet,[/i] Beo. Th. 3108; B. 1552.[/m]
heaðu-deór
	[m1][b]heaðu-deór[/b]; [i]adj. Brave, stout in war,[/i] Beo. Th. 1380; B. 688: 1548 ; B. 772.[/m]
heaðu-fremmende
	[m1][b]heaðu-fremmende[/b]; [i]part. Doing battle, fighting,[/i] Elen. Kmbl. 258; El. 130.[/m]
heaðu-fýr
	[m1][b]heaðu-fýr[/b], es; [i]n. Fierce, hostile fire,[/i] Beo. Th. 5037; B. 2522: 5087; 2547.[/m]
heaðu-geong
	[m1][b]heaðu-geong[/b]; [i]adj. Young and active in battle[/i](?) \[[i]Hickes reads[/i] hearo\], Fins. Th. 3; Fin. 2.[/m]
heaðu-glemm
	[m1][b]heaðu-glemm[/b], es; [i]m. A wound got in fight,[/i] Exon. 114 a; Th. 438, 6; Rä. 57, 3. v. glemm.[/m]
heaðu-grim
	[m1][b]heaðu-grim[/b]; [i]adj. Very fierce, cruel with the cruelty of war :-- [/i]Hungur heaðogrimne heardne [i]famne fierce and fell,[/i] Ps. Th. 145, 6: Beo. Th. 1100; B. 548: 5375; B. 2691.[/m]
heaðu-helm
	[m1][b]heaðu-helm[/b], es; [i]m. A war-helm, casque,[/i] Beo. Kmbl. 6304; B. 3156.[/m]
heaðu-lác
	[m1][b]heaðu-lác[/b], es; [i]n. Battle,[/i] Beo. Th. 1172; B. 584: 3952; B. 1974.[/m]
heaðu-lind
	[m1][b]heaðu-lind[/b], e; [i]f. A linden war-shield,[/i] Chr. 937; Erl. 112, 6; Æðelst. 6.[/m]
heáðu-líðende
	[m1][b]heáðu-líðende[/b]; [i]part. Sea-faring,[/i] Beo. Th. 3600; B. 1798: 5902; B. 2955: Andr. Kmbl. 851; An. 426.[/m]
heaðu-mǽre
	[m1][b]heaðu-mǽre[/b]; [i]adj. Illustrious in war,[/i] Beo. Th. 5596; B. 2802.[/m]
heaðu-rǽs
	[m1][b]heaðu-rǽs[/b], es; [i]m. A battle-rush, charge, onslaught,[/i] Beo. Th. 1056; B. 526: 1119; B. 557: 2099; B. 1047.[/m]
heaðu-reáf
	[m1][b]heaðu-reáf[/b], es; [i]n. War-dress, armour,[/i] Beo. Th. 807; B. 401.[/m]
heaðu-rinc
	[m1][b]heaðu-rinc[/b], es; [i]m. A warrior,[/i] Judth. 11; Thw. 24, 9; Jud. 179: Thw. 24, 29; Jud. 212: Beo. Th. 745; B. 370: 4923; B. 2466: Cd. 154; Th. 193, 4; Exod. 241: Bt. Met. Fox 9, 89; Met. 9, 45.[/m]
heaðu-róf
	[m1][b]heaðu-róf[/b]; [i]adj. Famed for excellence in battle,[/i] Beo. Th. 767; B. 381; 1732; B. 864; 4388; B. 2191: Exon. 59 a; Th. 213, 21; Ph. 228; Menol. Fox 27; Men. 14.[/m]
heaðu-sceared
	[m1][b]heaðu-sceared[/b]; [i]adj. In[/i] Beo. Th. 5650; B. 2829; [i]according to Thorpe the reading of the MS. is[/i] scearede, [i]other editors read[/i] scearde. [i]In the former case may not the word be connected with[/i] scear \[q. v. [i]share in ploughshare[/i]\] [i]used here of the blade of a sword,[/i] heaðo-scear [i]a war-share, blade? and[/i] hearde heaðo-scearede = [i]with hard and deadly blades. If[/i] scearde [i]is taken, the Icel.[/i] skarð [i]may be compared, and the word = notched, hacked in battle.[/i][/m]
heaðu-seóc
	[m1][b]heaðu-seóc[/b]; [i]adj. Wounded in fight,[/i] Beo. Th. 5501; B. 2754.[/m]
heáðu-sigel
	[m1][b]heáðu-sigel[/b], es; [i]m. The sun[/i] \[the prefix seems to be used from seeing the sun rise or set over the sea\], Exon. 126 b; Th. 486, 17; Rä. 72, 16. \[Cf. merecandel.\][/m]
heaðu-steáp
	[m1][b]heaðu-steáp[/b]; [i]adj. Standing out prominently in battle[/i] \[an epithet of the helmet\], Beo. Th. 2494; B. 1245: 4312; B. 2153.[/m]
heaðu-swát
	[m1][b]heaðu-swát[/b], es; [i]m. War-sweat, blood shed in battle,[/i] Beo. Th. 2924; B. 1460: 3216; B. 1606: 3340; 1668.[/m]
heaðu-sweng
	[m1][b]heaðu-sweng[/b], es; [i]m. A blow given in fight,[/i] Beo. Th. 5155; B. 2581.[/m]
heaðu-torht
	[m1][b]heaðu-torht[/b]; [i]adj. Clear-sounding and of warlike import,[/i] Beo. Th. 5109: B. 2553.[/m]
heaðu-wæd
	[m1][b]heaðu-wæd[/b], e; [i]f. Warlike weeds, dress,[/i] Beo. Th. 78; B. 39.[/m]
heaðu-wælm
	[m1][b]heaðu-wælm[/b], -welm; wylm, es; [i]m. Fierce, intense heat,[/i] Cd. 17; Th. 21, 14; Gen. 324: 149; Th. 187, 8; Exod. 148: Beo. Th. 165; B. 82: 5630; B. 2819: Andr. Kmbl. 3082; An. 1544: Elen. Kmbl. 1154; El. 578: 2607; El. 1305.[/m]
heaðu-weorc
	[m1][b]heaðu-weorc[/b], es; [i]n. A work of war, a fight,[/i] Beo. Th. 5776; B. 2892.[/m]
heaðu-wérig
	[m1][b]heaðu-wérig[/b]; [i]adj. Weary from fighting,[/i] Vald. 2, 17.[/m]
HEÁWAN
	[m1][b]HEÁWAN[/b]; [i]p.[/i] heów, [i]pl.[/i] heówon; [i]pp.[/i] heáwen [i]To[/i] HEW, [i]cut, strike, smite \[with a sharp weapon\][/i] :-- Gif mon óðres wudu heáweþ unáliéfedne [i]if a man cut another's wood without leave,[/i] L. Alf. pol. 12; Th. i. 70, 4. Mǽst ǽlc óðerne æftan heáweþ mid scandlícum onscytum [i]almost all men calumniate[/i] \[lit. [i]strike from behind[/i]\] [i]each other with shameful attacks,[/i] Swt. A. S. Rdr. 107, 84. Se seðe unwærlíce ðone wuda hiéwþ [i]is qui incaute ligna percutit,[/i] Past. 21, 7; Swt. 167, 16. Wé heáwaþ ðone wudu [i]ligna succidimus,[/i] 167, 6. Hé heów oð ðæt hé on hilde gecranc [i]he smote with his sword until in fight he fell,[/i] Byrht. Th. 141, 18; By. 324. Heów ðæt hors mid ðam spuran [i]he struck the horse with the spurs[/i] \[cf. [i]Icel.[/i] höggva hest sporum\], Elf. T. 36, 25. Ðá heówon hí ðone stán swá swýðe swá hí mihton [i]dolantes lapidem in quantum valebant,[/i] Bd. 4, 11; S. 580, 5. Heówon hereflýman þearle mécum mylenscearpum [i]they smote sorely the flying with falchions sharp ground,[/i] Chr. 937; Erl. 112, 23; Æðelst. 23: Byrht. Th. 137, 4; By. 181. Linde heówon [i]they hewed the linden shields,[/i] Judth. 12; Thw. 26, 1; Jud: 304: Chr. 937; Erl. 112. 6; Æðelst. 6: Mt. Kmbl. 21. 8. \[[i]O. Sax.[/i] hawan, hauwan: [i]O. Frs.[/i] hawa, howa: [i]Icel.[/i] höggva: [i]O. H. Ger.[/i] houwan: [i]Ger.[/i] hauen.\][/m]
HEBBAN
	[m1][b]HEBBAN[/b], hæbban; [i]p.[/i] hóf, [i]pl.[/i] hófon; [i]pp.[/i] hafen, hæfen [i]To[/i] HEAVE, [i]lift up, raise :-- [/i]Ic míne handa tó ðé hebbe and þenige [i]expandi manus meas ad te,[/i] Ps. Th. 87, 9. Tó ðé ic hæbbe mín mód [i]ad te levavi animam meam,[/i] 24, 1. Hine sylfne hefeþ on heáhne beám [i]raises itself into a lofty tree,[/i] Exon. 57 b; Th. 205, 13; Ph.112: Ps. Th. 148, 14. Forðon hiora heáfod hebbaþ [i]propterea exaltabit caput,[/i] l09, 8. Tó ðé ic míne eágan hóf [i]ad te levavi oculos meos,[/i] 122, 1. Hófon hlúde stefne [i]raised a loud voice,[/i] Cd. 170; Th. 214, 24; Exod. 574: Exon. 45 b; Th. 156, 8; Gú. 871. Hefe ðú díne handa [i]leva manum tuam,[/i] Ps. Th. 73, 4. Hebbaþ upp eówre eágan [i]levate oculos vestros,[/i] Jn. Skt. 4, 35. God bebeád his englum be ðé ðæt hí ðé healdon and on heora handum hebban [i]God has given his angels charge concerning thee, that they may preserve thee and lift thee up in their hands,[/i] Homl. Th. i. 516, 30. Siððan ic hond and rond hebban mihte [i]since I could lift hand and shield,[/i] Beo. Th. 1317; B. 656. Hé wæs upp hafen engla fæðmum [i]he was lifted up in angels' bosoms,[/i] Exon. 17 a; Th. 41, 5; Cri. 651: 756; Th. 284, 7; Jul. 693. Wæs wóp hæfen [i]then was a cry raised,[/i] Andr. Kmbl. 2311; An. 1157: Beo. Th. 6038; B. 3023. \[[i]Goth.[/i] hafjan: [i]O. Sax.[/i] hebbian: [i]O. Frs.[/i] heva: [i]Icel.[/i] hefja: [i]O. H. Ger.[/i] heffan, heuen [i]levare, extollere: Ger.[/i] heben.\][/m]
hebbendlíc
	[m1][b]hebbendlíc[/b]; [i]adj. Exalted;[/i] exaltatus, Rtl. 181, 27.[/m]
hebel
	[m1][b]hebel[/b], hebeld, heben. v. hefel, hefeld, heofon.[/m]
Hebréisc
	[m1][b]Hebréisc[/b]; [i]adj. Hebrew :-- [/i]On Hebréisc specan [i]to speak in Hebrew,[/i] Nicod 4; Thw. 2, 28. v. Ebréisc.[/m]
HÉDAN
	[m1][b]HÉDAN[/b]; [i]p.[/i] de [i]To[/i] HEED, [i]take care, observe, attend, guard, take charge, take possession, receive :-- [/i]Lazarus ne móste ǽr on lífe hédan ðæra crumena his mýsan [i]before when alive Lazarus might not take the crumbs of his table,[/i] Homl. Th. i. 330, 31. Wé hédaþ ðæra crumena ðæs hláfes and ða Judéiscan gnagaþ ða rinde [i]we take the crumbs of the bread and the Jews gnaw the crust,[/i] ii. 114, 33. Ða Judéiscan ne hédaþ ná máre búton ðære stæflícan gereccednesse [i]the Jews pay attention to nothing but the literal narrative,[/i] 116, 4. Ne hédde hé ðæs heafolan [i]he was not careful for his head,[/i] Beo. Th. 5387; B. 2697. Bóte gesáwon héddon herereáfes [i]they saw their compensation, took possession of the war spoils,[/i] Cd. 171; Th. 215, 14; Exod. 583. Héde seðe scire healde ðæt hé wite á hwæt eald landrǽden sý [i]videat qui scyrum tenet, ut semper sciat que sit antiqua terrarum institutio,[/i] L. R. S. 4; Th. i. 434, 32. Ðonne him forþsíþ gebyrige héde se hláford ðæs hé lǽfe [i]when he dies let the lord take possession of what he leaves[/i] \[cf 434, 27\], 436, 9: L. In. 74; Th. i. 148, 19. Bisceopum gebyreþ ðæt hí hunda ne hafeca hédan tó swýðe [i]it is befitting for bishops not to care too much for hounds or hawks,[/i] L. I. P. l0; Th. ii. 316, 30. Gif ðár nán man ne biþ ðe ðære heofonlícan bodunge hédan wille [i]if there be no man there that will heed the heavenly preaching,[/i] Homl. Th. ii. 534, 16. \[[i]O. Sax.[/i] hódian [i]to take care of, guard: O. H. Ger.[/i] huoten [i]custodire, observare: Ger.[/i] hüten.\][/m]
hed-cláþ
	[m1][b]hed-cláþ[/b], es; [i]m. A thick upper garment of coarse material, like a chasuble,[/i] Med. ex Quadr. 4, 17; Lchdm. i. 346, 17. v. heden.[/m]
hédd-
	[m1][b]hédd-[/b], hýdd-ern, es; [i]n. A storehouse :-- [/i]Hýddern [i]cellarium,[/i] Wrt. Voc. 83, 5. Héddern [i]penu,[/i] Ælfc. Gr. 11; Som. 15, 30: [i]poenum,[/i] 13; Som. 16, 7. Besceáwiaþ ða hrefnas ðæt hig ne sáwaþ ne ne rípaþ nabbaþ hig héddern ne bern [i]considerate corbos quia non seminant neque metunt quibus non est cellarium neque horreum,[/i] Lk. Skt. 12, 24. Swá swá mon héddern ontýnde ðara swétestena wyrta ðe on middangearde wǽron [i]quasi opobalsami cellaria esse viderentur aperta,[/i] Bd. 3, 8; S. 532, 19. Drihten sent bletsunga ofer ðíne héddernu [i]the Lord shall send blessings upon thy storehouses,[/i] Deut. 28, 8.[/m]
heden
	[m1][b]heden[/b], es; [i]m. A hood, chasuble :-- [/i]Heden [i]casla,[/i] Cot. 32, Lye. Sacerd ðonne hé mæssan singe ne hæbbe hé on heden ne cæppan [i]sacerdos cum missam cantat ne portet cucullum nec cappam,[/i] L. Ecg. C. 9; Th. ii. 140, 9. Swá hwylc swá wile lectiones rǽdan ne biþ hé nýded tó ðon ðæt hé him ofdó his oferhacelan oððe heden ac gyf hé euangelium rǽde wyrpe him of heden oððe cæppan on his gescyldro [i]quicunque lectiones legere velit, non necesse est ei cappam suam vel cucullum exuere; si autem evangelium legit, cucullum vet cappam super humeros dejiciat,[/i] 20-24. Hæðen [i]mastruca,[/i] Lye. \[Cf. hede [i]dress,[/i] Halliw. Dict: [i]Icel.[/i] héðinn, a [i]jacket of fur[/i] or [i]skin.[/i]\][/m]
hefe
	[m1][b]hefe[/b], es; [i]m. Weight :-- [/i]Hú mihte hé gefrédan ǽniges hefes swǽrnysse ðá ðá hé ðone ferode ðe hine bær [i]how could he feel the heaviness of any weight when he carried one who bore him,[/i] Homl. Th. i. 336, 26. Swilce hé búton hefe wǽre [i]as if he were without weight,[/i] ii. 164, 35. On gemete and on hefe and on getale [i]in mensura et pondere et numero,[/i] 586, 32. Hé micelne hefe gefrét æt hys heortan [i]he feels a great weight at his heart,[/i] Lchdm. iii. 126, 10. Áwend hefas leahtra [i]evente moles criminum,[/i] Hymn. Surt. 23, 7.[/m]
hefeld
	[m1][b]hefeld[/b], hebeld, hefel, hebel, es; [i]m.[/i]\[?\] [i]Thread for weaving :-- [/i]Hefeld [i]licium,[/i] Ælfc. Gl. 110; Som. 79, 50; Wrt. Voc. 59, 21. \[Hevel [i]fine twine,[/i] Halliw. Dict: cf. [i]Icel.[/i] hefill; [i]m. the clew-lines[/i] and [i]bunt lines of a sail.[/i]\][/m]
hefeld-gyrd
	[m1][b]hefeld-gyrd[/b], e; [i]f. A weaver's shuttle;[/i] liciatorium, Cot. 120, Lye.[/m]
hefeldian
	[m1][b]hefeldian[/b], hefaldian [i]to fix the weft or woof :-- [/i]Ic hefaldige [i]ordior,[/i] Ælfc. Gl. 111; Som. 79, 73; Wrt. Voc. 59, 42.[/m]
hefeld-
	[m1][b]hefeld-[/b], hefel-þrǽd, es; [i]m. A thread for weaving;[/i] licium :-- Gewríð tó ánum hefel \[MSS. H. B. hefeld\] þrǽde [i]bind it to a yarn thread,[/i] Herb. 183; Lchdm. i. 320, 6. Ðá tóbræc hé ða rápas swá swá hefelþrǽdas [i]and he brake the withs as a thread of tow,[/i] Jud. 16, 9. Hefelþrǽd [i]licium,[/i] Cot. 193, Lye.[/m]
hefe-líc
	[m1][b]hefe-líc[/b], [i]adj. Weighty, heavy, grievous, serious, grave, tedious, wearisome :-- [/i]Ðǽr nán hefelíc gefeoht ne wearþ [i]no serious fighting took place there,[/i] Chr. 868; Erl. 72, 28. Se cyng lét beódan mycel gyld and hefelíc [i]the king had a great and grievous tax proclaimed,[/i] 1083; Erl. 217, 34. Ðæs ilcan geáres wæs swíðe hefelíc geár [i]it was a very grievous year that same year,[/i] 1085; Erl. 219, 18. For hefelícum gyltum [i]pro gravibus peccatis,[/i] L. Ecg. P. i. 6; Th. ii. 174, 17. Nú bidde ic ða ðe hit cunnon and ðis rǽdon ðæt hit him hefelíc ne beó [i]now I beg that my explanation may not be tedious to those who know the subject and read this,[/i] Lchdm. iii. 280, l0.[/m]
hefe-líce
	[m1][b]hefe-líce[/b]; [i]adv. Heavily, exceedingly, seriously, with difficulty :-- [/i]Hig hefelíce mid eárum gehýrdon [i]auribus graviter audierunt,[/i] Mt. Kmbl. 13, 15. For ðære ilcan eádmódnesse hé ofermódgaþ innan micle ðý hefelícor [i]de hac ipsa humilitate graviter interius superbitur,[/i] Past. 43, 3; Swt. 313, 3: 46, 5; Swt. 351, 6.[/m]
hefe-tíme
	[m1][b]hefe-tíme[/b]; [i]adj. Troublesome, displeasing, tedious :-- [/i]Hit þuhte Moise swíðe hefetíme [i]Moses was displeased,[/i] Num. 11, 50. v. hefig-tíme.[/m]
HEFIG
	[m1][b]HEFIG[/b], hefeg; [i]adj.[/i] HEAVY, [i]weighty, oppressive, grievous, difficult, serious, grieved, important;[/i] gravis, molestus :-- Wæs torn were hefig æt heortan [i]in the man's heart was grievous anger,[/i] Cd. 47; Th. 60, 11; Gen. 980. Suíðe hefig is [i]quam difficile est,[/i] Mk. Skt. Lind. 10, 24. Hit swíðe hefegu scyld is [i]it is a very grievous crime,[/i] L. E. I. 27; Th. ii. 422, 36. Bútan hefegum gefeohte [i]without heavy fighting;[/i] sine ullo prælio, Bd. 1, 3; S. 473, 11, Áhófon hine of ðam hefian wíte [i]they lifted him off that heavy punishment,[/i] Rood Kmbl. 121; Kr. 61. Heó is hefegon swæce [i]it is of unpleasant smell,[/i] Herb. 151, 1; Lchdm. i. 276, 9: 143, 1; Lchdm, i. 264, 20. Wermód drincan sace hefige hit getácnaþ [i]to drink wormwood betokens a serious dispute,[/i] Lchdm, iii. 198, 24: Herb. 132, 7; Lchdm. i. 248, 11. Tó hwon syndon gé ðyses weorces swá hefige [i]why are you so grieved at this work,[/i] Blickl. Homl. 69, 15. Wurdon mé on yrre yfele and hefige [i]in ira molesti erant mihi,[/i] Ps. Th. 54, 3. Hig bindaþ hefige byrðyna [i]alligant onera gravia,[/i] Mt. Kmbl. 23, 4. Eorþe is hefige óðrum gesceaftum [i]earth is heavier than the other elements,[/i] Bt. Met. Fox 20, 265; Met. 20, 133. Wé mágon geþencean ðæt ðæt hefigre is ðæt man mid synnum him sylfum geearnige edwít [i]we may consider, what is more important, that with sins a man may get disgrace for himself,[/i] Blickl. Homl. 101, 24. Ða þing ðe synt hefegran ðære ǽ [i]quæ graviora sunt legis,[/i] Mt. Kmbl. 23, 23. Hí eów hefigran wísan budon tó healdanne ðonne wé him budon [i]they commanded you to keep a harder rule than we commanded them,[/i] L. Ælf 49; Th. i. 56, 15. Wíð fótádle ðeáh ðe heó hefegust sý [i]for gout, though it be very bad,[/i] Herb. 132; 4; Lchdm. i. 246, 22. Mid ðon gewunon ðære heofogoston gewemmednesse synna [i]with the habit of the most grievous impurity of sins,[/i] Blickl. Homl. 75, 6. \[[i]O. Sax.[/i] he&b-bar;ig: [i]O. H. Ger.[/i] hebic, heuig [i]gravis, arduus, molestus.[/i]\][/m]
hefige
	[m1][b]hefige[/b]; [i]adv. Heavily, grievously, with dfficulty, hardly :-- [/i]Ðæs wíte eft on eówre handa hefige geeode [i]for that punishment came upon you heavily,[/i] Ps. Th. 57, 2. Hefia [i]vix,[/i] Lk. Skt. Lind. 9, 39. Forhwon áhénge ðú mec hefgor [i]why didst thou crucify me more painfully,[/i] Exon. 29 b; Th. 91, 6; Gen. 1488. \[[i]O. H. Ger.[/i] heuigor [i]gravius.[/i]\][/m]
hefigian
	[m1][b]hefigian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to make heavy, oppress, grieve, afflict, vex :-- [/i]Forðon sió byrden ðære sconde hine diógollíce hefegaþ [i]quia gravit hunt in abditis pondus turpe,[/i] Past. 11, 7; Swt. 73, 55. Ðone mete ðe hine hefegaþ on his breóstum [i]cibum, qui pectus deprimebat,[/i] 54, 1; Swt. 419, 29. Ða ðe mé hefigiaþ [i]those who vex me,[/i] Ps. Th. 37, 12. Wæs heó eft hefigod mid ðám ǽrran sárum [i]erat prioribus aggravata doloribus,[/i] Bd. 4, 19; S. 589, 5. Wolde mé hefigad beón mid sáre mínes sweoran [i]me dolore colli voluit gravari,[/i] 589, 28. [b]II.[/b] [i]to become heavy, to be aggravated[/i] or [i]increased, to be burdened[/i] or [i]oppressed :-- [/i]Hú sió byrðen wiexþ and hefegaþ [i]molem crescentis tentationis,[/i] Past. 21, 5; Swt. 163, 12. Seó untrumnys dæghwamlíce weóx and hefegode [i]languor per dies ingravescebat,[/i] Bd. 4, 3; S. 568, 38. Monigum monnum ðe heora eágan sárgedon and hefegodan [i]nonnulis oculos dolentibus,[/i] 4, 19; S. 589, 35: Exon. 46 b; Th. 159, 20; Gú. 929: 47 b; Th. 163, 32; Gú. 1002. \[[i]Laym.[/i] heueȝ;e [i]to grow heavy, slumber: A. R.[/i] heuegeþ [i]oppresses: Chauc.[/i] hevieþ: [i]Prompt. Parv.[/i] hevyyng [i]mestificio, gravo, aggravo, pondero.[/i]\][/m]
hefig-líc
	[m1][b]hefig-líc[/b]; [i]adj. Grievous, troublesome :-- [/i]Ne sig ðé hefilíc geþuht ðæt ðæt Sarra ðé sǽde [i]let not that be grievous in thy sight which Sarah hath said,[/i] Gen. 21, 12. Gif se líchoma hwǽr mid hefiglícre hǽto sý gebysgod [i]if the body be anywhere troubled with inflammation,[/i] Herb. 2, 6; Lchdm. i. 82, 8.[/m]
hefig-líce
	[m1][b]hefig-líce[/b]; [i]adv. Heavily, grievously;[/i] graviter :-- Abraham undernam hefiglíce ðás word [i]the thing was very grievous in Abraham's sight,[/i] Gen. 21, 11. Hefiglíce [i]graviter,[/i] Mt. Kmbl. Lind. 13, 15. Hefilíce, Lk. Skt. 11, 53. Ða weras mon sceal hefiglecor and stíðlecor lǽran and ða wíf leóhtlecor [i]illis \[viri\] graviora, istis \[feminæ\] injungenda sunt leviora,[/i] Past. 24; Swt. 179, 16.[/m]
hefig-mód
	[m1][b]hefig-mód[/b]; [i]adj. Evil-minded, oppressive :-- [/i]Hefigmóde [i]molesti,[/i] Ps. Spl. T. 54, 3.[/m]
hefig-ness
	[m1][b]hefig-ness[/b], e; [i]f. Heaviness, slowness, weight, grief, affliction :-- [/i]Nán hæfignes ðæs líchoman ne mæg eallunga átión of his móde ða rihtwísnesse [i]no heaviness of the body can altogether take away rectitude from his mind,[/i] Bt. 35, 1; Fox 154, 29: 156, 12. Ne geman heó ðære hefinysse [i]non meminit pressuræ,[/i] Jn. Skt. 16, 21. Yfelra úserra hefignisse [i]malorum nostrorum pondere,[/i] Rd. 15, 30: Mt. Kmbl. Lind. 20, 12. Hefignise gebær [i]ægrotationes portavit,[/i] 8, 17.[/m]
hefig-tíme
	[m1][b]hefig-tíme[/b], -týme; [i]adj. Grievous, wearisome, tedious, troublesome :-- [/i]Hefigtýme leahter is ungefóh fyrwitnys [i]immoderate curiosity is a troublesome vice,[/i] Homli. Th. ii. 374, 2. Gif hit is hefigtýme on ðyssere worulde hit becymþ tó micelre méde on ðære tóweardan [i]if it is productive of trouble in this world, it attains to a great reward in that which is to come,[/i] i. 56, 4: Ælfc. Gen. Thw. p. 1, 6. Ne þince ðé tó hefitýme tó gehýrenne míne sprǽce [i]do not let it seem too tedious to thee to hear my speech,[/i] Basil admn. 7; Norm. 48, 12. Se hefigtíma cwide ðe se wítega gecwæþ be sumum leódscipe [i]the grievous sentence that the prophet declared concerning a certain nation,[/i] Swt. A. S. Rdr. 73, 543. Ða wudewan fram hefigtímum heáfodece gehǽlde [i]healed the widow of a wearisome headache,[/i] Homl. Th. i. 418, 22.[/m]
hefigtímness
	[m1][b]hefigtímness[/b], e; [i]f. Trouble, affliction, vexation :-- [/i]Ðone hé tealde him tó frýnd ðe him sume hefigtýmnysse on belǽdde [i]him he accounted his friend who brought some trouble upon him,[/i] Homl. Th. ii. 546, 19. Hé is nú mid ylde ofsett, swylce mid gelomlǽcendum hefigtýmnyssum tó deáþe geþreád [i]it is now oppressed with age, as if wearied to death with frequent troubles,[/i] i. 614, 21.[/m]
hefung
	[m1][b]hefung[/b], e; [i]f. Heaving, lifting up;[/i] elevatio, speculatio, Lye.[/m]
HEG
	[m1][b]HEG[/b], hig, es; [i]n. Hay, grass;[/i] fœnum :-- Heg \[Rush. hoeg\] londes [i]fœnum agri,[/i] Mt. Kmbl. Lind. 6, 30. Ðá bebeád se hǽlend ðæt ðæt folc sǽte ofer ðæt gréne hig [i]præcipit illis ut accumbere facerent omnes super viride fœnum,[/i] Mk. Skt. 6, 39. Heig \[Rush. heg\] [i]fœnum,[/i] Jn. Skt. Lind. 6, 10. Ðǽr nǽnig mann for wintres cýle on sumera heg ne máweþ [i]nemo propter hiemem fœna secet æstate,[/i] Bd. 1, 1; S. 474, 32. Dó hig on ðín beð [i]put hay on your bed,[/i] Lchdm. iii. 178, 6. Wé gesáwon oft in cyrcean ǽgðer ge corn ge hig beón gehealdene [i]we have often seen both corn and hay kept in the church,[/i] L. E. I. 8; Th. ii. 406, 30. \[[i]Laym.[/i] hey, heie: [i]Chauc.[/i] hei, hai: [i]Goth.[/i] hawi: [i]Icel.[/i] hey: [i]O. H. Ger.[/i] hewi, howe, hou [i]fœnum: Ger.[/i] heu.\][/m]
HEGE
	[m1][b]HEGE[/b], es; [i]m. A[/i] HEDGE, [i]fence :-- [/i]Hege [i]sepes,[/i] Wrt. Voc. 84, 56: Ælfc. Gr. 9, 27; Som. 11, 24. Bebbanburh wæs ǽrost mid hegge betíned and ðǽræfter mid wealle [i]Bamborough was first enclosed with a hedge and afterwards with a wall,[/i] Chr. 547; Erl. 17, 9. Gá geond ðás wegas and hegas [i]exi in vias et sepes,[/i] Lk. Skt. 14, 23. Ðú tówurpe ealle hegas his [i]destruxisti omnes sepes ejus,[/i] Ps. Spl. 88, 39. Gif hryðera hwelc síe ðe hegas brece [i]if there be any beast that breaks hedges,[/i] L. In. 42; Th. i. 128, 12. Mid heora hegum ðe hí ymbsette wǽron [i]cum septis quibus erant circumdata,[/i] Bd. 2, 13; S. 516, 39: Homl. Th. ii. 448, 22. From hegum [i]a silvis,[/i] Rtl. 118, 35. \[Hay, hey [i]in provincial words,[/i] e.g. heybote, hayboot = hedgeboot [i]the right of getting wood for mending fences,[/i] Engl. Dial. Soc. vols. iii. vi. Haies, hays [i]ridges of lands as district boundaries,[/i] vol. iv: [i]Prompt. Parv.[/i] hedge, hegge.\] v. hæg- [i]and[/i] haga.[/m]
hege-clife
	[m1][b]hege-clife[/b], an; [i]f. Hedge clivers;[/i] galium aparine, L..M. 1, 9; Lchdm. ii. 54, 8.[/m]
hegegian
	[m1][b]hegegian[/b] [i]to hedge, fence,[/i] L. R. S. 2; Th. i. 432, 56.[/m]
hege-rǽwe
	[m1][b]hege-rǽwe[/b], -réwe, e; [i]f. A hedge-row :-- [/i]Ðanon on ða hegerǽwe [i]thence to the hedge row,[/i] Cod. Dipl. Kmbl. ii. 54, 11. Hegeréwe, iii. 48, 55.[/m]
hege-rife
	[m1][b]hege-rife[/b], an; [i]f. Heyriffe;[/i] galium aparine, Lchdm. iii. Gloss. \[[i]Prompt. Parv.[/i] hayryf [i]rubea vel rubea minor, et major dicitur[/i] madyr. v. note, p. 221. See English Plant-names, Engl. Dial. Soc. no. 26, p. 242 harif.\][/m]
heges-sugge
	[m1][b]heges-sugge[/b] [i]a hedge-sparrow,[/i] Ælfc. Gl. 37; Som. 63, 5; Wrt. Voc. 29, 28. \[[i]O. and N.[/i] hei-sugge: [i]Flower and Leaf[/i] hay-sogge; [i]Gloucestershire dialect[/i] hay suck.\][/m]
heg-
	[m1][b]heg-[/b], hig-hús, es; [i]n. A hay-house;[/i] fœnile, Ælfc. Gl. 109; Som. 79, 20; Wrt. Voc. 58, 60.[/m]
heg-
	[m1][b]heg-[/b], hege-stów, e; [i]f. A place enclosed by a hedge[/i]\[?\], Cod. Dipl. Kmbl. iii. 77, 27: 213, 8, 9: 263, 23, 26.[/m]
héh
	[m1][b]héh[/b]. v. heáh.[/m]
hel
	[m1][b]hel[/b] \[?\] [i]a pretext :-- [/i]Mid yfelan helan earme men beswícaþ [i]with evil pretexts defraud poor men,[/i] L. I. P. 12; Th. ii. 320, 18. \[Cf. [i]O. H. Ger.[/i] hal [i]tegmen,[/i] Grff. iv. 844.\][/m]
HEL
	[m1][b]HEL[/b], hell, helle; e; [i]f.[/i] HELL, [i]the place of souls after death, Hades, the infernal regions, the place of the wicked after death :-- [/i]Helle [i]infernus,[/i] Ælfc. Gl. 54; Som. 63, 103; Wrt. Voc. 36, 24: Ælfc. Gr. 8; Som. 11, 34. Satanas ðære helle ealdor cwæþ tó ðære helle ... Seó hell swíðe grymme andswarode [i]Satan the ruler of Hell said to Hell ... Hell answered very fiercely,[/i] Nicod. 26; Thw. 13, 32, 40. In ðæt háte hof ðam is hel nama [i]into that hot abode whose name is hell,[/i] Cd. 217; Th. 276, 24; Sat. 193. Ðonne heofon and hel hæleþa bearnum fylde weorþeþ [i]when heaven and hell shall be filled with the children of men,[/i] Exon. 35 a; Th. 97, 17; Cri. 1592. Hel nimeþ wǽrleásra weorud [i]hell shall take the host of the faithless,[/i] 31 b; Th. 98, 26; Cri. 1613. Him hel onféng [i]hell received him,[/i] Beo. Th. 1709; B. 852. Helle gatu [i]portæ inferi,[/i] Mt. Kmbl. 16, 18. Helle bearn [i]filium gehennæ,[/i] 23, 15. Fýr byrnþ óð helle endas [i]a fire shall burn unto the lowest hell,[/i] Deut. 32, 22. Óð helle [i]in infernum,[/i] Mt. Kmbl. 11, 23. For ðam ða deádan ðe on helle beóþ ðín ne gemunan ne ðé andetaþ swá swá wé dóþ [i]quoniam non est in morte qui memor sit tui: in inferno quis confitebitur tibi,[/i] Ps. Th. 6, 4. On ðære sweartan helle [i]in the black hell,[/i] Cd. 35; Th. 47, 16; Gen. 761. Hig intó helle cuce síðodon [i]they went down alive into the pit,[/i] Num. 16, 33. Ic fare tó mínum sunu tó helle [i]I will go down into the grave unto my son,[/i] Gen. 37, 35. Uton nú brúcan ðisses undernmetes swá ða sculon ðe hióra ǽfengife on helle gefeccean sculon [i]prandete tanquam apud inferos cænaturi,[/i] Ors. 2, 5; Swt. 86, 2. Swá ðæt fýr on ðære helle seó is on ðam munte ðe Ætne hátte [i]as the fire on the hell that is in mount Ætna,[/i] Bt. 15; Fox 48, 20. Hire sáwle mon sceolde lǽdan tó helle [i]her soul was to be conducted to hell,[/i] 35, 6; Fox 168, 5. \[[i]Goth.[/i] halja [i]Hades: O. Sax.[/i] hel, hellia: [i]O. Frs.[/i] hille: [i]Icel.[/i] hel ([i]local and personal[/i]): [i]O. H. Ger.[/i] hella [i]gehenna, infernus, baratrum: Ger.[/i] hölle.\] v. Grm. D. M. 288-92: 760-7. See compounds with helle.[/m]
hel
	[m1][b]hel[/b]. v. hell-.[/m]
HÉLA
	[m1][b]HÉLA[/b], hǽla, an; [i]m. The[/i] HEEL :-- Héla [i]calx,[/i] Wrt. Voc. 283, 75. Hél [i]calcaneum,[/i] Jn. Skt. Lind. 13, 18. Genim haran hélan \[hǽlan MSS. H. B.\] [i]take hare's heel[/i] \[lat. [i]talum[/i]\], Med. ex Quadr. 4, 17; Lchdm. i. 346 16. Heó gehýden hǽlun míne [i]ipsi calcaneum meum observabunt,[/i] Ps. Th. 55, 6. Gif ðæt wíf mid ðám hélum stæpeþ [i]if the woman steps with the heels,[/i] Lchdm. iii. 144, 14. \[[i]O. Frs.[/i] héla, heila: [i]Icel.[/i] hǽll.\][/m]
helan
	[m1][b]helan[/b]; [i]p.[/i] hæl, [i]pl.[/i] hǽlon; [i]pp.[/i] holen [i]To conceal, hide, cover :-- [/i]Gif ðú mé hylest ðíne heortan geþohtas [i]if thou dost conceal from me thy heart's thoughts,[/i] Exon. 88 b; Th. 333, 12; Gn. Ex. 3. Ðonne eówaþ hé hí nalles ne hilþ [i]then it shews them and does not conceal them,[/i] Bt. 27, 1; Fox 94, 26. Swá hwá swá hilþ his gódan weorc [i]si bona quæ agit occultat,[/i] Past. 59, 4; Swt. 449, 29. Ða ðe hira gód helaþ ðe hie dóþ [i]qui bona que faciunt abscondunt,[/i] 23; Swt. 179, 9. Ic hæl míne scylda [i]I concealed my sins,[/i] Ps. Th. 31, 3: L. E. I. 30; Th. ii. 426, 21. Ðú heora fyrene fæste hǽle [i]operuisti omnia peccata eorum,[/i] Ps. Th. 84, 2. Hé hit hæl swíðe fæste wið his bróðor [i]he concealed it very carefully from his brother,[/i] Ors. 6, 33; Swt. 288, 14. Hé ðæt hæl ǽrest sce petre [i]he at first concealed that from St. Peter,[/i] Shrn. 74, 20. Ealle ða ðe ðone gylt mid him wiston and mid him hǽlon [i]all those who were cognisant of that crime and joined with them in concealing it,[/i] Ors. 4, 4; Bos. 80, 24. Hí hǽlon ðæt hí forhelan ne mihton [i]they hid what they could not keep hidden,[/i] Lchdm. i. 392, 4. Ðú him fæste hel sóþan sprǽce [i]hide carefully from them true speech,[/i] Cd. 89; Th. 110; 11; Gen. 1836. Nán óðrum his þearfe ne hele [i]let no one conceal from another what it is needful for him to know,[/i] L. I. P. 10; Th. ii. 316, 20: Andr. Kmbl. 2329; An. 1166. Ða ðe willaþ helan ðæt hí tó góde dóþ [i]qui bona clam faciunt,[/i] Past. 59; Swt. 447, 23. Nele hé ús nánwiht helan se ðe ús lǽt hyne sylfne cunnan [i]he will not conceal anything from us who lets us know himself,[/i] Shrn. 202, 12. Ic ne mæg leng helan be ðam lífes treó [i]I cannot longer conceal concerning the tree of life,[/i] Elen. Kmbl. 1408; El. 706. \[[i]Chauc.[/i] hele: [i]A. R.[/i] i-holen, [i]part. p:[/i] hele [i]to cover,[/i] in the Surrey dialect: [i]O. Sax.[/i] helan: [i]O. Frs.[/i] hela: [i]O. H. Ger.[/i] helan [i]celare, tegere: Ger.[/i] hehlen.\] DER. be-, for-helan.[/m]
held
	[m1][b]held[/b]. v. hyld.[/m]
heldan
	[m1][b]heldan[/b]. v. hyldan.[/m]
helde
	[m1][b]helde[/b], an; [i]f. Allegiance, fealty :-- [/i]Hé ðǽr on ðæs cynges willelmes heldan tó cynge gesette [i]he placed Edgar there as king in allegiance to King William,[/i] Chr. 1097; Erl. 234, 37. Heanrig ofer sǽ fór on ðæs cynges heldan [i]Henry went over sea as liege man of the king,[/i] 1095; Erl. 231, 9. \[Cf. un-helde; hyld, hyldo.\][/m]
helde
	[m1][b]helde[/b], an; [i]f. Tansy;[/i] tanacetum vulgare :-- Helde [i]tanicetum,[/i] Wrt. Voc. 79, 24: [i]tanaceta,[/i] Ælfc. Gl. 40; Som. 63, 87; Wrt. Voc. 30, 33. Genius heldan [i]take tansy,[/i] L. M. 1, 36; Lchdm. ii. 86, 20.[/m]
hele-
	[m1][b]hele-[/b]. v. helle-.[/m]
helerung
	[m1][b]helerung[/b], e; [i]f. The turning of a balance;[/i] trutinæ inclinatio, Cot. 136, Lye. v. helur-bled, heolorian, heolra.[/m]
helfe
	[m1][b]helfe[/b], es; [i]m. n.\[?\] Helve, handle :-- [/i]Hæft and helfe [i]manubrium,[/i] Ælfc. Gl. 52; Som. 66, 31; Wrt. Voc. 35, 20. Sió æcs áwient of ðæm hielfe [i]ferrum lapsum de manubrio,[/i] Past. 21, 7; Swt. 167, 1. Gaderode me hylfa tó ǽlcum ðara tóla ðe ic mid wircan cúðe [i]I gathered me handles for each of the tools that I could work with,[/i] Shrn. 163, 6. \[[i]Orm.[/i] hellfe: [i]Prompt. Parv.[/i] helve [i]manubrium: Wick.[/i] helve: [i]O. H. Ger.[/i] halap, halp, halbe, helbe [i]manubrium. Helve[/i] is a word given as still belonging to the dialects of East Anglia.\][/m]
helfling
	[m1][b]helfling[/b], es; [i]m. A halfpenny :-- [/i]Ne becýpaþ hig fíf spearwan tó helflinge [i]are not five sparrows sold for two farthings,[/i] Lk. Skt. 12, 6. \[[i]O. H. Ger.[/i] helbeling [i]obolus.[/i]\][/m]
helian
	[m1][b]helian[/b]; [i]p.[/i] ode, ede [i]To hide, conceal, cover :-- [/i]Mín unriht ic ná ne helede wið ðé [i]injustitias meas non operui,[/i] Ps. Th. 31, 5. Heó helode hire nebb ðæt hé hig ne mihte gecnáwan [i]she had covered her face that he might not know her,[/i] Gen. 38, 15. Wé lǽraþ ðæt ǽnig gehádod man his sceare ne helige [i]we enjoin that no man in orders conceal his tonsure,[/i] L. Edg. C. 47; Th. ii. 254, 13. \[[i]A. R.[/i] helien: [i]Piers P.[/i] helien, hylien; [i]pp.[/i] helid, hiled: [i]Laym.[/i] helede, [i]p: Wick.[/i] hilide: [i]O. Sax.[/i] bi-helian: [i]O. H. Ger.[/i] hellen: [i]Ger.[/i] hehlen.\][/m]
hell
	[m1][b]hell[/b]. v. hel.[/m]
hell-bend
	[m1][b]hell-bend[/b]; [i]m. f. A hell-bond :-- [/i]Hellbendum fæst [i]fast in the chains of hell,[/i] Beo. Th. 6137; B. 3072.[/m]
hell-cræft
	[m1][b]hell-cræft[/b], es; [i]m. Hellish art,[/i] Andr. Kmbl. 2205; An. 1104.[/m]
hell-cwalu
	[m1][b]hell-cwalu[/b], e; [i]f. Hell-torment,[/i] Exon. 25 a; Th. 73, 15; Cri. 1190.[/m]
hell-deóful
	[m1][b]hell-deóful[/b], es; [i]m. n. Orcus, Pluto,[/i] Cot. 145, Lye.[/m]
hell-dor
	[m1][b]hell-dor[/b], es; [i]n. The gate of hell :-- [/i]Tó helldore [i]in infernum,[/i] Ps. Th. 87, 3. Æt heldore, Exon. 40 b; Th. 135, 29; Gú. 531: Cd. 19; Th. 24, 20; Gen. 380: 23; Th. 29, 8; Gen. 447, \[[i]O. Sax.[/i] hell-dor.\][/m]
helle-
	[m1][b]helle-[/b]. [i]In the case of at least some of the following words which are given as compounds, they might be taken as independent words, the first of which is the genitive of[/i] hel. [i]For the meaning of such combinations the second word may be referred to.[/i][/m]
helle-bealu
	[m1][b]helle-bealu[/b]; [i]gen.[/i] wes; [i]n. Hell-bale, woe of hell,[/i] Exon. 28 b; Th. 87, 18; Cri. 1427.[/m]
helle-bróga
	[m1][b]helle-bróga[/b], an; [i]m. The terror of hell :-- [/i]On hellebrógan gesette hí syndon [i]in inferno positi sunt,[/i] Ps. Lamb. 48, 15. Of handa hellebrógan [i]de manu inferi,[/i] 48, 16.[/m]
helle-bryne
	[m1][b]helle-bryne[/b], es; [i]m. Hell-fire,[/i] Judth. 10; Th. 23, 11; Jud. 116.[/m]
helle-ceafl
	[m1][b]helle-ceafl[/b], es; [i]m. The jaws of hell,[/i] Andr. Kmbl. 3403; An. 1705.[/m]
helle-cinn
	[m1][b]helle-cinn[/b], es; [i]n. The race of hell,[/i] Exon. 31 b; Th. 99, 5; Cri. 1620.[/m]
helle-clam
	[m1][b]helle-clam[/b], -clom, Cd. 19; Th. 24, 6; Gen. 373. v. clam.[/m]
helle-deóful
	[m1][b]helle-deóful[/b], -dióful, Exon. 75 a; Th. 280, 15; Jul. 629: Elen. Kmbl. 1799; El. 901: Andr. Kmbl. 2598; An. 1300. \[Cf. hell-deóful.\][/m]
helle-dor
	[m1][b]helle-dor[/b], Exon. 121 a; Th. 464, 14; Hö. 87. \[Cf. hell-dor.\][/m]
helle-duru
	[m1][b]helle-duru[/b], Elen. Kmbl. 2457; El. 1230.[/m]
helle-flór
	[m1][b]helle-flór[/b], Cd. 214; Th. 269, 9; Sat. 70.[/m]
helle-fýr
	[m1][b]helle-fýr[/b], Bt. Met. Fox 8, 101; Met. 8, 51; Exon. 26 b; Th. 78, 6 ; Cri: 1270. On helle fýr [i]in gehennam ignis,[/i] Mt. Kmbl. 18, 9. \[[i]O. H. Ger.[/i] hella-fiur [i]gehenna, tartarus.[/i]\][/m]
helle-gást
	[m1][b]helle-gást[/b], -gǽst, Exon. 72 a; Th. 269, 28; Jul. 457: 74 b; Th. 279, 17; Jul. 615: Beo. Th. 2552; B. 1274.[/m]
helle-geat
	[m1][b]helle-geat[/b], -gat, Homl. Th. i. 288, 1, 4.[/m]
helle-god
	[m1][b]helle-god[/b], es; [i]n. A god of the infernal regions :-- [/i]Orfeus wolde gesécan hellegodu and biddan ðæt hí him ágeáfan eft his wíf [i]Orfeus would visit the gods of the infernal regions and pray them to give him his wife again,[/i] Bt. 35, 6; Fox 168, 13. \[[i]O. H. Ger.[/i] hella-got [i]pluto, dis; pl. eumenides, manes.[/i]\][/m]
helle-grund
	[m1][b]helle-grund[/b], Exon. 11 b; Th. 17, 4; Cri. 265: 16 a; Th. 35, 23; Cri. 562: Elen. Kmbl. 2608; El. 1305. \[[i]O. Sax.[/i] helli-grund: [i]O. H. Ger.[/i] hella-grunt [i]tartarus.[/i]\][/m]
helle-grut
	[m1][b]helle-grut[/b] [i]the abyss of hell,[/i] Hpt. Gl. 422. v. grut.[/m]
helle-
	[m1][b]helle-[/b], hylle-gryre, Cd. 223; Th. 291, 20; Sat. 433.[/m]
helle-hæft
	[m1][b]helle-hæft[/b], Cd. 227; Th. 304, 16; Sat. 631.[/m]
helle-hæfta
	[m1][b]helle-hæfta[/b], Beo. Th. 1580; B. 788.[/m]
helle-hæftling
	[m1][b]helle-hæftling[/b], Andr. Kmbl. 2683; An. 1344: Exon. 69 a; Th. 257, 12; Jul. 246: Salm. Kmbl. 253; Sal. 126.[/m]
helle-heáf
	[m1][b]helle-heáf[/b], Cd. 2; Th. 3, 19; Gen. 38.[/m]
helle-hinca
	[m1][b]helle-hinca[/b], an; [i]m. The hell-limper, -hobbler, the devil lamed by his fall from heaven,[/i] Andr. Kmbl. 2343; An. 1173. Grimm \[Deutsche Mythologie, 944-5\] speaking of the devil observes 'Am ersten fällt sein lahmer fuss auf, daher der [i]hinkende teufel[/i] \[diable boiteux\], [i]hinkebein,[/i] vom sturz aus dem himmel in den abgrund der hölle scheint er gelähmt, wie der von Zeus herabgeschleuderte Hephäst.' \[Cf. [i]Icel.[/i] hinka: [i]O. H. Ger.[/i] hinkan [i]claudicare.[/i]\][/m]
helle-hund
	[m1][b]helle-hund[/b], es; [i]m. A hell-hound :-- [/i]Sý hé Judas geféra Cristes belǽwendes and sý hé toren of hellehundes tóþum on ðám egeslícum hellewítum mid eallum deóflum bútan ǽlcum ende bútan hé hit ǽr his endedæge rihtlíce gebéte [i]may he be the companion of Judas the betrayer of Christ, and be torn by the teeth of a hell-hound in the awful torments of hell among all the devils without any end, unless he make due reparation before his last day,[/i] Cod. Dipl. Kmbl. iii. 350,18 \[Cf. sceolde cuman ðære helle hund ongeán hiné ðæs nama wæs Ceruerus [i]it was said that the hound of hell, whose name was Cerberus, came towards him,[/i] Bt. 35, 6; Fox 168. 15.\] v. Grimm. D. M. 948-9.[/m]
hells-hús
	[m1][b]hells-hús[/b], Exon. 42 b; Th. 142, 24; Gú. 649.[/m]
helle-líc
	[m1][b]helle-líc[/b]; [i]adj. Infernal :-- [/i]Helelíc deópnes [i]barathrum, vorago, profinder,[/i] Ælfc. Gl. 54; Som. 66, 97; Wrt. Voc. 36, 20. \[[i]O. H. Ger.[/i] helle-lích [i]tartareus.[/i]\] v. hel-líc.[/m]
helle-mere
	[m1][b]helle-mere[/b], es; [i]m. The lake of hell, Styx :-- [/i]Hellemere [i]hæc styx,[/i] Ælfc. Gr. 9; Som. 14, 13. Helemere [i]Styx,[/i] Ælfc. Gl. 54; Som. 66, 99; Wrt. Voc. 36, 22.[/m]
helle-níþ
	[m1][b]helle-níþ[/b], Cd. 37; Th. 48, 13; Gen. 775.[/m]
helle-rúne
	[m1][b]helle-rúne[/b], an; [i]f. One who is skilled in the mysteries of hell, the region of the dead, a sorceress, necromancer :-- [/i]Hellerúne [i]pythonissa,[/i] Ælfc. Gl. 112; Som. 79, 102; Wrt. Voc. 60, 10. \[[i]O. H. Ger.[/i] hellirúna [i]necromantia:[/i] v. Grm. D. M. 1175, 1178.\] v. hell-rúna.[/m]
helle-scealc
	[m1][b]helle-scealc[/b], Cd. 216; Th. 273, 8; Sat. 133.[/m]
helle-sceaþa
	[m1][b]helle-sceaþa[/b], Elen. Kmbl. 1911; El. 957. v. hell-sceaþa.[/m]
helle-seáþ
	[m1][b]helle-seáþ[/b], es; [i]m. The pit of hell :-- [/i]Helleseáþ \[Som. sceað\] [i]erebum,[/i] Ælfc. Gl. 54; Som. 66, 98; Wrt. Voc, 36, 21: Exon. 71 b; Th. 267, 29 ; Jul. 422.[/m]
helle-þegn
	[m1][b]helle-þegn[/b], Exon. 48 a; Th. 166, 14; Gú. 1042.[/m]
helle-wíte
	[m1][b]helle-wíte[/b], es; [i]n. Hell-torment, punishment, hell :-- [/i]Hellewíte [i]tartara[/i] vel [i]gehenna,[/i] Ælfc. Gl. 54; Som. 66, 100; Wrt. Voc. 36, 23. Se for ðám méde onféhþ écum tintregum hellewítes [i]æternas inferni pænas pro mercede recipiet,[/i] Bd. 1, 7; S. 477, 40: Hy. 6, 36; Hy. Grn. ii. 286, 36. Mid heardum hellewítum [i]with hard pains of hell,[/i] Soul Kmbl. 94; Seel. 47: 64; Seel. 32: Andr. Kmbl. 2106; An. 1054. \[[i]O. Sax.[/i] helliwíti [i]hell-torment: Icel.[/i] hel-víti: [i]Dan.[/i] helvede [i]hell: O. H. Ger.[/i] hella-wízi [i]gehenna, tartara.[/i]\][/m]
hell-firen
	[m1][b]hell-firen[/b], e; [i]f. A hellish crime,[/i] Exon. 98 a; Th. 366, 3; Reb. 6.[/m]
hell-fús
	[m1][b]hell-fús[/b]; [i]adj. Bound for hell,[/i] Andr. Kmbl. 99; An. 50: Exon. 24 a; Th. 69, 21; Cri. 1124.[/m]
hell-geþwing
	[m1][b]hell-geþwing[/b], es; [i]n. The restraint, constraint of hell :-- [/i]Se hellsceaða wiste ðæt hie sceoldon hellgeþwin\[g\] niéde onfón [i]the devil knew that they must needs receive the restraint of hell,[/i] Cd. 33; Th. 43, 20; Gen. 696. \[[i]O. Sax.[/i] helli-geþwing.\][/m]
hell-heóþo
	[m1][b]hell-heóþo[/b]; [i]indecl; f. Hell,[/i] Cd. 228; Th. 308, 29; Sat. 700. v. heóþu.[/m]
hel-líc
	[m1][b]hel-líc[/b]; [i]adj. Hellish, infernal :-- [/i]Ðeós hellíce súsl [i]hic tartarus,[/i] Ælfc. Gr. 13; Som. 16, 29; Homl. Th. ii. 78, 20. Seó fæstnung ðære hellícan clýsinge ne geþafaþ ðæt hí ǽfre útábrecon [i]the fastening of the enclosure of hell does not permit them ever to break out,[/i] i. 332, 20: ii. 80, 6. Wé wǽron mid eallum úrum fæderum on ðære hellícan deópnysse [i]we were with all our fathers in the deep of hell,[/i] Nicod. 24; Thw. 12, 19. Ða hellícan fýnd [i]the fiends of hell,[/i] Homl. Th. i. 380, 27.[/m]
hell-rúna
	[m1][b]hell-rúna[/b], an; [i]m. One skilled in the mysteries of hell, a sorcerer, necromancer,[/i] Beo. Th. 328; B. 163. v. helle-rúne.[/m]
hell-sceaða
	[m1][b]hell-sceaða[/b], an; [i]m. A hell-harmer, fiend, devil,[/i] Cd. 33; Th. 43, 22; Gen. 694: Exon. 13 a; Th. 23, 5; Cri. 364: Byrht. Th. 137, 2; By. 180.[/m]
hell-træf
	[m1][b]hell-træf[/b], es; [i]m. A hellish, infernal building,[/i] Andr. Kmbl. 3379; An. 1693.[/m]
hell-trega
	[m1][b]hell-trega[/b], an; [i]m. Hell-torment,[/i] Cd. 4; Th. 5, 18; Gen. 73.[/m]
hell-waran
	[m1][b]hell-waran[/b]; [i]pl. The inhabitants of hell :-- [/i]Ðás hellwaran [i]hi manes,[/i] Ælfc. Gr. 13; Som. 16, 14. Him urnon ealle hellwaran ongeán [i]all the inhabitants of hell ran to meet him,[/i] Bt. 35, 6; Fox 168, 29. Hlógan helwaran [i]the dwellers in hell laughed,[/i] Exon. 120 a; Th. 460, 22; Hö. 21. Ðú míne sáwle álýsdest of helwarena hinderþeóstrum [i]eripuisti animom meam ex inferno inferiori,[/i] Ps. Th. 85, 12: 140, 9. Helwarena stefn wæs gehýred [i]the voice of hell's people was heard,[/i] Blickl. Homl. 87, 3. Cýðnise hellwarana [i]testamentum inferorum,[/i] Rtl. 11, 9. Tó hell-warum [i]ad inferos,[/i] 1010, 16. Ne forlǽt ðú míne sáwle mid hellwarum [i]leave not my soul in hell,[/i] Blickl. Homl. 87, 33. v. hell-ware, -waru.[/m]
hell-ware
	[m1][b]hell-ware[/b], -wara; [i]pl. The inhabitants of hell :-- [/i]Ealle gesceafta heofonwara eorþwara helwara onbúgaþ Criste [i]all creatures, those in heaven, those on earth, those in hell, bow to Christ,[/i] Homl. Th. ii. 362, 1: i. 36 26. Ealle hellwara [i]all the inmates of hell,[/i] Exon. I21 b; Th. 466, 18; Hö. 123. Wuldorweorudes and helwara [i]of the glorious host and of the dwellers in hell,[/i] Exon. 12 a; Th. 18, 20; Cri. 286: 114 a; Th. 437, 12; Rä. 56, 6. v. hell-waru.[/m]
hell-waru
	[m1][b]hell-waru[/b], e; [i]f. The body of inhabitants in hell :-- [/i]On ðam mycelan dóme ðǽr heofonwaru and eorþwaru and helwaru beóþ ealle gesomnode [i]in magno judicio ubi cælicolæ et terricolæ et inferi omnes congregabuntur,[/i] L. Ecg. C. pref; Th. ii. 132, 22: Hy. 7, 95; Grn. ii. 289, 95. Tó ðare helware \[[i]or[/i] ðara helwara(?)\] stíðe pínnesse [i]to the severe torment of the people of hell,[/i] Chart. Th. 369, 34. \[CF burh-ware, -waru, -wara.\][/m]
HELM
	[m1][b]HELM[/b], es; [i]m.[/i] [b]I.[/b] [i]a[/i] HELM, [i]helmet :-- [/i]Leðer helm [i]galea:[/i] íren helm [i]cassis,[/i] Ælfc. Gl. 51; Som. 66, 13, 14; Wrt. Voc. 35, 3, 4. Helmes camb [i]crista:[/i] helmes býge [i]conus,[/i] 53; Som. 66, 76, 77; Wrt. Voc. 36, 2, 3. Se hwíta, hearda helm, Beo. Th. 2900, 4502; B. 1448, 2255. [b]II.[/b] [i]a crown, the top, overshadowing foliage of trees :-- [/i]Helm [i]corona,[/i] Wrt. Voc. 64, 39. Mid þyrnenum helme his heáfod be-féngon [i]encircled his head with a crown of thorns,[/i] Homl. Th. ii. 252, 26; Mk. Skt. 15, 17. Ful oft unc holt wrugon wudubeáma helm [i]full oft the wood covered us the shady top of the forest trees,[/i] Exon. 129 a; Th. 496, 2; Rä. 85, 8. Ðæt se stemn and se helm móte ðý fæstor and ðý leng standon [i]that the stem and top may stand the foster and longer,[/i] Bt. 34, 10; Fox 148, 33: Fox 150, 3. Hire hyrdeman sume ás ástáh and his orf læswode mid treowenum helme [i]her herdsman had ascended an oak and was feeding his cattle with its woody crown,[/i] Homl. Th. ii. 150, 31. Forðæm se þorn ðære gítsunga ne wyrþ forsearod on ðæm helme gif se wyrttruma ne biþ færcorfen oððe forbærned æt ðæm stemne [i]si enim radix culpæ in ipsa effusione non exuritur, numquam per ramos exuberans avaritiæ spina siccatur,[/i] Past. 45, 3; Swt. 341, l0: Runic pm. 18; Kmbl. 342, 31; Hick, Thes. i. 135. [b]III.[/b] [i]a covering[/i] \[in this sense the word is preserved in some dialects. Thus in Yorkshire and Lincolnshire Glossaries, English Dial. Soc. vols. ii. v. vi, [i]helm,[/i] a hovel, an open shed for cattle, a shed built on posts\] :-- Wǽges helm \[holm?\] [i]the covering made by the wave, the sea,[/i] Elen. Kmbl. 459; El. 230. Under lyfte helm [i]under the air's covering,[/i] Exon. 102 a; Th. 386, 19; Rä. 4, 64. Helme gedýgled [i]concealed with a covering,[/i] 1226; Th. 470, 10; Hy. 11, 33. [b]IV.[/b] [i]in poetry the word is applied to persons, thus God and Christ are spoken of as[/i] æþelinga, hæleþa, háligra, duguþa, dryhtfolca, engla, grásta, heofona, heofonríces, wuldres helm [i]and[/i] helm wera, ælwihta. [i]Similar phrases occur in speaking of earthly rulers,[/i] æþelinga, heriga, lidmanna, wedra, weoruda helm and helm Scyldinga, Scylfinga. \[[i]Goth.[/i] hilms [i]a helmet: O. Sax.[/i] helm: [i]Icel.[/i] hjálmr: [i]O. H. Ger.[/i] helm, [i]galea, cassis: Ger.[/i] helm.\] DER. bán-, grím-, gúþ-, hæleþ-, heaþu-, heoloþ-, lyft-, mist-, niht-, sceadu-, sund-, wæter-helm.[/m]
Helma
	[m1][b]Helma[/b], an; [i]m. A[/i] HELM, [i]rudder :-- [/i]Helma [i]clavus,[/i] Ælfc. Gl.104; Som. 77, 124; Wrt. Voc. 56, 42. Be ðæm is swíðe sweotol ðætte God ághwæs wealt mid ðæm helman his gódnesse [i]Deus omnia bonitatis clavo gubernare jure credatur,[/i] Bt. 35, 4; Fox 160, 14. \[[i]Icel.[/i] hjálm; [i]f.[/i]\][/m]
helm-berend
	[m1][b]helm-berend[/b], es; [i]m. One who wears a helmet :-- [/i]Ne róhte hé helm-berendra [i]he recked not of helmeted warriors,[/i] Exon. 120 a; Th. 461, 18; Hö. 37. Gegrétte hwate helmberend [i]he greeted the bold warriors,[/i] Beo. Th. 5027; B. 2517: 5277; B. 2642. \[[i]O. Sax.[/i] helm-berand: [i]and cf. the epithet[/i] Hjálm-beri [i]helmbearer, given to Odin.[/i]\][/m]
helmian
	[m1][b]helmian[/b]; [i]p.[/i] ode [i]To cover :-- [/i]Niht helmade beorgas steápe [i]night covered the high hills,[/i] Andr. Kmbl. 2612; An. 1307.[/m]
helmiht
	[m1][b]helmiht[/b]; [i]adj. Full of leaves[/i] or [i]boughs;[/i] frondosus, Cot. 75, 198, Lye. v. helm II.[/m]
HELP
	[m1][b]HELP[/b], e; [i]f: also[/i] es; [i]m.[/i] HELP, [i]aid,, succour :-- [/i]On ðǽm burgum wæs getácnad ðæt Crist is eáðmódegra help [i]probans se esse conservatorem humilium,[/i] Ors. 3, 2; Swt. 100, 25. Ðǽr is help gearu æt mǽrum manna gehwylcum [i]there is help ready at the hand of the mighty one for every man,[/i] Andr. Kmbl. 1814; An. 909. Gionn helpe [i]præsta subsidium,[/i] Rtl. 71, 37. Ða ðe hine helpe biddaþ [i]who ask him for help,[/i] Ps. Th. 118, 2: Andr. Kmbl. 2061; An. 1033. Gehýr helpys bénan [i]exaudi me,[/i] Ps. Th. l01. 2. Uton helpan as ðam raðost ðe helpes betst behófaþ [i]let us ever help him first who has most need of help,[/i] L. C. S. 69; Th. i. 412, 3. Helpes bedǽled [i]deprived of help,[/i] MS. Cott. Nero A. i. fol. 73. Helpes biddende [i]asking for help:[/i] sumes helpes biddende [i]asking for some help,[/i] Lchdm. iii. 365, col. 2. Hwá him tó hǽle and tó helpe on ðás world ástág [i]who came down to this world as their salvation and help,[/i] Blickl. Homl. 105, 32. Ðám burgwarum com mára fultum tó útan tó helpe [i]more aid came from without to the citizens to help them,[/i] Chr. 921; Erl. 107, 19. Rúmlícum helpe [i]benigno favore,[/i] Rtl. 17, 35. Þurh ða gebedu gé mágon on swíðe mycelan hylpe beón ge libbendum ge forþfarenum [i]by prayers you may be of very great help both to the living and the departed,[/i] L. E, I. 3; Th. ii. 404, 18: 21; Th. ii. 414, 36. Nǽnige helpe ðam byrnendan húse gedón mihton [i]nil ardenti domui prodesse valentes,[/i] Bd. 3, 10; S. 534, 34. Ðá nǽnig him ǽnige helpe findan mihte [i]cum nil salutis furenti superesse videretur,[/i] 3, 11; S. 536, 25. Helpe úserne [i]adjulorium nostrum,[/i] Rtl. 172, 23. Ðǽr mé wið láþum lícsyrce mín helpe gefremede [i]there against the foes my coat of mail afforded me help,[/i] Beo. Th. 1107; B. 550. Gehýr mé and mé help freme [i]exaudi me,[/i] Ps. Th. 68, 17: Cd. 184; Th. 230, 20; Dan. 236. Dǽleþ help and hǽlo hæleþa bearnum [i]distributes help and salvation to the children of men,[/i] 226; Th. 301, 15; Sat, 586 \[[i]O. Sax.[/i] helpa; [i]f: O. Frs.[/i] helfe; [i]f: Icel.[/i] hjálp; [i]f: O. H. Ger.[/i] helfa; [i]f. auxilium, adjutorium, subsidium, solatium: Ger.[/i] hülfe.\] v. helpe.[/m]
helpan
	[m1][b]helpan[/b]; [i]p.[/i] healp, [i]pl.[/i] hulpon; [i]pp.[/i] holpen; [i]v. trans. followed by gen. or dat. To help, aid, assist, succour :-- [/i]Ðú monegum helpst [i]thou helpest many,[/i] Hy. 7, 44; Hy. Grn. ii. 288, 44. Wið fefre hylpþ marubis tó drincanne [i]for fever it helps to drink marrubium,[/i] L. M. 1, 62; Lchdm. ii. 134, 27. Hé helpeþ þearfan [i]parcet pauperi,[/i] Ps. Th. 71, 13. Ðonne helpe gé wel ðám ðe gé lǽraþ gif hí eówre lárum fyligean willaþ [i]then do ye well help those whom ye teach, if they will follow your teaching,[/i] L. I. P. 21; Th. ii. 332, 21. Hé nyle helpan ðæs folces mid ðam ðe God his healp [i]ex muneribus quæ perceperit prodesse aliis non curat,[/i] Past. 5, 2; Swt. 45, 5. Ðonne ðu hulpe mín [i]when thou didst help me,[/i] Ps. Th. 70, 20. Ða steortas hulpan ealle ðæs heáfdes [i]all the tails helped the head,[/i] Shrn. 162, 16: Exon. 27 b; Th. 83, 10; Cri. 1354. Help mín [i]help me,[/i] Ps. Th. 60, 1. God úre helpe. Amen [i]may God help us. Amen,[/i] Swt. A. S. Rdr. 112, 225. Wé on ðisum lífe mágon helpan ðám forþfarenum ðe on wítnunge beóþ [i]we in this life may help the departed that are being punished,[/i] Homl. Th. ii. 356, 11. Wé sceolon earmra manna helpan [i]we ought to help poor people,[/i] 442, 14. Helpa [i]fovere,[/i] Rtl. 122, 37. \[[i]Chauc. Piers. P. p.[/i] halp, help, [i]pl.[/i] holpen; [i]pp.[/i] holpen: [i]the pp.[/i] holpen [i]occurs in the authorized version of the Bible: Goth.[/i] hilpan: [i]O. Sax.[/i] helpan: [i]O. Frs.[/i] helpa: [i]Icel.[/i] hjálpa: [i]O. H. Ger.[/i] helfan: [i]Ger.[/i] helfen.\] DER. á-, ge-helpan.[/m]
helpe
	[m1][b]helpe[/b], an, [i]f. Help :-- [/i]Gif ðás fultumas ne sýn helpe [i]if these remedies are no help,[/i] L. M. 2, 48; Lchdm. ii. 262, 15. \[[i]Or should this be placed under[/i] help?\] Hé him helpan ne mæg ǽnige gefremman [i]he can give him no help,[/i] Beo. Th. 4888; B. 2448.[/m]
helpend
	[m1][b]helpend[/b], es; [i]m. A helper :-- [/i]Helpend [i]adjutor,[/i] Rtl. 45, 18. Ealles middangeardes hǽlend and ealra sáula helpend [i]the saviour of all the earth and the helper of all souls,[/i] Blickl. Homl. 105, 190. Helpend and hǽlend wið hellsceaðum [i]a helper and saviour against the harmers of hell,[/i] Exon. 68 a; Th. 252, 2; Jul. 157. Helpend ne halo ic [i]I have no helper,[/i] Jn. Skt. Lind. 5, 7. Syððan hé ne hæbbe helpend ǽnne [i]quia non est qui eripiat eum,[/i] Ps. Th. 70, l0. Helpendra leás [i]without helpers,[/i] Exon. 28 b; Th. 86, 27; Cri. 1414.[/m]
helpend-bǽre
	[m1][b]helpend-bǽre[/b]; [i]adj. Helpful, assistant;[/i] opifer, Cot. 148, Lye.[/m]
helpend-líc
	[m1][b]helpend-líc[/b]; [i]adj. Auxiliary.[/i][/m]
hél-spure
	[m1][b]hél-spure[/b], an; [i]f. A heel :-- [/i]Unrehtwísnis hélspuran \[hellspuran, Ps. Spl. 48, 5\] mínre [i]iniquitas calcanei mei,[/i] Ps. Stev. 48, 6. Hélspuran \[hellspuran, Ps. Spl. 55, 6\] míne [i]calcaneum meum,[/i] 55, 7.[/m]
helto
	[m1][b]helto[/b]; [i]f. Haltness, lameness :-- [/i]Áfyrr ðú dríhten from ðære stówe blindnesse and helto and dumbnesse [i]remove O Lord from the place blindness and lameness and dumbness,[/i] Shrn. 101, 35.[/m]
helur-bledu
	[m1][b]helur-bledu[/b], e; [i]f. The scale of a balance;[/i] lanx, Cot. 26, Lye. v. bledu.[/m]
hem
	[m1][b]hem[/b]; [i]m. A hem, border :-- [/i]Hem [i]limbus,[/i] Ælfc. Gl. 28; Som. 61, 7; Wrt. Voc. 26, 6. \[[i]Laym.[/i] þane hem: [i]Prompt. Parv.[/i] hemme [i]fimbria, limbus.[/i]\] Cf. ham [i]an enclosure.[/i][/m]
hemlíc
	[m1][b]hemlíc[/b], hymlíc, es; [i]m:[/i] hymlíce, an; [i]f. Hemlock :-- [/i]Hemlíc [i]cicuta,[/i] Ælfc. Gl. 43; Som. 64, 47; Wrt. Voc. 31, 57. Hemlíc hátte wyrt [i]a plant called hemlock,[/i] L. M. I, 77; Lchdm. ii. 150, 15. Wyrc hie of hemlíc [i]make the salve of hemlock,[/i] 58; Lchdm. ii. 128, 7. Nim hemlíc [i]take hemlock,[/i] 31; Lchdm. ii. 74, 6. Wyll nyoðerweardne hymlíc [i]boil the lower part of hemlock,[/i] Lchdm. iii. 50, 17. Hymlíce [i]cicuta,[/i] p. 331, col. 1. Dó tó hymlícan [i]put hemlock to it,[/i] L. M. 1, 1; Lchdm. ii. 18, 27.[/m]
hemming
	[m1][b]hemming[/b], es; [i]m. A kind of shoe;[/i] pero, Cot. 155, Lye.[/m]
hen
	[m1][b]hen[/b]. v. hæn.[/m]
hénan
	[m1][b]hénan[/b]. v. hýnan.[/m]
-hende
	[m1][b]-hende[/b]. v. an-, án-, ge-, of-, on-, spær-hende.[/m]
henge-clif
	[m1][b]henge-clif[/b], es; [i]n. A steep, precipitous cliff;[/i] præruptum, Ælfc. Gl. 101; Som. 77, 38; Wrt. Voc. 55, 43.[/m]
hengen
	[m1][b]hengen[/b], e; [i]f.[/i] [b]I.[/b] [i]hanging :-- [/i]Eode and hí sylfe áheng ... Se deóful hí tó hire ágenre hengene gelǽrde [i]she went and hung herself ... The devil persuaded her to her own hanging \[to hang herself\],[/i] Homl. Th, ii. 30, 24. Hét hine hón and mid hengen þráwan tó langere hwíle [i]bade hang him and for a long time torture him with hanging,[/i] 308, 31. [b]II.[/b] [i]that on which any one is hung, a gibbet, gallows, cross :-- [/i]Crist ðone ðe hí on hengene fæstnodon [i]Christ whom they fastened on a cross,[/i] Homl. Th. ii. 256, 22: 308, 30. Laurentius ástreht on ðære hengen þancode his Drihtne ... Hé hét álýsan ðone diácon of ðære hengene [i]Lawrence stretched on the cross thanked his Lord ... He ordered the deacon to be released from the cross,[/i] i. 426, 32, 35. [b]III.[/b] [i]prison, confinement, durance.[/i] Schmid, p. 609, suggests a connection between this meaning and that given under I. in the following remark: 'Die grammatische Bedeutung des Wortes fürht darauf, dass ursprünglich darunter das Anhängen an einen Block oder das Einspannen in den Stock, als die Art der Sicherung eines Gefangenen, der man sich bediente, wenn Gefängnisse fehlten, verstanden worden sei.' Accordingly he translates the following passage, L. Alf. pol. 35; Th. i. 84, 4 :-- Gif hé hine on hengenne \[MS. B. hengene\] álecgge 'wenn er ihn in den Stock legt,' which Thorpe renders [i]if he lay him in prison.[/i] In the latter sense it is found L. C. S. 35; Th. i. 396, 27 :-- Gif freóndleás man swá geswenced weorþe ðæt hé borh næbbe ðonne gebúge hé hengenne \[MS. B. hengene\] and ðǽr gebíde óþ ðæt hé gá tó Godes ordále [i]if a friendless man be so distressed that he have no surety, then let him submit to prison, and there abide, until he go to God's ordeal.[/i] Cf. L. H. 65, 5; Th. i. 568, 14, ponatur in [i]hengen.[/i] \[Cf. [i]O. Sax.[/i] hie (Krist) welda thesa werold alla mid is henginnia alósian, Hel. Heyne 5435: thuo sprak theró maunó óðer (the penitent thief) an thero benginna thár hie geheftid stuod, 5591.\][/m]
hengen-wítnung
	[m1][b]hengen-wítnung[/b], e; [i]f. The punishment of imprisonment[/i] :-- Gif forworht man friþstól geséce and þurh ðæt feorh geyrne ðonne sý þreóra án for his feore búte man bet geárian wille wergild éce þeówet hengenwítnung [i]if a man who has forfeited his life gain a sanctuary, and thereby secure his life, let there be one of three things instead of his life, unless he obtain remission more favourably, wergild, perpetual thraldom, imprisonment,[/i] L. Eth. vii. 16; Th. i. 332, 18.\][/m]
hengest
	[m1][b]hengest[/b], es; [i]m. A gelding, horse, steed[/i] :-- Hengst [i]canterius,[/i] Ælfc. Gl. 20; Som. 59, 46; Wrt. Voc. 23, 8. Án hundred wildra horsa and xvi tame hencgestas [i]a hundred wild horses and sixteen tame steeds,[/i] Chart. Th. 548, 11. \[[i]Laym.[/i] hængest: [i]O. Frs.[/i] hengst: [i]Icel.[/i] hestr [i]a stallion, horse: O. H. Ger.[/i] hengist [i]eunuchus, spado, cantarius, equus castratus: Ger.[/i] hengst [i]a stallion.[/i]\] DER. brim-, faroþ-, fæt-, fríd-, mere-, sǽ-, sund-, wǽg-hengest.[/m]
Hengest
	[m1][b]Hengest[/b], es; [i]m. Hengest,[/i] Rd. 1, 15; S. 483, 28: Chr. 449; Erl.13, 1-21: 455; Erl. 13, 22-25: 457; Erl. 12, 17-20: 465; Erl. 12, 21: 473; Erl. 12, 25: 488; Erl. 14, 3-4.[/m]
heng-wíte
	[m1][b]heng-wíte[/b], es; [i]n. A fine to be paid for not keeping a criminal in custody so that he may be brought before the proper tribunal[/i] :-- Si quis latronem vel furem, sine clamore et insecutione ejus, cui dampnum factum est, ceperit, et captum ultra duxerit dabit x solid. de henwite \[hengwite, French text\], L. Will. 1. 4; Th. i. 469, 27.[/m]
henna
	[m1][b]henna[/b], an; [i]m. A fowl[/i] :-- Gif swýn oððe henna ete of mannes líchaman [i]si porcus vel gallina de corpore hominis ederit,[/i] L. Ecg. P. iv. 57; Th. ii. 220, 13. v. hæn.[/m]
henne-belle
	[m1][b]henne-belle[/b]. v. hænne-belle.[/m]
hentan
	[m1][b]hentan[/b]; [i]p.[/i] te [i]To pursue, follow after, seize[/i]\[?\] :-- Gif hé man tó deáþe gefylle beó he ðonne útlah and his hente mid hearme ǽlc ðara ðe riht wille [i]if he fell a man to death, let him then be an outlaw, and let every one that desires right pursue him with hue and cry[/i]\[?\], L. E. G. 6; Th. i. 170, 10: L. C. S. 49; Th. i. 404, 11. Nime ðonne leáfe ðæt hé móte hentan æfter his ágenan [i]let him then take leave to follow after his own,[/i] 19; Th. i. 386, 17. \[[i]Chauc. Piers P.[/i] hente [i]to seize, take, get: Prompt. Parv.[/i] hentin [i]rapere.[/i]\] v. ge-hentan.[/m]
hénþ
	[m1][b]hénþ[/b], hénþu. v. hýnþ, hýnþu.[/m]
heó
	[m1][b]heó[/b]. v. hé.[/m]
heó-dæg
	[m1][b]heó-dæg[/b]; [i]adv. To-day;[/i] hodie, Cd. 30; Th. 41, 23; Gen. 661. \[[i]O. Sax.[/i] hiudu: [i]O. Frs.[/i] hiudega, hiude: [i]O. H. Ger.[/i] hiutu: [i]Ger.[/i] heute: cf. [i]Goth.[/i] himma daga.\][/m]
heóf
	[m1][b]heóf[/b], es; [i]m. Lamentation, grief, sorrow[/i] :-- Maximus mid micelum heófe gedréfed him tó com [i]Maximus troubled with great grief came to him,[/i] Homl. Th. i. 414, 17. Sǽde ðæt hie hæfden bet gewyrht ðæt him mon mid heáfe \[heófe MS. C.\] ongeán cóme ðonne mid triumphan [i]Fabius oblatum sibi a senatu triumphum suscipere recusaret, quia luctus potius debebatur,[/i] Ors. 2, 4; Swt. 70, 20. Heóf mínne [i]planctum meum,[/i] Ps. Spl. 29, 13 \[heáf, Ps. Th. 29, 11\].[/m]
heófan
	[m1][b]heófan[/b]; [i]p.[/i] de [i]To lament, grieve, wail, mourn[/i] :-- Hungre heófeþ [i]laments for hunger,[/i] Exon. 91 b; Th. 342, 30: Gn. Ex. 150. Heófaþ mid handum \[Ps. Th. wépaþ and heówaþ\] [i]plaudite manibus,[/i] Ps. Spl. T. 46, 1: 97, 8. Wé heófdon and gé ne weópon [i]lamentavimus et non plorastis,[/i] Lk. Skt. 7, 32. Gif hé mid inweardre heortan heófe [i]if he heartily grieve,[/i] L. Pen. 8; Th. ii. 280, 10. Heófende spræc [i]lamenting he spoke,[/i] Andr. Kmbl. 3113; An. 1559. Álegdon ðá tó middes mǽrne þeóden hæleþ hiófende hláford leófne [i]warriors lamenting laid down in their midst the great prince, the lord beloved,[/i] Beo. Th. 6275; B. 3142. \[[i]Goth.[/i] hiufan; [i]p.[/i] hauf, v. Lk. 7, 32: [i]O. Sax.[/i] heo&b-bar;andi, hio&b-bar;andi, [i]part. pres: O. H. Ger.[/i] hiufit [i]luget;[/i] hiufanti [i]luctuosus.[/i]\] v. heófian, heáfan.[/m]
heófe-líce
	[m1][b]heófe-líce[/b]; [i]adj. Lamentable, grievous;[/i] funebris, Som.[/m]
heofen
	[m1][b]heofen[/b]. v. heofon.[/m]
heófian
	[m1][b]heófian[/b]; [i]p.[/i] ode [i]To lament, mourn, wail, bewail[/i] :-- Ic heófige [i]lugeo,[/i] Ælfc. Gr. 26; Som. 28, 63. Gé heófiaþ and wépaþ [i]plorabitis et flebitis vos,[/i] Jn. Skt. 16, 20. Hieremias heófode miclum ðæs folces synna swá swá his bóc ús segþ [i]Jeremiah lamented greatly the people's sins, as his book tells us,[/i] Swt. A. S. Rdr. 70, 440. Ðá weópon hig ealle and heófodon hí [i]flebant autem omnes et plangebant illam,[/i] Lk. Skt. 8, 52. Hí heófodon folces synna [i]they bewailed people's sins,[/i] Homl. Th. i. 540, 30. Wá eów ðe nú hlihgaþ gé sceolon heófian and wépan [i]woe to you that laugh now, ye shall mourn and weep,[/i] 180, 15. Ðá ongann Ypolitus sárlíce heófian [i]then Hippolytus began sorely to lament,[/i] 428, 12: 408, 9: L. E. I. prm; Th. ii. 398, 36. Heófigende [i]lugens,[/i] Ps. Spl. 34, 17. Heófiende [i]flebilis,[/i] Bt. 2; Fox 4, 8. Of heófigendre menigu [i]from a mourning multitude,[/i] Homl. Th. i. 86, 33. Mid heófigendum stemnum [i]with lamenting voices,[/i] ii. 420, 16. v. heófan.[/m]
HEOFON
	[m1][b]HEOFON[/b], heofen, heofun, hefon, heben, hiofon, es; [i]m.[/i] HEAVEN; cælum :-- Heofon and heofuna heofun and eorþe and ealle ða þing ðe sind on him sind Drihtnes [i]the heaven and the heaven of heavens is the Lord's, the earth with all that therein is,[/i] Deut. 10, 14. Heofen and eorþe síde sǽflódas [i]cæli et terra, mare,[/i] Ps. Th. 68, 35. Heofon and hel [i]heaven and hell,[/i] Exon. 31 a; Th. 97, 17; Cri. 1592. Heben til hrófe [i]heaven for a roof,[/i] Swt. A. S. Rdr. 195, 13. Heofonas god [i]the god of heaven,[/i] Hy. 3, 58; Hy. Grn. ii. 282, 58: Andr. Kmbl. 3000; An. 1503. Hiofones leóhtes beorhto [i]the brightness of the light of heaven,[/i] Bt. Met. Fox 21, 77; Met. 21, 39. Of hefene [i]from heaven,[/i] Beo. Th. 3146; B. 1571. Mid his worde synt getrymede heofonas [i]verbo Domini cæli firmati sunt,[/i] Ps. Th. 32, 5. Ðá wǽron fullfremode heofenas and eorþe [i]the heavens and the earth were finished,[/i] Gen. 2, 1. Heofona ríce [i]regnum cælorum,[/i] Mt. Kmbl. 13, 24. Of heofonum ðe of mannum [i]e cælo an ex hominibus,[/i] 21, 25. Gif ic on heofenas up ástíge [i]si ascendero in cælum,[/i] Ps. Th. 138, 6. \[[i]O. Sax.[/i] he&b-bar;an [i]and[/i] himil: [i]Icel.[/i] hifinn [i]and[/i] himinn: [i]Goth.[/i] himins: [i]O. Frs.[/i] himul, himel: [i]O. H. Ger.[/i] himil [i]cælum, lacunar: Ger.[/i] himmel.\] v. Grmm. D. M. 661.[/m]
heofon
	[m1][b]heofon[/b], heófon\[?\] :-- Hergas on helle heofon ðider becom druron deófolgyld, Cd. 145; Th. 180, 17; Exod. 47. Grein translates [i]heofon[/i] lamentation and [i]druron[/i] mourned; but may not [i]hergas[/i] be from [i]hearg[/i] q.v. and parallel to [i]deófolgyld,[/i] and the passage be translated [i]the idols and false gods fell to hell and heaven came there?[/i][/m]
heofon-beácen
	[m1][b]heofon-beácen[/b], es; [i]n. A heavenly beacon[/i] or [i]sign \[the fiery pillar\],[/i] Cd. 148; Th. 184, 15; Exod. 107.[/m]
heofon-beohrt
	[m1][b]heofon-beohrt[/b]; [i]adj. Heaven-bright, bright with the light of heaven,[/i] Cd. 190; Th. 237, 21; Dan. 341: Exon. 23 a: Th. 63, 13; Cri. 1019.[/m]
heofon-býme
	[m1][b]heofon-býme[/b], an; [i]f. A heavenly trumpet,[/i] Exon. 21 b; Th. 59, 8; Cri. 949.[/m]
heofon-candel
	[m1][b]heofon-candel[/b], -condel, e; [i]f. A heavenly candle[/i] or [i]light \[the sun\],[/i] Andr. Kmbl. 486; An. 243: \[[i]the fiery pillar[/i]\] Cd. 148; Th. 184, 31; Exod. 115: \[[i]sun and moon[/i]\] Exon. 16 b; Th. 38, 17; Cri. 608: \[[i]the stars[/i]\] 93 a; Th. 349, 30; Sch. 54.[/m]
heofon-col
	[m1][b]heofon-col[/b], es; [i]n. The coal of the heavens[/i] :-- Brúne hátum heofoncolum [i]brown with the sun's heat \[the Ethiopians\],[/i] Cd. 146; Th. 182, 5; Exod. 71.[/m]
heofon-cund
	[m1][b]heofon-cund[/b]; [i]adj. Heavenly, celestial[/i] :-- Heofuncund mett [i]manna,[/i] Jn. Skt. Lind. 6, 31. Seó heofencunde weorþung [i]the heavenly honour,[/i] Blickl. Homl. 165, 26. Heáh and hálig heofuncund þrýnes [i]O! high and holy heavenly Trinity,[/i] Exon. 13 a; Th. 24, 4; Cri. 379. Hý ðæs heofoncundan boldes bídaþ [i]they wait for the heavenly dwelling,[/i] 33 b; Th. 107, 6; Gú. 54: 35 a; Th. 112, 11; Gú. 142. Ða beóþ ðære heofencundan Jerusalem burgware [i]who are citizens of the heavenly Jerusalem,[/i] Bt. 5, 1; Fox 10, 7. \[Cf. [i]Goth.[/i] himina-kunds [i]cælestis.[/i]\][/m]
heofon-cyning
	[m1][b]heofon-cyning[/b], es; [i]m. The king of heaven, heavenly king[/i] :-- God heáh heofoncyning [i]God high king of heaven,[/i] Cd. 23; Th. 30, 7; Gen. 463. Ic eom heáhengel heofoncyninges [i]I am an archangel of the king of heaven,[/i] Blickl. Homl. 201, 5: Cd. 23; Th. 30, 28; Gen. 474: Andr. Kmbl. 184; An. 92. Heofoncining on heora heortum beran [i]to bear the king of heaven in their hearts,[/i] Blickl. Homl. 79, 32. Heofoncyning hýhst [i]most exalted of heavenly kings,[/i] Exon. 117 b; Th. 451, 23; Dóm. 108. \[[i]O. Sax.[/i] he&b-bar;an-, himil-kuning: [i]O. H. Ger.[/i] himel-chuning [i]superum regem (jovem).[/i]\][/m]
heofon-déma
	[m1][b]heofon-déma[/b], an; [i]m. A heavenly judge,[/i] Cd. 228; Th. 306, 4; Sat. 658.[/m]
heofon-dreám
	[m1][b]heofon-dreám[/b], es; [i]m. Heavenly joy, joy of heaven,[/i] Ps. Th. 113, 11: Soul Kmbl. 206; Seel. 104: Exon. 54 a; Th. 190, 27; Az. 79.[/m]
heofon-duguþ
	[m1][b]heofon-duguþ[/b], e; [i]f. A heavenly host,[/i] Exon. 32 a; Th. 101, 7; Cri. 1655.[/m]
heofone
	[m1][b]heofone[/b], an; [i]f. Heaven[/i] :-- Heofone næs ná ǽr ǽrðan ðe se ælmihtiga wyrhta hí geworhte on anginne [i]heaven was not before the almighty workman wrought it in the beginning,[/i] Hexam. i; Norm. 4. Heofenan ríce [i]the kingdom of heaven,[/i] Homl. Th. i. 68, 2: 58, 4. God gesette hig on ðære heofenan ðæt hie scinon ofer eorþan [i]God set them in the firmament of heaven to give light upon the earth,[/i] Gen. 1, 17, 14. On anginne gesceóp God heofenan and eorþan [i]in the beginning God created the heaven and the earth,[/i] 1, 1.[/m]
heofon-engel
	[m1][b]heofon-engel[/b], es; [i]m. An angel of heaven,[/i] Exon. 15 a; Th. 31, 8; Cri. 492: 21 b; Th. 57, 34; Cri. 928: 75 a; Th. 281, 7; Jul. 642: Hy. 7, 13; Hy. Grn. ii. 287, 13.[/m]
heofon-feld
	[m1][b]heofon-feld[/b], es; [i]m. A Northumbrian local name[/i] :-- Is seó stów on Englisc nemned Heofenfeld wæs heó geára swá nemned for tácnunge ðæra tóweardra wundra forðon ðe ðǽr ðæt heofonlíce sigebeácen árǽred beón sceolde and ðǽr heofonlíc sige ðam cyninge seald wæs [i]vocatur locus ille lingua Anglorum Hefenfelth, quod dici potest Latine cælestis campus, quod certo utique præsagio futurorum antiquitus nomen accepit significans nimirum quod ibidem cæleste erigendum trophæum, cælestis inchoanda victoria,[/i] Bd. 3, 2; S. 524. 33. Seó stów is geháten Heofonfeld on Englisc wið ðone langan weall ðe ða Rómániscan worhton [i]the place is called in English Heavenfield, by the long wall that the Romans made,[/i] Swt. A. S. Rdr. 96, 33.[/m]
heofon-fugol
	[m1][b]heofon-fugol[/b], es; [i]m. A bird of the air, fowl of heaven :-- [/i]Heofon-fugelas healdaþ eardas [i]volucres cæli habitabunt,[/i] Ps. Th. 103, 11: Cd. 192; Th. 240, 16; Dan. 387: 74; Th. 91, 21; Gen. 1515: 10; Th. 13, 11; Gen. 201.[/m]
heofon-hæbbende
	[m1][b]heofon-hæbbende[/b] [i]arcitenens, sagittarius,[/i] Lye.[/m]
heofon-hálig
	[m1][b]heofon-hálig[/b]; [i]adj. Heaven-holy, of celestial holiness,[/i] Andr. Kmbl. 1455; An. 728.[/m]
heofon-hám
	[m1][b]heofon-hám[/b], es; [i]m. A heavenly home, heaven :-- [/i]On heofonháme [i]in cælo,[/i] Ps. Th. 102, 18: 137, 6: 148, 4: Exon. 12 a; Th. 18, 33; Cri. 293. Ðú ðe heofonhámas healdest and wealdest [i]qui habitas in cælo,[/i] Ps. Th. 122, 1.[/m]
heofon-heáh
	[m1][b]heofon-heáh[/b]; [i]adj. Heaven-high, reaching to heaven :-- [/i]Heofonheánne beám [i]a tree the height whereof reached unto heaven[/i] \[Dan. 4, 11\], Cd. 202; Th. 250, 29; Dan. 554.[/m]
heofon-heall
	[m1][b]heofon-heall[/b], e; [i]f. A heavenly hall :-- [/i]Ne hí swá fúle ne móton intó his fægeran heofonhealle [i]nor may they so foul enter into his fair heavenly hall,[/i] L. Ælfc. P. 41; Th. ii. 382, 10.[/m]
heofon-hláf
	[m1][b]heofon-hláf[/b], es; [i]m. Heavenly bread, bread from heaven, manna :-- [/i]Hí heofonhláfe hálige gefylde [i]pani cæli saturavit eos,[/i] Ps. Th. 104, 35. \[Cf. [i]O. H. Ger.[/i] himel-brot.\][/m]
heofon-hróf
	[m1][b]heofon-hróf[/b], es; [i]m.[/i] [b]I.[/b] [i]the roof of heaven, heaven :-- [/i]Under heofunhrófe [i]under the roof of heaven,[/i] Exon. 58 a; Th. 209, 19; Ph. 173. [b]II.[/b] [i]a roof, ceiling :-- [/i]Heofenhróf [i]lacunar,[/i] Cot. 119, Lye. \[Cf. [i]O. H. Ger.[/i] himil [i]laqueare, lacunar, camera:[/i] himilizi [i]lacunar, laquear.[/i]\][/m]
heofon-hwealf
	[m1][b]heofon-hwealf[/b], e; [i]f. The vault of heaven,[/i] Andr. Kmbl. 1089; An. 545: 2803; An. 1404.[/m]
heofonisc
	[m1][b]heofonisc[/b]; [i]adj. Heavenly :-- [/i]Hú ðæt heofenisce fýr forbærnde ðæt lond on ðæm wǽron ða twá byrig on getimbred Sodome and Gomorre [i]how fire from heaven consumed the land in which were built the two cities Sodom and Gomorrah,[/i] Ors. tit. 3; Swt. 1, 6. \[Cf. [i]O. Sax. O. H. Ger.[/i] himilisk: [i]O. Frs.[/i] himelesk: [i]Icel.[/i] hifneskr, himneskr.\][/m]
heofon-leóht
	[m1][b]heofon-leóht[/b], es; [i]n. Heavenly light,[/i] Andr. Kmbl. 1948; An. 976. \[Cf. [i]O. H. Ger.[/i] himel-lieht.\][/m]
heofon-leóma
	[m1][b]heofon-leóma[/b], an; [i]m. A heavenly radiance, light,[/i] Andr. Kmbl. 1675; An. 840. \[Cf. [i]Icel.[/i] himin-ljómi.\][/m]
heofon-líc
	[m1][b]heofon-líc[/b]; [i]adj. Heavenly :-- [/i]Mín se heofenlíca Fæder [i]Pater meus cælestis,[/i] Mt. Kmbl. 18, 35: Ps. Th. 67, 14. Ðín rihtwísnes is swá heáh swá ða heofonlícan muntas [i]justitia tua sicut montes Dei,[/i] 35, 6. Heofonlícæ þing [i]cælestia,[/i] Jn. Skt. 3, 12. \[Cf. [i]O. H. Ger.[/i] himil-líh [i]cælestis.[/i]\][/m]
heofon-líce
	[m1][b]heofon-líce[/b]; [i]adv. From heaven, heavenly;[/i] celitus, Ælfc. Gr. 38; Som. 42, 3.[/m]
heofon-ligende
	[m1][b]heofon-ligende[/b] \[lifigende?\] [i]cælebs, virgo, quod vitam cælestem agat,[/i] Som.[/m]
heofon-mægen
	[m1][b]heofon-mægen[/b], es; [i]n. Heavenly might :-- [/i]Bibodu hálgan heofonmægnes [i]the commands of the holy heavenly power \[God\],[/i] Exon. 118 a; Th. 454, 19; Hy. 4, 35. Heofonmægna God [i]God of the heavenly powers,[/i] 256; Th. 75, 8: Cri. 1218.[/m]
heofon-ríce
	[m1][b]heofon-ríce[/b], es; [i]n. The kingdom of heaven :-- [/i]Biþ him heofonríce ágiefen [i]to them shall be given the kingdom of heaven,[/i] Exon. 26 a; Th. 77, 22; Cri. 1260. Heofenríces duru [i]the door of the kingdom of heaven,[/i] Blickl. Homl. 9, 1. Heofonríces weard [i]auctorem regni cælestis,[/i] Bd. 4, 24; S. 597, 20: Cd. 69; Th. 82, 17; Gen. 1363. \[[i]O. Sax.[/i] he&b-bar;an-ríki: cf. [i]O. Sax.[/i] himil-ríki: [i]O. Frs.[/i] himel-rík: [i]Icel.[/i] himin-ríki: [i]Dan.[/i] himme-rige: [i]O. H. Ger.[/i] himil-ríchi: [i]Ger.[/i] himmel-reich.\][/m]
heofon-steorra
	[m1][b]heofon-steorra[/b], an; [i]m. A star of heaven :-- [/i]Seó mænigeo mǽre wǽre swá heofonsteorran [i]the multitude should be great as the stars of heaven,[/i] Cd. 190; Th. 236, 15; Dan. 321: 192; Th. 239, 17; Dan. 371. Hreósaþ heofonsteorran [i]the stars of heaven shall fall,[/i] Exon. 23 a; Th. 64, 27; Cri. 1044.[/m]
heofon-stól
	[m1][b]heofon-stól[/b], es; [i]m. A heavenly throne,[/i] Cd. 1; Th. 1, 15; Gen. 8.[/m]
heofon-þreát
	[m1][b]heofon-þreát[/b], es; [i]m. A heavenly band,[/i] Cd. 218; Th. 278, 15; Sat. 222.[/m]
heofon-þrym
	[m1][b]heofon-þrym[/b], -mes: [i]m. Heavenly glory[/i] or [i]majesty,[/i] Andr. Kmbl. 962; An. 481: 3436; An. 1722.[/m]
heofon-timber
	[m1][b]heofon-timber[/b], es; [i]n. A heavenly structure,[/i] Cd. 8; Th. 9, 23; Gen. 146.[/m]
heofon-torht
	[m1][b]heofon-torht[/b]; [i]adj. Heaven-bright,[/i] Exon. 93 b; Th. 351, 1; Sch. 73: Cd. 146; Th. 182, 19; Exod. 78: Andr. Kmbl. 2035; An. 1020: 2539; An. 1270: Bt. Met. Fox 23, 6; Met. 23, 3.[/m]
heofon-tungol
	[m1][b]heofon-tungol[/b], es; [i]n. A heavenly body :-- [/i]Hádor heofontungol [i]the sun,[/i] Bt. Met. Fox 22, 47; Met. 22, 24. Hǽdre heofontungol [i]bright heavenly bodies.[/i] Exon. 18 a; Th. 43, 23; Cri. 693; 56 a; Th. 199, 28; Ph. 32: Cd. 199; Th. 247, 23; Dan. 501. \[Cf. [i]O. Sax.[/i] himil-tungal: [i]Icel.[/i] himin-tungl: [i]O. H. Ger.[/i] himil-zungal [i]sidus.[/i]\][/m]
heofon-ware
	[m1][b]heofon-ware[/b]; [i]pl. The inhabitants of heaven :-- [/i]Ealle gesceafta ge heofonware ge eorþware [i]all creatures, both those in heaven and those on earth,[/i] Blickl. Homl. 11, 4. Ða hálgan heofenware [i]the holy dwellers in heaven,[/i] 135, 17. v. next word.[/m]
heofon-waru
	[m1][b]heofon-waru[/b], e; [i]f. The inhabitants of heaven :-- [/i]Hé dyde ðæt eal heofonwaru wundrode [i]he caused all the inhabitants of heaven to wonder,[/i] Homl. Th. i. 442, 35: Hy. 7, 95; Hy. Grn. ii. 289, 95. Ealle heofonwara and eorþwara on his andwerdnysse beóþ onstyred [i]all those in heaven and on earth shall be moved in his presence,[/i] Chart. Th. 390, 10: Homl. Th. ii. 360, 32. Bearn heofonwara [i]children of heaven-dwellers,[/i] Salm. Kmbl. 930; Sal. 464. Ætforan heofonwarum and eorþwarum and helwarum [i]before the inhabitants of heaven and of earth and of hell,[/i] Homl. Th. ii. 604, 5. Cristes ácennednys gegladode heofenwara and eorþwara and helwara, i. 36, 25.[/m]
heofon-weard
	[m1][b]heofon-weard[/b], es; [i]m. The guardian of heaven, God,[/i] Cd. 6; Th. 8, 6; Gen. 120: 86; Th. 107, 28; Gen. 1796. \[[i]O. Sax.[/i] he&b-bar;an-ward [i]an angel.[/i]\][/m]
heofon-wolcen
	[m1][b]heofon-wolcen[/b], es; [i]n. A cloud of heaven, of the sky :-- [/i]Of heofon-wolcnum [i]from the clouds of heaven,[/i] Ps. Th. 147, 6. Ðǽr mec féddon hruse and heofonwolcn \[? MS. wlonc\] [i]where earth and rain from heaven fed me,[/i] Exon. 126 b; Th. 485, 23; Rä. 72, 2. \[Cf. [i]O. Sax.[/i] himilwolcan: [i]O. H. Ger.[/i] himil-wolchen [i]nubes cæli.[/i]\][/m]
heofon-wóma
	[m1][b]heofon-wóma[/b], an; [i]m. A heavenly sound, the sound heard at the day of judgment,[/i] Exon. 20 a; Th. 52, 58; Cri. 835: 22 b; Th. 62, 10; Cri. 999.[/m]
heofon-wuldor
	[m1][b]heofon-wuldor[/b], es; [i]n. Heavenly glory,[/i] Hy. 6, 12; Hy. Grn. ii. 286, 12.[/m]
heóf-sang
	[m1][b]heóf-sang[/b], es; [i]m. An elegy,[/i] Lye.[/m]
heófung
	[m1][b]heófung[/b], e; [i]f. Mourning, lamentation, grieving :-- [/i]Ðonne beóþ heora siblingas tó heófunge geneádode [i]then will their relations be forced to mourn,[/i] Homl. Th. i. 88, 1. Mid micelre heófunge [i]with great lamentation,[/i] ii. 516, 59. Biddende forgifennysse mid wópe and heófunge [i]asking forgiveness with weeping and lamentation,[/i] H. R. 107, 27. On ðære wǽron áwritene heófunga [i]scriptæ erant in eo lamentationes,[/i] Ælfc. Gr. 48; Som. 49, 8, 9. Ǽr he tó heófungum sóðre behreówsunge gecyrran mǽge [i]before he can turn to the lamentations of true repentance,[/i] Homl. Th. ii. 124, 13.[/m]
heófung-dæg
	[m1][b]heófung-dæg[/b], es; [i]m. A day of mourning :-- [/i]Ða heófungdagas wǽron ðá gefyllede [i]completi sunt dies planctus,[/i] Deut, 34, 8.[/m]
heófung-tíd
	[m1][b]heófung-tíd[/b], e; [i]f. A time of mourning :-- [/i]Fram ðisum dæge óþ eastron is úre heófungtíd [i]from this day until Easter is our time of mourning,[/i] Homl. Th. ii. 86, 25.[/m]
heolca
	[m1][b]heolca[/b], an; [i]m.\[?\] Hoar-frost, rime :-- [/i]Swá swá bytte on heolcan [i]sicut uter in pruina,[/i] Ps. Lamb. 118, 83.[/m]
heolfor
	[m1][b]heolfor[/b], es; [i]n. Blood from a wound, gore;[/i] cruor :-- Blód út ne com heolfor of hreþre ðeáh mec bite stíðecg stýle [i]there came not out blood or gore from my breast though the steel with stiff edge bit me,[/i] Exon. 130 a; Th. 499, 9; Rä. 88, 13. Heolfres þurstge [i]thirsty for gore,[/i] 99 b; Th. 373, 24; Seel. 114. Flód blóde weól hátan heolfre [i]blood and hot gore bubbled up in the water,[/i] Beo. Th. 2850; B. 1423: 1702; B. 849: 2609; B. 1302: Andr. Kmbl. 2483; An. 1243: 2555; An. 1279: Cd. 166; Th. 206, 9; Exod. 449: Th. 208, 1; Exod. 476.[/m]
heolfrig
	[m1][b]heolfrig[/b]; [i]adj. Gory, bloody :-- [/i]Heolfrig herereáf [i]gory armour,[/i] Judth. 12; Thw. 26, 8; Jud. 317: 11; Thw. 23, 20; Jud. 130.[/m]
heoloran
	[m1][b]heoloran[/b], holrian; [i]p.[/i] ede [i]To weigh in a balance, to consider :-- [/i]Hé holrede [i]pensavit, cogitavit,[/i] Mone B. 1604. Heolorende [i]librantes,[/i] Cot. 123: 180, Lye.[/m]
heoloþ-cynn
	[m1][b]heoloþ-cynn[/b], es; [i]n. A race living in a place of concealment\[?\], the devils in hell,[/i] Exon. 30 b; Th. 94, 19; Cri. 1542. v. [i]next word; and[/i] cf. heolstor.[/m]
heoloþ-helm
	[m1][b]heoloþ-helm[/b], es; [i]m. A helm which conceals[/i] or [i]makes invisible the wearer,[/i] Exon. 97 a; Th. 362, 31; Wal. 45. \[[i]Icel.[/i] huliðs-hjálmr.\] v. hæleþ-helm.[/m]
heolra
	[m1][b]heolra[/b], heolora, an; [i]m. The scale of a balance, a balance[/i]\[?\] :-- Twí-feald heolra [i]bilanx,[/i] Lye. v. helur-blæd, heoloran.[/m]
heolstor
	[m1][b]heolstor[/b], es; [i]n. That which covers[/i] or [i]conceals, darkness, a veil, covering, place of concealment :-- [/i]Siððan geára goldwine mínne hrusan heolstre biwráh [i]since long ago the veil of earth enwrapped my bounteous patron,[/i] Exon. 76 b; Th. 287, 32; Wand. 23. Nágan wé ðæs heolstres ðæt wé ús gehýdan mágon [i]we have not the place of concealment to hide ourselves in,[/i] Cd. 215; Th. 271, 5; Sat. 101. Gewitan him ðá gangan under beámsceade hýddon hie on heolstre ðá hie hálig word drihtnes gehýrdon [i]they retired then under the trees' shade, hid themselves in the darkness when they heard the holy word of the Lord,[/i] 40; Th. 53, 12; Gen. 860. Ðá com beácna beorhtost of heolstre [i]then came the sun out of darkness,[/i] Andr. Kmbl. 485; An. 243: Elen. Kmbl. 2223; El. 1113. Heolstre gehýded helme gedýgled þýstre oferfæðmed [i]with a veil hidden, with a covering concealed, with darkness enwrapped,[/i] Exon. 122 b; Th. 470, 9; Hy. 11, 13: 61 b; Th. 227, 4; Ph. 418: 69 a; Th. 257, 2; Jul. 241: Elen. Kmbl. 2161; El. 1082. Sume wuniaþ on wéstennum gesittaþ hámas on heolstrum [i]some dwell in deserts, occupy homes in hidden places,[/i] Exon. 33 b; Th. 107, 5; Gú. 54. \[[i]Goth.[/i] hulistr; [i]n. a veil:[/i] cf. [i]Icel.[/i] holstr; [i]m. a sheath, case: Dut.[/i] holster [i]holster. In Romaunt of Rose[/i] hulstred [i]occurs = hidden[/i] 'I wol herborow me There I hope best to hulstred be,' 6146.\][/m]
heolstor
	[m1][b]heolstor[/b]; [i]adj. Dark :-- [/i]Ðǽr wunian sceal in ðam heolstran hám hyhtwynna leás [i]there shall dwell in that dark abode reft of the joys of hope,[/i] Judth. 10; Thw. 23, 14; Jud. 121.[/m]
heolstor-cófa
	[m1][b]heolstor-cófa[/b], an; [i]m. A dark, concealed chamber, grave :-- [/i]Deáþræced heleþa heolstorcófan onhliden, weorþaþ [i]the death houses, the graves of men shall be uncovered,[/i] Exon. 56 b; Th. 200, 31; Ph. 49.[/m]
heolstor-hof
	[m1][b]heolstor-hof[/b], es; [i]n. A dark dwelling, hell,[/i] Elen. Kmbl. 1524; El. 764.[/m]
heolstor-loca
	[m1][b]heolstor-loca[/b], an; [i]m. A dark enclosure, prison,[/i] Andr. Kmbl. 288; An. 144; 2010: An. 1007.[/m]
heolstor-sceado
	[m1][b]heolstor-sceado[/b]; [i]f. A shadow that hides,[/i] Cd. 5; Th. 7, 9; Gen. 103.[/m]
heolstor-scúwa
	[m1][b]heolstor-scúwa[/b], an: [i]m. Dark shadow, darkness,[/i] Andr. Kmbl. 2508; An. 1255.[/m]
heolstrig
	[m1][b]heolstrig[/b]; [i]adj. Latebrosus,[/i] Cot. 169, Lye.[/m]
heona
	[m1][b]heona[/b] v. heonan.[/m]
heonan
	[m1][b]heonan[/b], heonon, heonun, hionan; [i]adv. of place and time. Hence, from here :-- [/i]Heonon [i]abhine,[/i] Ælfc. Gr. 16; Som. 20, 4. Feor heonan [i]far from here,[/i] Exon. 55 b; Th. 197, 19; Ph. 1. Ic mæg heonon geseón [i]I can see from here.[/i] Cd. 32; Th. 41, 34; Gen. 666. Ǽr ðú heonan móte [i]ere thou mayest go hence,[/i] Exon. 72 a; Th. 269, 29; Jul. 457, Ðis is mín ágen cýþ ic wæs ǽr hionan cumen [i]this is my own country, from here did I formerly come,[/i] Bt. Met. Fox 24, 100; Met. 24, 50. Gáþ heonun [i]recedite,[/i] Mt. Kmbl. 9, 24. Ásend ðé heonun nyþer [i]mitte te hinc deorsum,[/i] Lk. Skt. 4, 9. Ge heonon ge ðanon [i]from here and there, from any quarter,[/i] L. C. S. 19; Th. 1. 386, 16. Ic forþ heonun ðíne gewitnesse wel geheólde [i]I should henceforth keep thy testimony well,[/i] Ps. Th. 118, 31, 24: Exon. 16 a; Th. 36, 27; Cri. 582. Heonon forþ and óþ on woruld [i]ex hoc nunc et usque in sæculum,[/i] Blickl. Gloss: Gen. 8, 21. Gif hit sceal heonan forþ gódiende weorþan [i]if things from this time forward are to be improving,[/i] Swt. A. S. Rdr. 105, 19. Mín feorh heonan on ðisse eahteþan ende geséceþ [i]my life shall reach its end on the eighth day from this time,[/i] Exon. 47 b; Th. 164, l9; Gú. 1009. \[[i]Laym.[/i] heonne, hinnes: [i]Piers P.[/i] hennes: [i]O. Sax.[/i] hinan: [i]O. H. Ger.[/i] hinan, hinnan [i]hinc: Ger.[/i] hennen.\][/m]
heonane
	[m1][b]heonane[/b], heonone; [i]adv. Hence :-- [/i]Far heonone [i]transi hinc,[/i] Mt. Kmbl. 17, 20. Ðú miht heonane gehýran [i]thou mayest hear from this place,[/i] Cd. 37; Th. 49, 18; Gen. 794: 39; Th. 51, 24; Gen. 831. \[[i]O. Sax.[/i] hinana: [i]O. H. Ger.[/i] hinana [i]hinc.[/i]\][/m]
heonan-síþ
	[m1][b]heonan-síþ[/b], es; [i]m. Departure, death,[/i] Exon. 11 a; Th. 450, 12; Dóm. 86.[/m]
heonon-weard
	[m1][b]heonon-weard[/b]; [i]adj. Going hence, passing away :-- [/i]Ðeós world is heononweard [i]this world is passing away,[/i] Blickl. Homl. 115, 20: Cd. 71; Th. 86, 15; Gen. 1431.[/m]
heonu
	[m1][b]heonu[/b], heono, henu, hona; [i]interj. Lo, behold :-- [/i]Heonu \[henu, Rush.\] [i]ecce,[/i] Mt. Kmbl. Lind. 11, 8. Heono, Jn. Skt. Lind. 1, 29. Hona lá mín hláford [i]ecce dominus meus,[/i] Shrn. 60, 14.[/m]
heópa
	[m1][b]heópa[/b], an; [i]m. A briar, bramble :-- [/i]Ætt ðæm heápe \[heópe, Rush.\] [i]secum rubum,[/i] Lk. Skt. Lind. 20, 37. ([i]Or should this be placed under[/i] heópe?) \[[i]O. Sax.[/i] hiopo: [i]O. H. Ger.[/i] hiufo; [i]m. tribulus.[/i]\][/m]
heóþ-bremel
	[m1][b]heóþ-bremel[/b], es; [i]m. A dog-rose, wild rose, bramble, briar :-- [/i]Heópbrymel [i]rubus,[/i] Ælfc. Gl. 47; Som. 65, 22; Wrt. Voc. 33, 22. Heópbremles leáf [i]leaves of the dog-rose,[/i] L. M. 2, 51; Lchdm. ii. 266, 8.[/m]
heópe
	[m1][b]heópe[/b], an; [i]f. A hip, seed-vessel of the dog-rose;[/i] also [i]the plant on which the hip grows[/i]\[?\] :-- Heópe [i]butunus[/i] \[i.e. button, [i]Fr.[/i] bouton, [i]knob[/i]\], Ælfc. Gl. 40; Som. 63, 90; Wrt. Voc. 30, 36. Genim brér ðe hiópan on weaxaþ [i]take briar on which hips grow,[/i] L. M. 1, 38; Lchdm. ii. 96, 15. \[[i]Chauc.[/i] hepe.\] v. heópa.[/m]
heorcnian
	[m1][b]heorcnian[/b], hercnian; [i]p.[/i] ode [i]To hearken, listen :-- [/i]Gúþlác eode sóna út and háwode and hercnode [i]Guthlac went out directly and looked and listened,[/i] Guthl. 6; Gdwin. 42, 15. Ypolitus mid geþylde heora wordum heorcnode [i]Hippolytus listened to their words with patience,[/i] Homl. Th. i. 442, 2. Maria gesæt ær Godes fótum his word heorcnigende [i]Mary sat at the feet of God hearkening to his words,[/i] ii. 440, 16. Ðæt hit tó hefigtýme ne þince ðám heorcnigendum [i]that it may not seem too tedious to the listeners,[/i] 72, 23. \[[i]Orm.[/i] herrcnenn: [i]A. R.[/i] hercnen: [i]Laym.[/i] hercnede; [i]p: Chauc.[/i] herkneth.\][/m]
heorcnung
	[m1][b]heorcnung[/b], hearcnung, e; [i]f. Hearkening, listening, hearing, power of hearing :-- [/i]Wé sceolon úre eáran fram yfelre heorcnunge áwendan [i]we must turn away our ears from evil listening,[/i] Homl. Th. i. 96, 23: ii. 564, 4: Ælfc. Gr. 1; Som. 2, 29. Hé forgeaf deáfum heorcnunge [i]he gave to the deaf hearing,[/i] Homl. Th. i. 26, 13: ii. 16, 13. Hearcnunge, H. R. 7, 14. Drihten ic gehýrde heorcnunge ðíne [i]Domine audivi auditionem tuam,[/i] Cant. Abac. Lamb. fol. 189, 2.[/m]
HEORD
	[m1][b]HEORD[/b], e; [i]f. A[/i] HERD, [i]flock :-- [/i]Hiord [i]arimentum,[/i] Wrt. Voc. 287. 53. Ðær wæs án swýna heord [i]erat grex porcorum,[/i] Mt. Kmbl. 8, 30. Ic hæbbe óðre sceáp ða ne synt of ðisse heorde [i]alias oves habeo quæ non ex hoc ovili,[/i] Jn. Skt. 10, 16. Hé dráf his heorde tó inneweardum ðam wéstene [i]he led the flock to the backside of the desert,[/i] Ex, 3, 1: L. R. S. 4; Th. i. 434, 21. Rihtwís hyrde ofer cristene heorde [i]a righteous shepherd over a christian flock,[/i] L. I. P. 2; Th. ii. 304, 10. Of eówrum heordum [i]de gregibus tuis,[/i] Ps. Th. 49, l0. Heora heorda wíslíce healdan [i]to keep their flocks wisely,[/i] L. Eth. vi. 2; Th. i. 314, 14. Godcunde heorda [i]spiritual flocks,[/i] L. C. E. 26; Th. i. 374, 34. \[[i]Goth.[/i] hairda: [i]Icel.[/i] hjörð: [i]O. H. Ger.[/i] herta [i]grex: Ger.[/i] heerde.\] v. hríðer-heord.[/m]
heordan
	[m1][b]heordan[/b] '[i]hards of flax;[/i] lim fila utiliora. Stuppa, Gl. C. 58 b. Naptarum heordena, Gl. Cleop. 65 c.' Lchdm. iii. 331, col. 1. \[[i]Prompt. Parv.[/i] hyrdys or herdys of flax, or hempe [i]stuppa, napta.[/i] See note, p. 241. Hards, hurds [i]tow,[/i] East Norfolk Gloss: Engl. Dial. Soc. vol. ii.\][/m]
heorde
	[m1][b]heorde[/b]; [i]f. Care, guarding, custody :-- [/i]Hé út wæs gongende tó neáta scýpene ðara heorde him wæs ðære nihte beboden [i]egressus esset ad stabula jumentorum quorum ei custodia nocte illa erat delegata,[/i] Bd. 4, 24; S. 597, 9. Forhwon beóþ ǽfre swǽ þríste ða ungelǽredan ðæt hí underfón ða heorde ðæs láreówdómes [i]ab imperitis ergo pastorale magisterium qua temeritate suscipitur,[/i] Past. 1; Swt. 25, 17. Monige underfóþ heorde [i]nonnulli gregis curam suscipiunt,[/i] 18, 5; Swt. 135, 25. \[Cf.(?) [i]Icel.[/i] hirð [i]a king's body-guard:[/i] hirði- a prefix, [i]tending, keeping.[/i]\][/m]
heorde
	[m1][b]heorde[/b]. v. hirde.[/m]
heord-
	[m1][b]heord-[/b], hyrd-rǽden, e; [i]f. Guard, guardianship, care, keeping :-- [/i]Him is sinderlíce betǽht hyrdrǽden ofer eallum cristenum monnum [i]to him is especially committed the guardianship over all christian men,[/i] Homl. Th. ii. 290, 26. Geþyld is wyrtruma and hyrdrǽden ealra háligra mægna [i]patience is the root and guard of all holy virtues,[/i] 544, 5. Hí geswencaþ heora hlaford þurh ymhídignysse heordrǽdene [i]they distress their possessor through solicitude of guarding,[/i] 92, 18. Gehwilc hæbbe him betǽhtne engel tó hyrdrǽdene [i]each has an angel assigned to him as guard,[/i] i. 516, 32. Se stæf getácnaþ gýmene and hyrdrǽdene [i]the staff indicates care and guardianship,[/i] ii. 280, 35. Tó heordrædene [i]ad custodiam,[/i] Hymn. Surt. 11, 27. Ðá gesette God æt ðam infære engla hyrdrǽdene [i]then God set a guard of angels at the entrance,[/i] Gen. 3, 24: Boutr. Scrd. 20, 32. Ge habbaþ heordrǽdenne [i]habetis custodiam,[/i] Mt. Kmbl. 27, 65. Heordrédena se ðe gesihþ swicunge hit getácnaþ [i]to see pickets betokens deception,[/i] Lchdm. iii. 202, 13.[/m]
heóre
	[m1][b]heóre[/b], hýre; [i]adj. Gentle, mild, pleasant :-- [/i]Nis ðæt heóru stów [i]it is a savage place,[/i] Beo. Th. 2749; B. 1372. Culufre fótum stóp on beám hýre [i]the dove with her feet stepped on to the tree, gentle,[/i] Cd. 72; Th. 88, 20; Gen. 1468. Ðǽr se hýra gæst þíhþ an þeáwum [i]where the gentle spirit thrives in morals,[/i] Exon. 38 a; Th. 126, 9; Gú. 368. \[[i]Icel.[/i] hýrr [i]sweet, smiling, mild.[/i]\] v. un-heóre.[/m]
heoro
	[m1][b]heoro[/b]. v. heoru.[/m]
heorot
	[m1][b]heorot[/b], heort, es; [i]m. A hart, stag, male deer :-- [/i]Nán heort ne onsúnode nǽnne león [i]no hart shunned any lion,[/i] Bt. 35, 6; Fox 168, 9. Heorot hornum trum [i]the hart firm of horns,[/i] Beo. Th. 2742; B. 1369. Heorut [i]cervus,[/i] Ps. Stev. 41, 1. Swá hwá swá slóge heort oððe hinde hine man sceolde blendian [i]whoever killed hart or hind should be blinded,[/i] Chr. 1086; Erl. 222, 27, 28. Mid heortes horne and mid ylpenbáne [i]with hart's horn and with ivory,[/i] Herb. 131, 2; Lchdm. i. 244, 8: Med. ex Qadr. 2, 1, 2, 3; Lchdm. i. 334, 2, 5, 9. Heortas and hinda [i]harts and hinds,[/i] Bt. Met. Fox 19, 33; Met. 19, 17. Heortas [i]cervos,[/i] Coll. Monast. Th. 21, 31. \[[i]Icel.[/i] hjörtr: [i]O. H. Ger.[/i] hiruz [i]cervus: Ger.[/i] hirsch.\][/m]
heorot-berge
	[m1][b]heorot-berge[/b], an; [i]f. Berry of the buckthorn,[/i] Lchdm. iii. 331, col. 1. \[hart-berries [i]vaccinium myrtillus,[/i] Engl. Dial. Soc. No. 26.\][/m]
heorot-brembel
	[m1][b]heorot-brembel[/b], es; [i]m. Buckthorn;[/i] rhamnus, Lchdm. ii. 391-2.[/m]
heorot-brér
	[m1][b]heorot-brér[/b], e; [i]f. v.[/i]\[?\] heorot-brembel :-- Heortbrére [i]moro,[/i] Lk. Skt. Rush. 17, 6.[/m]
heorot-
	[m1][b]heorot-[/b], heort-clæfre, an; [i]f. Hart-clover;[/i] medicago maculata, Lchdm. ii. 392.[/m]
heorot-crop
	[m1][b]heorot-crop[/b] [i]a bunch of the flowers of hartwort,[/i] Lchdm. ii. 392.[/m]
Heorot-
	[m1][b]Heorot-[/b], Heort-ford, es; [i]m. Hertford :-- [/i]Æt Heorotforda \[Heortforda MS. D.\] [i]at Hertford,[/i] Chr. 913; Erl. 102, 1: 673; Erl. 36, 2; 37, 2.[/m]
heorr
	[m1][b]heorr[/b], hior; [i]m. f. A hinge, cardinal point;[/i] cardo :-- Ðeós heorr [i]hic cardo,[/i] Ælfc. Gr. 9, 3; Som. 8, 61. Seó hior ðe eall gód on hwearfaþ [i]the hinge on which all good turns,[/i] Bt. 34, 7, Fox 142, 35. Wæs ðæt beorhte bold tóbrocen swíðe heorras tóhlidene [i]the splendid dwelling was sorely shattered, hinges were broken,[/i] Beo. Th. 2002; B. 999. Heorras [i]serras,[/i] Blickl. Gloss. Ðis gesceád ys æfter ðám feówor heorren [i]this distinction is according to the four cardinal points,[/i] Lchdm. iii. 84, 11. \[[i]Chauc.[/i] 'no dore that he nolde heve of [i]harre;' Prompt. Parv.[/i] herre of a lock [i]cardo.[/i] v. note, p. 237: [i]Icel.[/i] hjarri [i]a hinge.[/i]\][/m]
heorra
	[m1][b]heorra[/b], an; [i]m.\[?\] A bar, hinge\[?\] :-- [/i]Hé gestrangode heorran geata ðínra [i]confortavit seras portarum tuarum,[/i] Ps. Lamb. 147, 2. v. heorr.[/m]
heort
	[m1][b]heort[/b]. v. heorot.[/m]
-heort
	[m1][b]-heort[/b], v. blíð-, ceald-, earm-, gram-, grim-, hát-, heáh-, heard-, mild-, riht-, rúm-, sam-, stearc-, wulf-heort. \[[i]Goth.[/i] -hairts: [i]O. Sax.[/i] -hert.\][/m]
heort-cóðu
	[m1][b]heort-cóðu[/b], es; [i]f. A disease of the heart,[/i] L. M. 2, 1; Lchdm. ii. 176, 13.[/m]
HEORTE
	[m1][b]HEORTE[/b], an; [i]f. The[/i] HEART :-- Gif ðín heorte ace [i]if thy heart ache,[/i] Lchdm. iii. 42, 1. Óþ ðæt him heortan blód foldan geséceþ [i]until his heart's blood seek the earth,[/i] Salm. Kmbl. 314; Sal. 156 Wyxþ wind on ðære heortan [i]wind waxeth in the heart,[/i] L. M. 1, 17 ; Lchdm. ii. 60, 7. Of ðære heortan cumaþ yfle geþancas [i]de corde exeunt cogitationes malæ,[/i] Mt. Kmbl. 15, 19. Lustum heortena [i]desideriis cordum,[/i] Ps. Th. 80, 12. \[[i]Laym. A. R.[/i] heorte: [i]Orm.[/i] heorrte, herrte: [i]Chauc. Wick.[/i] herte: [i]Goth.[/i] hairto: [i]O. Sax.[/i] herta: [i]O. Frs.[/i] hirte: [i]Icel.[/i] hjarta: [i]O. H. Ger.[/i] herza: [i]Ger.[/i] herz: [i]Lat.[/i] cord-: [i]Grk. ααρδία.[/i]\][/m]
heort-ece
	[m1][b]heort-ece[/b], es; [i]m. Pain at the heart :-- [/i]Heó wið heortece well fremaþ [i]it is very beneficial for heartache,[/i] Herb. 18, 3; Lchdm. i. 110, 19: [i]ad cardiacos,[/i] 89, 3; Lchdm. i. 192, 16.[/m]
heorten
	[m1][b]heorten[/b]; [i]adj. Of a hart :-- [/i]Healfes pundes gewihte beran smeruwes and heortenes [i]of bear's grease and of hart's, by weight of half a pound,[/i] Herb. 101, 3; Lchdm. i. 216, 15.[/m]
heort-gesída
	[m1][b]heort-gesída[/b]; [i]pl. The entrails;[/i] enta, Lev. 3, 3.[/m]
HEORÞ
	[m1][b]HEORÞ[/b], es; [i]m. A[/i] HEARTH, [i]fire-place;[/i] and taking the name of the whole from that of a part, [i]a house :-- [/i]Heorþ [i]foculare,[/i] Ælfc. Gl. 30; Som. 61, 73; Wrt. Voc. 27, 2: [i]arula,[/i] Wrt. Voc. 63, 76. Hí ofslógon hine binnan his ágenan heorþæ [i]they slew him in his own house,[/i] Chr. 1048; Erl. 177, 40. Hé sceolde bebeódan ðæt hí náman æt ǽlcum heorþe ánes geáres lamb [i]he was to command them to take a yearling lamb for every house,[/i] Homl. Th. ii. 262, 27: Chart. Th. 609, 7, 11, 30. Of ǽlcum heorþe, 27. Be ǽlcum frigan heorþe, L. Edg. 1. 2; Th. i. 262, 17: L. C. E. 11; Th. i. 366, 29: L. In, 61; Th. i. 140, 14. Beþe hwílum ða sáran stówe æt heorþe [i]warm the sore place at times at the hearth,[/i] L. M. 2, 59; Lchdm. ii. 280, 26. Genim ðæt séleste hunig dó ofer heorþ [i]take the best honey, put it over the fire,[/i] 2, 28; Lchdm, ii. 224, 17. Be heorþe, Lchdm. iii. 122, 21. Hweorfaþ æfter heorþe [i]they pass along the hearth \[the floor of the fiery furnace\],[/i] Exon. 55 b; Th. 196, 18; Az. 176. \[[i]Prompt. Parv.[/i] herthe, where fyre ys made [i]ignearium, focarium: O. Frs.[/i] herth, hirth, herd: [i]O. H. Ger.[/i] hert [i]arula: Ger.[/i] herd.\][/m]
heorþa
	[m1][b]heorþa[/b], herþa, an; [i]m. A deer-skin :-- [/i]Heorþa [i]nebris,[/i] Wrt. Voc. 86, 39.[/m]
heort-hama
	[m1][b]heort-hama[/b], an; [i]m. A covering of the heart :-- [/i]Heorthama [i]bucleamen,[/i] Ælfc. Gl. 75; Som. 71, 102; Wrt. Voc. 45, 9. Ðú nymst ðone hearthaman [i]thou shalt take the fat that covers the inwards,[/i] Ex. 29, 22. \[[i]O. Frs.[/i] hert-hamo [i]præcordia.[/i]\][/m]
heorþ-bacen
	[m1][b]heorþ-bacen[/b]; [i]adj. Baked on the hearth :-- [/i]Heorþbacen hláf [i]subcinericius[/i] vel [i]focarius,[/i] Ælfc. Gl. 66; Som. 69, 64; Wrt. Voc, 41, 20. Mid heorþbacenum hláfe [i]with a loaf baked on the hearth,[/i] Herb, 45, 2: Lchdm. i. 148, 8. Abraham nam ðæt flǽsc mid ðám heorþbacenum hláfum, Gen. 18, 8. Hí worhton þeorfe heorþbacene hláfas [i]they baked unleavened cakes,[/i] Ex. 12, 39.[/m]
heorþ-cniht
	[m1][b]heorþ-cniht[/b], es; [i]m. A domestic, servant, attendant[/i] :-- Hió dyde sciella tó bisene his heorþcneohtum and ðus cwæþ [i]sub squamarum specie de ejus satellitibus perhibetur,[/i] Past. 47, 3; Swt. 361, 18.[/m]
heorþ-fæst
	[m1][b]heorþ-fæst[/b]; [i]adj. Having a house of one's own :-- [/i]Sý hé heorþfæst sý hé folgere [i]whether he have a house of his own or be the follower of another man,[/i] L. C. S. 20; Th. i. 386, 23.[/m]
heorþ-geneát
	[m1][b]heorþ-geneát[/b], es; [i]m. A hearth-comrade, a follower who shares the hearth of his lord :-- [/i]Wé synt Hygeláces heorþgeneátas, Bee. Th. 528; B. 261: 3165; B. 1580: 4365; B. 2180: 6341; B. 3180; Byrht. Th. 137, 50; By. 204.[/m]
heort-hogu
	[m1][b]heort-hogu[/b], e; [i]f. Heart-care :-- [/i]Ðis mæg tó heorthoge ǽghwylcum bisceope [i]this may be care of heart for every bishop,[/i] L. I. P. 5; Th. ii. 308, 27. v. hogu.[/m]
heorþ-pening
	[m1][b]heorþ-pening[/b], -peneg, es; [i]m. A tax of a penny to be paid by every house[/i] \[e.g. [i]Peter's pence[/i]\] :-- Be ðon heorþpeninge. Sý ǽlc heorþpenig ágífen be Petres mæsse dæge: and seðe hine tó ðam ándagan gelǽst næbbe, lǽde hine tó Róme, and ðǽr tó eácan xxx pænega and bringe ðonne swutelunge ðæt hé ðǽr swá micel betǽht hæbbe. And ðonne hé hám cume gylde ðam cynge hundtwelftig scillinga [i]of the hearth-penny. Let every hearth-penny be paid up by St. Peter's mass day: and he who shall not have paid by that time, let him be led to Rome, and in addition thereto pay xxx pence, and then bring a certificate that he has there paid so much. And when he comes home let him pay the king a hundred and twenty shillings,[/i] L. Edg. I. 4; Th. i. 264, 6-12. Sylle his heorþpænig on hálgan þunresdæg [i]let him pay his hearth-penny on holy Thursday,[/i] L. R. S. 3; Th. i. 432, 26: 4; Th. i. 434. 19. Heorþpenegas, Chart. Th. 432, 24.[/m]
heorþ-swǽpe
	[m1][b]heorþ-swǽpe[/b], an; [i]f. A bridesmaid;[/i] pronuba, Som. \[Cf. hád-swápe.\][/m]
heorþ-werod
	[m1][b]heorþ-werod[/b], es; [i]n. A band of household retainers, those who share the same hearth, a family :-- [/i]Ðá wearþ Jafeðe áféded heorþwerod suna and dóhtra [i]then for Japhet was reared a family of sons and daughters,[/i] Cd. 78; Th. 96, 35; Gen. 1605. Se hálga héht his heorþwerod wǽpna onfón [i]the holy man bade his retainers take their weapons,[/i] 94; Th. 123, 4; Gen. 2039: 95; Th. 125, 8; Gen. 2076: Byrht. Th. 132, 30; By. 24.[/m]
heort-lufe
	[m1][b]heort-lufe[/b], an; [i]f. Love which comes from the heart,[/i] Hy. 9, 29; Hy. Grn. ii. 292, 29.[/m]
heort-seóc
	[m1][b]heort-seóc[/b]; [i]adj. Heart-sick;[/i] cardiacus, Cot. 209, Lye.[/m]
heort-seócnes
	[m1][b]heort-seócnes[/b] [i]cardialgia,[/i] Lye.[/m]
heort-wærc
	[m1][b]heort-wærc[/b], es; [i]m. Pain in the heart :-- [/i]Wið heortwærce [i]for pain in the heart,[/i] L. M. 1, 17; Lchdm. ii. 60, 4.[/m]
heoru
	[m1][b]heoru[/b], heoro, hioro; [i]m. A sword,[/i] Beo. Th. 2574; B. 1285: Exon. 92 a; Th. 346; 10; Gn. Ex. 202. The word is a poetical one both in English and Icelandic, and in these dialects, as in Old Saxon, is mostly used in compounds, \[[i]Goth.[/i] hairus: [i]O. Sax.[/i] heru (in compounds only): [i]Icel.[/i] hjörr.\][/m]
heoru-cumbul
	[m1][b]heoru-cumbul[/b], es; [i]n. A warlike ensign,[/i] Elen. Kmbl. 213; El. 107.[/m]
heoru-dolg
	[m1][b]heoru-dolg[/b], es; [i]n. A sword-wound, deadly wound,[/i] Andr. Kmbl. 1883; An. 944.[/m]
heoru-dreór
	[m1][b]heoru-dreór[/b], es; [i]m. Blood coming from wounds made by the sword, gore,[/i] Beo. Th. 978; B. 487: 1703; B. 849.[/m]
heoru-dreórig
	[m1][b]heoru-dreórig[/b]; [i]adj.[/i] [b]I.[/b] [i]bloody with sword-wounds, gory,[/i] Beo. Th. 1875; B. 935: 3564; B. 1780: 5434; B. 2720: Andr. Kmbl. 1991; An. 998: 207; An. 1085: Elen. Kmbl. 2427; El. 1215. \[[i]O. Sax.[/i] heru-drórag.\] [b]II.[/b] [i]very sad, sad unto death,[/i] Exon. 59 a; Th. 212, 28; Ph. 217.[/m]
heoru-drync
	[m1][b]heoru-drync[/b], es; [i]m. The sword's drink, blood flowing from a wound,[/i] Beo. Th. 4706; B. 2358. \[Cf. [i]Icel.[/i] hjör-lögr (lögr [i]any liquid[/i]) [i]blood.[/i]\][/m]
heoru-fæðm
	[m1][b]heoru-fæðm[/b], es; [i]m. A deadly, hostile grasp :-- [/i]Wolde heoru \[huru MS.\] fæðmum hilde gesceádan [i]meant with deadly grasps to decide the conflict,[/i] Cd. 167; Th. 209, 24; Exod. 504. \[Cf. wælfæðmum, Th. 208, 9; Exod. 480.\][/m]
heoru-gífre
	[m1][b]heoru-gífre[/b]; [i]adj. Greedy, eager to destroy,[/i] Exon. 22 a; Th. 60, 29; Cri. 977: 23 b; Th. 65, 25; Cri. 1060: 74 a; Th. 276, 16; Jul. 567: Th. 277, 25; Jul. 586: Beo. Th. 3000; B. 1498.[/m]
heoru-grǽdig
	[m1][b]heoru-grǽdig[/b]; [i]adj. Greedy to destroy, bloodthirsty, savagely greedy,[/i] Andr. Kmbl. 75; An. 38: 158; An. 79.[/m]
heoru-grim
	[m1][b]heoru-grim[/b]; [i]adj. Very fierce[/i] or [i]cruel, savage,[/i] Exon. 30 a; Th. 93, 10; Cri. 1524: 31 b; Th. 98, 25; Cri. 1613: 47 a; Th. 161, 1; Gú. 952: 53 a; Th. 186, 29; Az. 27: 111 a; Th. 425, 12: Rä. 41, 55: Beo. Th. 3132; B. 1564: 3698; B. 1847: Elen. Kmbl. 237; El. 119: Andr. Kmbl. 61; An. 31: Cd. 189; Th. 235, 16; Dan, 307.[/m]
heoru-hóciht
	[m1][b]heoru-hóciht[/b]; [i]adj. Furnished with sharp hooks, barbed,[/i] Beo. Th. 2880; B. 1438.[/m]
heoru-scearp
	[m1][b]heoru-scearp[/b]; [i]adj. Terribly sharp,[/i] Exon. 102 b; Th. 388, 15; Rä. 6, 8.[/m]
heoru-sceorp
	[m1][b]heoru-sceorp[/b], es; [i]n. Warlike dress,[/i] Exon. 120 b; Th. 463, 20; Hö. 73.[/m]
heoru-serce
	[m1][b]heoru-serce[/b], an; [i]f. A war-shirt, coat of mail,[/i] Beo. Th. 5072; B. 2539.[/m]
heoru-swealwe
	[m1][b]heoru-swealwe[/b], an; [i]f. A hawk,[/i] Exon. 88 b; Th. 332, 17; Vy. 86.[/m]
heoru-sweng
	[m1][b]heoru-sweng[/b], es; [i]m. A blow with a sword,[/i] Beo. Th. 3184; B. 1539: Andr. Kmbl. 1903; An. 954.[/m]
heoru-wǽpen
	[m1][b]heoru-wǽpen[/b], es; [i]n. A weapon of war, a sword,[/i] Judth. 12; Thw. 25, 16; Jud. 263.[/m]
heoru-weallende
	[m1][b]heoru-weallende[/b]; [i]part. pres. Boiling fiercely,[/i] Beo. Th. 5556; B. 2781.[/m]
heoru-wearh
	[m1][b]heoru-wearh[/b]; [i]gen.[/i] -wearges; [i]m. A savage, bloody wolf,[/i] Beo. Th. 2538; B. 1267.[/m]
heoru-word
	[m1][b]heoru-word[/b], es; [i]n. A hostile, fierce word,[/i] Exon. 81 a; Th. 305, 7; Fä. 84.[/m]
heoru-wulf
	[m1][b]heoru-wulf[/b], es; [i]m. A fierce wolf, a warrior,[/i] Cd. 151; Th. 189, 7; Exod. 181. \[Cf. here-wulf.\][/m]
heóþu
	[m1][b]heóþu[/b], e; [i]f. A room, hall :-- [/i]Hé on heóþe gestód [i]he in the hall halted,[/i] Beo. Th. 813; B. 404. \[Dietrich in Haupt. x. 366 compares the word with [i]κύτos[/i]: Heyne suggests a derivation from the root from which comes [i]heáh,[/i] and translates as do Kemble and Thorpe [i]dais,[/i] at the same time he gives the other etymology as a possible one.\] v. hell-heóþo.[/m]
heow
	[m1][b]heow[/b]. v. hiw.[/m]
heowaþ
	[m1][b]heowaþ[/b], Ps. Th. 46, 1. v. heófan.[/m]
HÉR
	[m1][b]HÉR[/b]; [i]adv.[/i] HERE, [i]in this world, at this time :-- [/i]Hér [i]hic,[/i] Ælfc. Gr. 38; Som. 40, 1. Ðá ic hér ǽrest com [i]when I first came here,[/i] Cd. 129; Th. 164, 8; Gen. 2711. Hér gehýrþ Drihten ða ðe hine biddaþ and him sylleþ heora synna forgyfnesse. Hér is his mildheortnes ofer ús ac ðér is se éca dóm [i]in this world the Lord heareth those that ask him and giveth them forgiveness of their sins. In this world his mercy is upon us, but in the next is the eternal judgement,[/i] L. E. I. prm; Th. ii. 394, 4-16. Hér [i]in this year,[/i] Chr. [i]passim.[/i] \[[i]Goth.[/i] hér: [i]O. Sax.[/i] hér, hier: [i]O. Frs.[/i] hír; [i]Icel.[/i] hér: [i]O. H. Ger.[/i] hiar, hier: [i]Ger.[/i] hier.\][/m]
hér
	[m1][b]hér[/b] [i]hair.[/i] v. hǽr.[/m]
hér
	[m1][b]hér[/b]; [i]adj. Noble, excellent, honourable, holy, sublime :-- [/i]Gehýr ðis hére spel \[herrespel, Thorpe\], [i]hear this noble lay,[/i] Exon. 93 a; Th. 348, 32; Sch. 37. \[[i]O. Sax.[/i] hér: [i]O. H. Ger.[/i] hér, hére [i]almus, sanctus, magnificus: Ger.[/i] hehr.\][/m]
héra
	[m1][b]héra[/b], an; [i]m. One who obeys another, a servant, follower :-- [/i]Héra &l-bar; embehtmonn [i]minister,[/i] Mk. Skt. Lind. 10, 43. Héra &l-bar; þegn [i]minister,[/i] Jn. Skt. Lind. 12, 26. Héro [i]ministros,[/i] Rtl. 11, 35. Æþelinga hleó beorna beággifa hérna hildfruma [i]the shelter of princes, ring-giver of warriors, warlike chief of his followers,[/i] Elen, Kmbl. 201; El. l01. v. ambeht-héra [i]and[/i] hýran.[/m]
hér-æfter
	[m1][b]hér-æfter[/b]; [i]adv. Hereafter :-- [/i]Swá swá wé eft héræfter secgaþ [i]as we shall again hereafter say,[/i] Bd. 3, 30; S. 562, 5.[/m]
héran
	[m1][b]héran[/b], v. hýran.[/m]
hér-búende
	[m1][b]hér-búende[/b]; [i]pl. People living in this world,[/i] Cd. 52; Th. 66, 4; Gen. 1079: Judth. 10; Thw. 22, 38; Jud. 96: Bt. Met. Fox 29, 124; Met. 9, 62.[/m]
hér-bufan
	[m1][b]hér-bufan[/b]; [i]adv. Here above[/i] :-- Swá swá wé ǽr hérbiufan sǽdon on ðisse ilcan béc [i]as we said before above in this same book;[/i] sicut in priori hujus voluminis parte jam diximus, Past. 50, 4; Swt. 393, 2.[/m]
hér-cyme
	[m1][b]hér-cyme[/b], es; [i]m. A coming here, coming to this world, advent[/i] :-- Þurh ðínne hércyme [i]through thy advent,[/i] Exon. 11 b; Th. 16, 8; Cri. 250.[/m]
herd
	[m1][b]herd[/b]. v. heord.[/m]
herdan
	[m1][b]herdan[/b]. v. hyrdan.[/m]
herde
	[m1][b]herde[/b]. v. hirde.[/m]
HERE
	[m1][b]HERE[/b]; [i]gen.[/i] heres, heriges, herges; [i]m. An army, a host, multitude, a large predatory band[/i] \[it is the word which in the Chronicle is always used of the Danish force in England, while the Egglish troops are always the [i]fyrd[/i]\], hence the word is used for [i]devastation[/i] and [i]robbery[/i] :-- Ne dohte hit nú lange inne né úte ac wæs here and hunger bryne and blódgyte [i]it is now long since matters were thriving at home or abroad, but there has been ravaging and famine, burning and bloodshed,[/i] Swt. A. S. Rdr. 106, 68. Micel here [i]turba multa,[/i] Mt. Kmbl. Lind. 14, 14. Here [i]legio,[/i] Lk. Skt. Lind. 8, 30: [i]exercitus,[/i] 23, 11. Þeófas wé hátaþ óð vii men from vii. hlóþ óð xxxv siððan biþ here [i]up to seven men we call thieves, from seven to thirty-five a gang, after that it is an army,[/i] L. In. 13; Th. i. 110, 14. \[Cf. L. In. 15; Th. i. 112, 1, be herige; and L. Alf. 28; Th. i. 52, 2.\] Hé gearo wǽre tó ðæs heres þearfe [i]he would be ready to supply the needs of the Danes,[/i] Chr. 874; Erl. 76, 32: 878; Erl. 80, 3. Ðæs heriges hám eft ne com ǽnig tó láfe [i]of that host came no remnant back home,[/i] Cd. 167; Th. 209, 30; Exod. 507: Elen. Kmbl. 410; El. 205. Herges, 285; El. 143. On Eást-Englum wurdon monige men ofslægene from ðam herige [i]in East Anglia many men were slain by the Danes,[/i] Chr. 838; Erl. 66, 15: Andr. Kmbl. 2397; An. 1200. Herge, Cd. 4; Th. 4, 9; Gen. 51: Beo. Th. 2500; B. 1248. Se ðæm here waldeþ [i]who rules that host,[/i] Bt. Met. Fox 25, 30; Met. 25, 15. Sió fierd ðone here gefliémde [i]the English force put the Danish to flight,[/i] Chr. 894; Erl. 90, 26. Swá oft swá ða óðre hergas mid ealle herige út fóron ðonne fóron hie [i]as often as the other armies marched out in full force then they marched,[/i] Erl. 90, 5. Tuelf hergas [i]duodecim legiones,[/i] Mt. Kmbl. Lind. 26, 53. Hergia\[s\] [i]agmina,[/i] Rtl. 115, 10. Ðý læs ǽfre cweðan óðre þeóda hǽðene herigeas [i]nequando dicant in gentibus,[/i] Ps. Th. 78, 10: Andr. Kmbl. 1304; An. 652. Herigea mǽste [i]with the greatest of hosts,[/i] 3001; An. 1503. Herega, Cd. 209; Th. 259, 29; Dan. 699. Heriga, Elen. Kmbl. 295; El. 148. Herga, 230; El. 115. Betwuh ðǽm twám hergum [i]between the two armies,[/i] Chr. 894; Erl. 90, 9: Elen. Kmbl. 219; El. 110. Herigum, 811; El. 406. \[[i]Laym. Orm.[/i] here: [i]Goth.[/i] harjis. [i]O. Sax.[/i] heri: [i]O. Frs.[/i] hiri, here: [i]Icel.[/i] herr: [i]O. H. Ger.[/i] hari, heri [i]exercitus, agmen: Ger.[/i] heer.\] DER. æsc-, égor-, flot-, forþ-, gúþ-, inn-, ísern-, sin-, scip-, þeód-, út-, wæl-here.[/m]
hére
	[m1][b]hére[/b], e; [i]f. Dignity, majesty, greatness[/i] :-- Hwæt hiora hére búton se hlísa án [i]what is their greatness but report alone,[/i] Bt. Met. Fox 10, 107; Met. 10, 54. The prose, Fox 70, l0, has 'Hwæt is heora nú tó láfe bútan se lytla hlísa and se nama mid feáum stafum áwriten [i]signat superstes fama tenuis pauculis inane nomen litteris.'[/i] \[[i]O. H. Ger.[/i] hére: [i]f. dignitas, majestas, magnitudo:[/i] cf. [i]O. H. Ger.[/i] hér-tóm [i]dignitas, auctoritas, principatus,[/i] Grff. iv. 994: [i]O. Sax.[/i] hér-dóm.\][/m]
here-beácen
	[m1][b]here-beácen[/b], -beácn, es; [i]n. A military ensign, standard;[/i] also [i]a beacon, lighthouse[/i] :-- Herebeácn [i]farus:[/i] upstandende herebeácn [i]pira,[/i] Ælfc. Gl. 67; Som. 69, 93, 90; Wrt. Voc. 41, 45, 43. Herebeácen and segnas beforan mé lǽddon [i]cum signis et vexillis,[/i] Nar. 7, 16. \[[i]O. H. Ger.[/i] heri-pouhan [i]vexillum, signum.[/i]\][/m]
here-bleáþ
	[m1][b]here-bleáþ[/b]; [i]adj. Fearful in fight, timorous[/i] :-- Flugon forhtigende woldon herebleáþe hámas findan [i]fearful they fled and shunning the battle would find their homes,[/i] Cd. 166; Th. 206, 17; Exod. 453.[/m]
here-bróga
	[m1][b]here-bróga[/b], an; [i]m. The terror produced by an army[/i] or [i]by war,[/i] Beo. Th. 928; B. 462.[/m]
here-býme
	[m1][b]here-býme[/b], an; [i]f. A war-trumpet,[/i] Cd. 147; Th. 183, 29; Exod. 99. \[Cf. [i]Icel.[/i] her-horn, her-luðr [i]a trumpet: O. H. Ger.[/i] heri-, her-horn [i]classicum, tuba.[/i]\][/m]
here-byrne
	[m1][b]here-byrne[/b], an; [i]f. A war-corslet,[/i] Beo. Th. 2890; B. 1443. \[[i]Laym.[/i] here-burne.\][/m]
here-cirm
	[m1][b]here-cirm[/b], es; [i]m. A war-shout, shout raised by a host,[/i] Exon. 45 b; Th. 156, 9; Gú. 872.[/m]
here-cumbol
	[m1][b]here-cumbol[/b], -combol, es; [i]m. A military signal[/i] :-- Wordum and bordum hófon herecombol [i]with shouts and shields they raised the war-signal,[/i] Elen. Kmbl. 49; El. 25. Cf.\[?\] Tacitus, Germania c. 3: 'As their line shouts, they inspire or feel alarm. It is not so much an articulate sound, as a general cry of valour. They aim chiefly at a harsh note and a confused roar, putting their shields to their mouths, so that, by reverberation, it may swell into a fuller and deeper sound.' \[[i]Icel.[/i] her-kuml [i]a war-token, arms on shields[/i] or [i]helmets.[/i]\][/m]
here-cyst
	[m1][b]here-cyst[/b], -cist, e; [i]f. A warlike troop,[/i] Cd. 151; Th. 188, 32; Exod. 177: 156; Th. 194, 7; Exod. 257: 158; Th. 197, 3; Exod. 301.[/m]
here-draca
	[m1][b]here-draca[/b], an; [i]A war-drake, an arrow[/i] :-- Herdracan, Hickes' Thes. p. 192. \[Cf. hilde-nædre.\][/m]
here-feld
	[m1][b]here-feld[/b],es; [i]m. A field, battle-field,[/i] Elen. Kmbl. 537; El. 269: 251; El. 126: Andr. Kmbl. 19; An. 10: 35; An. 18.[/m]
here-feoh
	[m1][b]here-feoh[/b]; [i]gen.[/i] -feós; [i]n. Booty[/i] :-- Eal ðæt herefeoh forléton [i]prædam amiserunt,[/i] Ors. 3, 7; Swt. 118, 5.[/m]
here-féða
	[m1][b]here-féða[/b], an; [i]m. A martial band,[/i] Exon. 22 b; Th. 63, 1; Cri. 1013.[/m]
here-fléma
	[m1][b]here-fléma[/b], an; [i]m. One who flees from battle,[/i] Chr. 937 ; Erl. 112, 23; Æðelst. 23.[/m]
here-folc
	[m1][b]here-folc[/b], es; [i]n. People forming an army,[/i] Judth. 11; Thw. 24, 40; Jud. 234. \[[i]O. Frs.[/i] hiri-folk: [i]Icel.[/i] her-fólk [i]men of war.[/i]\][/m]
here-fong
	[m1][b]here-fong[/b], es; [i]m. An osprey;[/i] ossifragus, Wrt. Voc. 280, 6.[/m]
Here-ford
	[m1][b]Here-ford[/b], es; [i]m. Hereford[/i] :-- Ða men of Hereforda [i]the men from Hereford,[/i] Chr. 918; Erl. 102, 31.[/m]
here-fugol
	[m1][b]here-fugol[/b], es; [i]m. A bird which attends an army, eagle, vulture, raven,[/i] Cd. 150; Th. 188, 2; Exod. 161. v. earn, hrefn.[/m]
here-gang
	[m1][b]here-gang[/b], es; [i]m. An irruption, attack by an army[/i] :-- Tó wiðscúfanne swá réþum heregange [i]ad repellendas tam feras inruptiones,[/i] Bd. 1, 14; S. 482, 37, MS. B. \[[i]Laym.[/i] hire-ȝeong: [i]Gen. and Ex.[/i] heregong [i]military expedition: O. Frs.[/i] hiri-, heri-gong [i]an attack:[/i] cf. [i]Icel.[/i] her-ganga; [i]f. a march.[/i]\][/m]
heregeat-land
	[m1][b]heregeat-land[/b], es; [i]n. Heriot-land,[/i] Chart. Th. 546, 37.[/m]
here-geatu
	[m1][b]here-geatu[/b]; [i]gen.[/i] -geatwe; [i]f.[/i] [b]I.[/b] [i]military equipment[/i] :-- Hí willaþ eów tó gafole gáras syllan ǽttrynne ord and ealde sword ða heregeatu ðe eów æt hilde ne deáh [i]they will give you as tribute spears, the poisoned point and the swords they inherit, equipment for war that will not profit you in battle,[/i] Byrht. Th. 133, 10; By. 48. Heregeatewa, MS. A: heregeatowe, B. wægeþ [i]it bears arms,[/i] Salm. Kmbl. 106; Sal. 52. Ða beóþ mid gyldenum hyltsweordum and mid manigfealdum heregeatwum gehyrste [i]septos tristibus armis,[/i] Bt. 37, 1; Fox 186, 6: Bt. Met. Fox 25, 17; Met. 25, 9. [b]II.[/b] as a technical term, [i]heriot.[/i] The amount of the heriot for various ranks is given L. C. S. 72; Th. i. 414, 4-20; further mention is also made in L. C. S. 71; Th. i. 412, 26-414, 2: 74; Th. i. 416, 3-18: 79; Th. i. 420, 13-17. The word also occurs in the following passages in wills, Chart. Th. 499. 29: 512, 16: 540, 5; 550, 28: 573, 3. For the origin and nature of the heriot see Stubbs' Const. Hist. s.v. Kemble's Saxons in England, ii. 98. \[Cf. Grmm. R. A. 372-3.\][/m]
heregend-líc
	[m1][b]heregend-líc[/b]. v. herigend-líc.[/m]
here-gild
	[m1][b]here-gild[/b], es; [i]n. A war-tax, the Danegild, tax to support an army[/i] :-- Hér wæs ðet heregeold gelǽst ðæt wǽron xxi þúsend punda and xcix punda [i]in this year the Danegild was paid, it was twenty-one thousand and ninety-nine pounds,[/i] Chr. 1040; Erl. 167, 23. Swá fela sýðe swa menn gyldaþ heregyld oððe tó scipgylde [i]quotiens populus universus persolvit censum Danis, vel ad naves seu ad arma,[/i] Chart. Th. 307, 23. Scotfré fram heregeld [i]free from payment of the war-tax,[/i] Cod. Dipl. Kmbl. iv. 224, 20.[/m]
here-gríma
	[m1][b]here-gríma[/b], an; [i]m. A helmet,[/i] Beo. Th. 797; B. 396: 4104; B. 2049: 5203; B. 2605.[/m]
heregung
	[m1][b]heregung[/b]. v. hergung.[/m]
here-hand
	[m1][b]here-hand[/b], a; [i]f. A hostile hand[/i] or [i]power[/i] :-- Swá ðæt ne cyricum ne mynstrum seó herehand ne sparode ne árode [i]ita ut ne ecclesiis quidem, aut monasteriis manus parceret hostilis,[/i] Bd. 4, 26; S. 602, 8.[/m]
here-hlóþ
	[m1][b]here-hlóþ[/b], e; [i]f. A hostile troop,[/i] Exon. 48 a; Th. 166, 13; Gú. 1042.[/m]
here-hýþ
	[m1][b]here-hýþ[/b], -húþe, e; [i]f. Spoil, booty, plunder[/i] :-- Hér wæs mycel herehúþe \[herehýþe, MS. C.\] ðǽr genumen [i]in this year much spoil was taken at Bamborough,[/i] Chr, 993; Erl. 133, 2. Hé his ðone feórþan dǽl and ðære herehýþe for Gode gesealde [i]quartam partem ejus et prædæ Domino daret,[/i] Bd. 4, 16; S. 584, 10. Hiera heres ðone mǽstan dǽl hám sendon mid hiora herehýþe [i]præcipuam exercitus sui partem onustam præda domum revocant,[/i] Ors. 1, 10; Swt. 46, 21. Mid ðære herehýþe \[herehúþe, MS. E.\], Chr. 885; Erl. 82, 30. Ða mycele herehúþe tó scipon brohton [i]they brought the great booty to the ships,[/i] 1001; Erl. 137, 15. Ða herehýhþ ðe on helle genumen hæfde [i]the spoil that he had taken in hell,[/i] Blickl. Homl. 89, 33. Genimon myccle herehýþ [i]to take great spoil,[/i] 95. 2. Ymbe ða herehúþe hlemmeþ tógædre grimme góman [i]on the prey he snaps together his fierce jaws,[/i] Exon. 97 b; Th. 363, 29; Wal. 61. Ðone here gefliémde and ða herehýþ áhreddon [i]put the Danes to flight and rescued the spoils,[/i] Chr. 894; Erl. 90, 26. \[[i]O. H. Ger.[/i] heri-hunda, -hunta [i]preda.[/i]\][/m]
here-láf
	[m1][b]here-láf[/b], e; [i]f. The remnant of an army[/i] or [i]people, what is left of an army after a battle, what is left after a battle, spoil[/i] :-- Se Chaldéa cyning com tó his earde mid ðære húþe and ðære hereláfe on ðære wæs Daniel se wítega and ða þrí cnihtas [i]the king of Chaldea came to his country with the spoil and the remnant of the people, among which was the prophet Daniel and the three children,[/i] Swt. A. S. Rdr. 68, 380, 392. Gúþrum se hǽðene king twelf dages hér on lande wunede and syððan gewende mid his hereláfe tó his ágenen earde [i]Guthrum the heathen king stopped twelve days in this land and afterwards returned with what remained of his army to his own country,[/i] Shrn. 17, 8. Þurh gítsunge wearþ beswicen Sawl se cyning ðá ðá him leófran wǽron ða forbodenan hereláfa ðonne Godes willa [i]through avarice was king Saul betrayed when he preferred the forbidden spoils of the host[/i] \[[i]of the Amalekites,[/i] v. 1 Sam. xv. 9\][i] to the will of God,[/i] Basil. admn. 9; Norm. 54, 8. Costontinus ne Ánláf mid heora hereláfum hlehhan ne þorftun [i]not Constantine nor Anlaf, with the remnants of their forces, had cause for laughing,[/i] Chr. 937; Erl. 114, 13; Æðelst. 47. [i]the forbidden spoils of the host[/i] \[[i]of the Amalekites,[/i] v. I Sam. xv. 9\] [i]to the will of God,[/i] Basil, admn. 9; Norm. 54, 8. Costontinus ne Ánláf mid heora hereláfum hlehhan ne þorftun [i]not Constantine nor Anlaf, with the remnants of their forces, had cause for laughing,[/i] Chr. 937; Erl. 114, 13; Æðelst. 47.[/m]
here-líc
	[m1][b]here-líc[/b]; [i]adj. Warlike, military[/i]:-- Ða herelícan [i]res militares,[/i] Cot. 47, Lye.[/m]
here-lof
	[m1][b]here-lof[/b], es; [i]n. Praise gained in war, fame, glory;[/i] also [i]a trophy;[/i] rumor, fama. Hpt. Gl. 406, 511, 512: 447.[/m]
here-mæcg
	[m1][b]here-mæcg[/b], es; [i]m. A man of war, warrior, man[/i] \[[i]used of the men of Sodom when attacking Lot[/i]\], Cd. 114; Th. 149, 31; Gen. 2483. \[Cf. [i]Icel.[/i] her-megir [i]warriors.[/i]\][/m]
here-mægen
	[m1][b]here-mægen[/b], es; [i]n. A warlike force, an army, a host, multitude,[/i] Exon. 116b; Th. 447, 10; Dóm. 37: Andr. Kmbl. 1172; An. 586: 1456; An. 728: 2597; An. 1300: 3299; An. 1652: Elen. Kmbl. 339; El. 170.[/m]
here-man
	[m1][b]here-man[/b], -mann, es; [i]m. A soldier[/i]:-- Heremenn [i]milites,[/i] Lk. Skt. Lind. 7, 8. \[[i]Icel.[/i] her-maðr.\] v. Grmm. R. A. 292.[/m]
hére-man
	[m1][b]hére-man[/b]. v. híre-man.[/m]
here-meðel
	[m1][b]here-meðel[/b], es; [i]n. A warlike assembly;[/i] concio, Elen. Kmbl. 1096; El. 550.[/m]
here-nes
	[m1][b]here-nes[/b], -nis, -ness, e; [i]f. Praise[/i]:-- Herenes mín [i]laudatio mea,[/i] Ps. Th. 103, 32: 110, 8: 117, 14. Herenis [i]laus,[/i] Rtl. 30, 23: 174, 31. In herenesse Godes [i]in laudem Dei,[/i] Bd. 4, 24; S. 597, 17: 599, 12; Ps. 55, 10. Hé geearnode ðæt hé ða hálgan hærenesse gehýrde [i]laudes beatas meruit audire,[/i] Bd. 3, 19; S. 547, 35. v. here-word.[/m]
here-net
	[m1][b]here-net[/b], -nett, es; [i]n. A war-net, coat of mail, corslet,[/i] Beo. Th. 3110; B. 1553.[/m]
here-níþ
	[m1][b]here-níþ[/b], es; [i]m. Hostility, enmity which is felt by those at war with one another,[/i] Beo. Th. 4938; B. 2474.[/m]
here-nitig
	[m1][b]here-nitig[/b] \[?\] [i]expeditio,[/i] Cot. 73, Lye.[/m]
here-pád
	[m1][b]here-pád[/b], e; [i]f. A coat of mail,[/i] Beo. Th. 4508; B. 2258.[/m]
here-
	[m1][b]here-[/b], her-paþ, es; [i]m. A road for an army, military road, road large enough to march soldiers upon[/i] \[occurs not unfrequently in charters\]:-- Ondlong herpoþes. Cod. Dipl. Kmbl. ii. 172, 18. Up tó herpaþe and fram ðam herpaþe súþrihte, 205, 20. On ðone brádan herpaþ, iii. 23, 35. Wísde herepoþ tó ðære heán byrig [i]shewed a road for his army to the lofty city,[/i] Cd. 174; Th. 218, 12; Dan. 38. Hí swyrdum herpaþ worhton þurh láðra gemong [i]they with their swords wrought a road through the press of their foes,[/i] Judth. 12; Thw. 36, 1; Jud. 303. DER. þeód-herpaþ.[/m]
here-rǽswa
	[m1][b]here-rǽswa[/b], an; [i]m. A chieftain,[/i] Elen. Kmbl. 1987; El. 995.[/m]
here-reáf
	[m1][b]here-reáf[/b], es: [i]n. Spoil, plunder, booty[/i]:-- Herereáf [i]spolia[/i] vel [i]manubie[/i] vel [i]prede,[/i] Ælfc. [i]Gl.[/i] 52; Som. 66, 52; Wrt. Voc. 35, 38: [i]manubiæ, spolia,[/i] Ælfc. Gr. 13; Som. 16, 16, 23. Achan behýdde of ðam herereáfe [i]Achan concealed some of the spoil,[/i] Jos. 7, 1, 11. Ðú ús mycel herereáf gehéte [i]thou didst promise us much spoil,[/i] Blickl. Homl. 85, 19. Hengest and Æsc gefuhton wið Walas and genámon unárímedlíco herereáf [i]Hengest and Æsc fought with the Britons and took countless spoils.[/i] Chr. 473; Erl. 12, 26: 584; Erl. 18, 25. Hé tódǽlþ his herereáf [i]spolia ejus distribuit,[/i] Lk. Skt. 11, 22. Ic geseah betwux ðam herereáfum sumne gildene dalc [i]I saw among the spoils a wedge of gold,[/i] Jos. 7, 21.[/m]
here-rinc
	[m1][b]here-rinc[/b], es; [i]m. A warrior,[/i] Bt. Met. Fox 1, 141; Met. 1, 71: \[hereric, MS.\] Beo. Th. 2356; B. 1176. \[[i]O. Sax.[/i] heri-rink.\][/m]
here-sceaft
	[m1][b]here-sceaft[/b], es; [i]m. A war-shaft, spear,[/i] Beo. Th. 675; B. 335.[/m]
here-sceorp
	[m1][b]here-sceorp[/b], es; [i]n. War-dress,[/i] Fins. Th. 90; Fin. 45.[/m]
here-serce
	[m1][b]here-serce[/b], -syrce, an; [i]f. A coat of mail.[/i] Beo. Th. 3027; B. 1511.[/m]
here-síþ
	[m1][b]here-síþ[/b], es; [i]m. The journey of an army, a military expedition, march,[/i] Elen. Kmbl. 265; El. 133: Exon. 108a; Th. 411, 24; Rä. 30, 4: 84a; Th. 317, 3; Mód. 60.[/m]
here-spéd
	[m1][b]here-spéd[/b], e; [i]f. Success in war,[/i] Beo. Th. 129; B. 64.[/m]
here-spel
	[m1][b]here-spel[/b]. v. hér.[/m]
here-stræl
	[m1][b]here-stræl[/b], es; [i]m. An arrow,[/i] Beo. Th. 2874; B. 1435.[/m]
here-strǽt
	[m1][b]here-strǽt[/b], e; [i]f. A military road, one allowing the passage of an army, highway, high road[/i]:-- Léton ðone hálgan be herestrǽte swefan on sibbe [i]they left the saint sleeping in peace by the highway,[/i] Andr. Kmbl. 1662; An. 833. Ðanan on herestrǽt [i]thence to the high road,[/i] Cod. Dipl. Kmbl. ii. 265, 30. \[Cf. óð ða wýdestrǽte, 32.\] Wegas syndon drýge herestrǽta [i]the ways[/i] \[[i]through the Red Sea[/i]\] [i]are dry, the roads for the host,[/i] Cd. 157; Th. 195, 29; Exod. 284. Ne mé herestrǽta ofer cald wæter cúþe sindon [i]nor are the highways over the cold water known to me,[/i] Andr. Kmbl. 400; An. 200. Gegier ðæt ðíne willas iernan bí herestrǽtum [i]in plateis aquas divide,[/i] Past. 48, 6; Swt. 373, 6. Æfter cyninga herestrǽtum [i]along king's highways,[/i] 373, 18. Ic hí ádilgode swá swá wind déþ dust on herestrǽtum [i]ut lutum platearum delebo eos,[/i] Ps. Th. 17, 40. Omnes herestrete omnino regis sunt, L. H. 10, 2; Th. i. 519, 11. \[[i]O. Frs.[/i] hiri-strete: [i]O. H. Ger.[/i] heri-stráza [i]via publica.[/i]\] Cf. here-paþ, -weg.[/m]
here-swég
	[m1][b]here-swég[/b], es; [i]m. A martial sound,[/i] Exon. 124a; Th. 477, 12; Ruin. 23.[/m]
here-teám
	[m1][b]here-teám[/b], es; [i]m.[/i] I. [i]plundering, spoiling, devastation, taking fart in a [/i] 'here,' i. e, [i]a predatory band of more than thirty-five members[/i] \[v. here\]:-- Se ðe hereteáme betogen sý [i]he who is accused of taking part in a[/i] 'here,' L. In. 15; Th. i. 112, 2, MS. H. Heardlíc hereteám [i]fierce devastation,[/i] Andr. Kmbl. 3100; An. 1553. [b]II.[/b] [i]what is got by an army, plunder, booty, spoil[/i]:-- Ðæs hereteámes ealles teóþan sceat [i]a tithe of all the spoil,[/i] Cd. 97; Th. 128, 4; Gen. 2121. Gewát hám síþian mid ðý hereteáme ðe him se hálga forgeaf [i]departed home with the spoil that the holy man gave him,[/i] 98; Th. 130, 19; Gen. 2162.[/m]
here-téma
	[m1][b]here-téma[/b], -týma, an; [i]m. A leader of an army, of a people, a ruler, general[/i]:-- Se heretéma cyning selfa [i]the leader, the king himself[/i] \[[i]Theodoric[/i]\], Bt. Met. Fox 1. 63; Met. 1, 31. Se heretýma, caldéa cyning. Cd. 205; Th. 253, 30; Dan. 603. Ðá cwæþ hé hwæs sunu is hit ðá cwæþ se bisceop mínes heretéman [i]then said he 'whose son is it f Then said the bishop 'my prince's'[/i] \[?\], Shrn. 130, 9. Hé wearþ tó heretéman [i]he became general,[/i] Elen. Kmbl. 20; El. 10.[/m]
here-þreát
	[m1][b]here-þreát[/b], es; [i]m. A troop, band of soldiers,[/i] Cd. 170; Th. 214, 24; Exod. 574: [i]cohortes,[/i] Cot. 51, Lye.[/m]
here-þrym
	[m1][b]here-þrym[/b] [i]a cohort,[/i] Cot. 81, Lye.[/m]
hare-toga
	[m1][b]hare-toga[/b], -toha, an; [i]m. The leader of an army[/i] or [i]of a people, a general;[/i] dux, consul:-- Heretoga [i]vel[/i] heorl [i]dux,[/i] Ælfc. Gl. 68; Som. 70, 2; Wrt. Voc. 42, 11. Heretoga [i]comes,[/i] Rtl. 193, 9. Of ðé forþgǽþ se heretoga seðe recþ mín folc [i]ex te exiet dux, qui reget populum meum,[/i] Mt. Kmbl. 2, 6. Consul ðæt wé heretoha hátaþ [i]consul which we call 'heretoha,'[/i] Bt. 1; Fox 2, 12: 21; Fox 76, 4. Sum biþ heretoga fyrdwísa from [i]one is a leader, a good guide of the host,[/i] Exon. 79b; Th. 297, 31; Crä. 76. Se heretoga Moyses [i]the leader Moses,[/i] Homl. Th. i. 92, 25. Moises se mǽra heretoga [i]Moses the great leader.[/i] Num. 13, 1: Jud. 1, 1: Swt. A. S. Rdr. 60, 107. Uton ús gesettan heretogan [i]let us make a captain,[/i] Num. 14, 4. Heora heretogan twegen gebroðra Hengest and Horsa [i]duces eorum duo fratres Hengest and Horsa,[/i] Bd. 1, 15; S. 483, 28. Heora heretogena sum ofslægen wearþ [i]one of their leaders was slain,[/i] Chr. 794; Erl. 59, 21. Twelf heretogan hé gestrínþ [i]twelve princes shall he beget,[/i] Gen. 17, 20. De heretochiis, L. Ed. C; Th. i. 456, note a. \[[i]Laym,[/i] here-toȝe: [i]O. Sax.[/i] heri-togo: [i]Icel.[/i] her-togi: [i]O. H. Ger.[/i] heri-zoho, -zogo [i]dux, imperator: Ger.[/i] herzog.\] v. Stubbs' Const. Hist. s. v.[/m]
here-togen
	[m1][b]here-togen[/b] \[?\]; [i]pp. Captive[/i]:-- Seó hereláf wunode ðæs heretogan \[heretogenan ?\] folces on Chaldéiscum earde [i]the remnant of the captive people dwelt in the land of Chaldea,[/i] Swt. A. S. Rdr. 69, 393. \[Cf. [i]Icel.[/i] her-numinn, -tekinn [i]captive.[/i]\][/m]
here-wǽd
	[m1][b]here-wǽd[/b], e; [i]f. War-weed, armour,[/i] Beo. Th. 3798; B. 1897. \[[i]Icel.[/i] her-váðir [i]armour.[/i]\] v. Grmm. R. A. 566-7.[/m]
here-wǽpen
	[m1][b]here-wǽpen[/b], [i]es; n. A weapon of war,[/i] Ps. Ben. 34, 3; Ps. Grn. ii. 149, 3.[/m]
here-wæsmun
	[m1][b]here-wæsmun[/b]:-- Nó ic méan herewæsmun hnágran talige gúþgeweorca ðonne Grendel hine, Beo. Th. 1358; B. 677. [i]Thorpe reads[/i] wæstmum \[[i]see the use of[/i] wæstm [i]in the plural[/i]\] [i]and translates 'in martial vigour.' Grein translates by[/i] vis bellica [i]and refers the word to a nominative[/i] wǽsma, [i]comparing O. H. Ger.[/i] wahsamo, wasmo, wasma [i]vigor, fructus, fertilitas,[/i] Grff. i. 689. [i]Leo and Heyne connect with a root meaning rage, fury,[/i] v. Leo. 494. [i]Taking either of the first the passage might be translated 'I do not account myself worse in the warlike fruits of martial deeds than Grendel himself;' or[/i] an herewæsmum [i]and[/i] gúþgeweorca [i]might be taken as both dependent upon[/i] hnágran.[/m]
here-wǽða
	[m1][b]here-wǽða[/b], an; [i]m. A war-hunter, a hunter whose game is the enemy,[/i] Judth. 11; Thw. 23, 17; Jud. 126: Thw. 24, 5; Jud. 173. v. Grmm. Geschicht. D. S. 12 sqq.[/m]
here-weg
	[m1][b]here-weg[/b], es; [i]m. A highway, high road[/i]:-- Ealles hereweg [i]publica via,[/i] Ælfc. Gl. 57; Som. 67. 52; Wrt. Voc. 37, 39. \[[i]O. Frs.[/i] heer-wei: cf. [i]Icel.[/i] her-vegir [i]war-paths.[/i]\] v. here-paþ, -strǽt.[/m]
here-weorc
	[m1][b]here-weorc[/b], es; [i]n. A warlike deed[/i] or [i]work,[/i] Elen. Kmbl. 1308; El. 656.[/m]
herewian
	[m1][b]herewian[/b]; [i]p.[/i] ode [i]To despise[/i]:-- Tó swíðe we herewiaþ ús selfe [i]we despise ourselves too much,[/i] Bt. 13; Fox 40, 12. Leófsunu herewade ðæs arcebiscopes gewitnesse [i]Leofsunu incepit vituperare archiepiscopum et testimonium ejus irritum facere,[/i] Chart. Th. 273, 2. v. herwan.[/m]
here-wíc
	[m1][b]here-wíc[/b], es; [i]n. An encampment, camp, dwelling[/i]:-- Míne welan ðe ic hæfde syndon ealle gewitene and míne herewíc syndon gebrosnode [i]my riches that I had are all departed and my dwellings are decayed,[/i] Blickl. Homl. 113, 26. Him mon sægde ðæt ðǽr mon cymen wæs of Alexandres herewícum [i]he was told that a man was come from Alexander's camp,[/i] Nar. 18, 9: Cd. 95; Th. 123, 26; Gen. 2051.[/m]
here-wísa
	[m1][b]here-wísa[/b], an; [i]m. The director, guide of an army, a leader, general,[/i] Cd. 160; Th. 198, 15; Exod. 323.[/m]
here-wóp
	[m1][b]here-wóp[/b], es; [i]m. The shout raised ly an army,[/i] Cd. 166; Th. 207, 2; Exod. 460. \[[i]Icel.[/i] her-óp [i]war-whoop, war-cry.[/i]\][/m]
here-word
	[m1][b]here-word[/b], es; [i]n. Praise, applause[/i]:-- Ða wolde Brihtrĭc geearnian him hereword [i]tunc cogitavit Brihtricus adquirere sibi laudem.[/i] Chr. 1009; Erl 142, note 8. \[[i]Laym.[/i] hære-, here-word: A. R. 'a windes puf of worldes hereword, of mannes heriunge.' 148, 3.\] v. here-nes, herian [i]to praise.[/i][/m]
here-wósa
	[m1][b]here-wósa[/b], an; [i]m. One who is fierce in fight, a warrior[/i] \[?\]:-- Here- wósan hige [i]a warrior's soul.[/i] Cd. 206; Th. 255, 24; Dan. 629. Siððan herewósan heofon ofgǽfon [i]since those who fiercely fought gave up heaven,[/i] 5; Th. 6, 7; Gen. 85. \[Cf. ealo-wósa, wudu-wása.\][/m]
here-wulf
	[m1][b]here-wulf[/b], es; [i]m. A war-wolf, warrior,[/i] Cd. 94; Th. 121, 25; Gen. 2015.[/m]
herfest
	[m1][b]herfest[/b]. v. hærfest.[/m]
hergan
	[m1][b]hergan[/b]. v. herian[/m]
hergaþ
	[m1][b]hergaþ[/b], hergoþ, es; [i]m. Harrying, plundering, making war[/i]:-- Hé wæs ðá útáfaren on hergaþ [i]he was then gone out a harrying,[/i] Chr. 894; Erl. 91, 20: 911; Erl. 100, 25: 918; Erl. 102, 30. Faran on hergoþ [i]to wage war.[/i] Thw. 162, 37.[/m]
heregend-líc
	[m1][b]heregend-líc[/b]. v. herigendlíc.[/m]
hergere
	[m1][b]hergere[/b], es; [i]m. One who praises;[/i] laudator, Rtl. 124, 17.[/m]
hergian
	[m1][b]hergian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To harry, pillage, plunder, ravage, waste, devastate, make an incursion[/i] or [i]a raid, make war[/i]:-- Ða Cwénas hergiaþ hwílum on ða Norþmen ofer ðone mór hwílum ða Norþmen on hý [i]sometimes the Fins made incursions across the mountains on the Norwegians, sometimes the Norwegians on them,[/i] Ors. 1, 1; Swt. 19, 3. Se here hergade on Peohtas [i]the Danes made raids upon the Picts,[/i] Chr. 875; Erl. 78, i. Fór Willelm cyng into France mid fyrde and hergode uppan his agenne hláforde Philippe [i]king William marched with an army into France and made war upon his own lord Philip,[/i] 1086; Erl. 220, 25: Homl. Th. ii. 58, 5. Wera hof hergode [i]laid waste the dwellings of men,[/i] Cd. 69; Th. 83, 15; Gen. 1380. Ða hǽðenan on Norþhymbrum hergodon [i]the heathens ravaged in Northumbria,[/i] Chr. 794; Erl. 59, 20. Hie hergodon ofer Mercna land óþ hie cómon tó Creccageláde [i]they carried on their ravages across Mercia until they came to Cricklade,[/i] 905; Erl. 98, 14. Mycel sciphere hider com and hergedon. swíðe be Sefærn [i]a great fleet came to this country and committed great depredations along the Severn,[/i] 910; Erl. 101, 7. Gif ǽnig sciphere on Engla lande hergie [i]if any fleet commit ravages in England,[/i] L. Eth. ii. 1; Th. i. 284, 15, 18. Sǽdon ðæt hí woldan him sylfe niman and hergian ðǽr hí hit findan mihton [i]protestantur se cuncta insulæ loca vastaturos,[/i] Bd. 1, 15; S. 483, 38. Hí sceoldan ealle ætgædere faran and hergian [i]they should go all together and harry.[/i] Chr. 1014; Erl. 151, 3. Hé wæs heriende and feohtende fíftig wintra [i]arma foras extulit, cruentamque vilam quinquaginta annis bellis egit,[/i] Ors. 1, 2; Swt. 28, 28. \[[i]Laym.[/i] hærȝien: [i]Chauc.[/i] haried, harwed: [i]Icel.[/i] herja [i]to harry;[/i] herjask á [i]to wage war on one another: O. H. Ger.[/i] harion, herion [i]populare, vastare:[/i] cf. [i]Ger.[/i] verheeren.\] DER. ge-, ofer-, on-hergian.[/m]
hergung
	[m1][b]hergung[/b], heregung, e; [i]f. Harrying, harrowing, plundering, devastation, waging war, an irruption, incursion, invasion, a raid, plunder[/i]:-- Seó hergung wæs þurh Alaricum Gotena cyning geworden [i]inruptio quæ per Alaricum regem Gothorum facta est,[/i] Bd. 1, 11; 8. 480, 11. Héðenra manna hergung ádiligode Godes cyrican in Lindisfarena ee þurh reáflác and mansleht [i]the harrying of heathen men destroyed God's church at Lindisfarne by plundering and slaughter,[/i] Chr. 793; Erl. 59, 11. Ðæt mǽste yfel ðe ǽfre ǽnig here dón mihte on bærnette and hergunge and on manslihtum [i]the greatest evil that any army could do in the way of burning and plundering and manslayings,[/i] 994; Erl. 133, 18. On ánre heregunge [i]in a single invasion,[/i] Jos. 10, 40. Be his ǽriste and be his hergunga on helle [i]concerning his resurrection and his harrowing of hell.[/i] Blickl. Homl. 83, 29. Hell oncneów Crist ðá ðá heó fórlét hyre hæftlingas fút þurh ðæs Hǽlendes hergunge [i]Hell acknowledged Christ when it let out its captives through the harrowing of Jesus,[/i] Homl. Th. i. 228, 17. Hí hergodon and brohton tó ðam castele ða hergunge [i]they plundered and brought the plunder to the castle.[/i] Chr. 1087; Erl. 224, 19. Ðá forlét hé his hergunga [i]then he left off his harryings,[/i] 1016; Erl. 154, 10.[/m]
herian
	[m1][b]herian[/b], hærian, hergan; [i]p.[/i] ode, ede; [i]imper.[/i] hera [i]and[/i] here; [i]pp.[/i] ed [i]To praise[/i]:-- Ðé ic hérige swá swá wisne man [i]te laudo ut sapientem,[/i] Ælfc. Gr. 15; Som. 17, 64: Ps. Th. 55, 4, 9. Ic herge, [i]Exon.[/i] 41b; Th. 138, 28; Gú. 583. Ðæt ðæt mon hereþ [i]hoc ipsum quod laudatur,[/i] Past. 48, 5; Swt. 373, 2. Leofaþ sáwl min and ðé hereþ [i]vivet anima mea et laudabit te,[/i] Ps. Th. 118, 175. Heraþ, 101, 16. Weleras ðé míne heriaþ [i]labia mea laudabunt te,[/i] 62, 3. Wé ðé hæriaþ [i]we praise thee,[/i] Hy. 7, 116; Hy. Grn. ii. 289, 116. Herigaþ, Cd. 214; Th. 267, 33; Swt. 47. Ic nát for hwý gé ða tída swelcra bróca swá wel hergeaþ [i]I know not why ye praise so highly the times of such miseries.[/i] Ors. 3, 7; Swt. 120, 4: Blickl. Homl. 89, 31. Hergaþ, Cd. 192; Th. 239, 24; Dan. 375. Heó Drihten herede [i]she praised the Lord,[/i] Blickl. Homl. 13, 4: Lk. Skt. 16, 8. Ðæs cininges ealdormenn heredon hig beforan him [i]the princes of Pharaoh commended her before Pharaoh,[/i] Gen. 12, 15. Hit is áwriten ne hera ðú nǽnne man on his lífe [i]it is written 'Praise no man during his life,'[/i] Homl. Th. ii. 560, 13. Ðá silfne ne hera [i]do not praise thyself,[/i] Salm. Kmbl. 262, 21. Here ðú, Sion, swylce ðínne sóþne God [i]lauda Deum tuum, Sion,[/i] Ps. Th. 147, 1. Mín hearpe herige Drihten [i]let my harp praise the Lord,[/i] 56, 10. Herge, Beo. Th. 6333; B. 3177. Ðeáh hira hiéremenn hie mid ryhte heregen [i]though their subjects with justice praise them,[/i] Past. 19; Swt. 145, 22. Herian, Ps. Th. 65, 1. Hergen, Exon. 54b; Th. 191, 27: Az. 94. Hie heofona helm herian ne cúðon [i]they did not know how to praise the heaven's protector,[/i] Beo. Th. 367; B. 182. Hergan, Exon. 8b; Th. 4, 8; Cri. 49. Herigean, Bd. 4, 24; S. 597, 20. Heó is us tó herianne [i]she is to be praised by us.[/i] Blickl. Homl. 11, 11. Tó herigenne, 63, 21. Tó hergenne, 223, 27. Se hálga wer hergende wæs metodes miltse [i]the holy man was praising the Lord's mercy,[/i] Cd. 190; Th. 237, 8; Dan. 334. Heri-gende. Andr. Kmbl. 1314; An. 657. Ðú byst hered [i]perfecisti laudem,[/i] Ps. Th. 8, 2; Blickl. Homl. 67, 4. \[[i]Laym,[/i] herien, hærien: [i]A. R.[/i] herede; [i]p[/i]: [i]Chauc. Wick.[/i] herie: [i]Spens.[/i] herry, hery: [i]Goth.[/i] hazjan [i]to praise.[/i]\][/m]
herian
	[m1][b]herian[/b] \[-- herewian; cf. gearwian, gerian\] [i]to despise[/i]:-- Agar ongan ágendfreán herian [i]Hagar despised her mistress[/i] \[cf. Gen. 16, 4 ' her mistress was despised in her eyes'\], Cd. 102; Th. 135, 5; Gen. 2238.[/m]
herigend-
	[m1][b]herigend-[/b], hergend-líc; [i]adj. Praiseworthy, laudable[/i]:-- Ne biþ nán anginn herigendlíc bútan gódre geendnnge [i]no beginning is praiseworthy without a good ending,[/i] Homl. Th. i. 56, 26; 212, 29. Hergendlíc in worlda world [i]laudabile in secula seculorum,[/i] Blickl. Homl. 139, 11. Hergiendlíc [i]laudabilis,[/i] Rtl. 181, 27. Ða giftu beóþ herigendlíce [i]that marriage is praiseworthy,[/i] Homl. Th. ii. 54, 10.[/m]
herigend-
	[m1][b]herigend-[/b], hergend-líce; [i]adv. Praiseworthily[/i]:-- Hé sylf herigendlíce leofode [i]he himself lived praiseworthily,[/i] Homl. Th. ii. 118, 14. Hergiendlíce [i]laudabiliter,[/i] Rtl. 105, 3. Hergeondlíce, Past. 7; Swt. 49, 193.[/m]
hér-inne
	[m1][b]hér-inne[/b]; [i]adv. Herein,[/i] Homl. Th. ii. 312, 4.[/m]
hér-
	[m1][b]hér-[/b], hǽr-líc; [i]adj. Noble, excellent[/i]:-- Næs ðæt hérlic dǽd [i]that was no noble deed,[/i] Bt. Met. Fox 9, 36; Met. 9, 18. Hǽrlíc, 1, 86; Met. 1, 43. \[[i]O. H. Ger.[/i] hér-líh [i]insignis.[/i]\] v. hér; [i]adj.[/i][/m]
hér-nis
	[m1][b]hér-nis[/b], herstan, hérsum. v. hýr-nis, hyrstan, hýrsum.[/m]
hér-ongemong
	[m1][b]hér-ongemong[/b]; [i]adv. Here-among, amongst the rest, meanwhile.[/i] -- Gif wé Æfneres dǽda sume hérongemong secgaþ [i]si Abner factum ad medium deducamus,[/i] Past. 40, 5; Swt. 295, 13. Gif wé Salamones cuida sumne hérongemong eówiaþ [i]si Salamonis ad medium verba proferantur,[/i] 49, 5: Swt. 385. 33.[/m]
herra
	[m1][b]herra[/b]. v. hearra.[/m]
herþan
	[m1][b]herþan[/b]; [i]pl. Testiculi,[/i] Wrt. Voc. 65, 31. Wið hærþena sáre, L. Med. ex. Quadr. 8, 2; Lchdm. i. 358, 4: Lchdm. 111. 116, 15; L. Alf. pol. 65; Th. i. 96, 25.[/m]
herþ-belig
	[m1][b]herþ-belig[/b], -bylig, es; [i]m. Viscus, scrotum[/i]:-- Herþbelig, herþbylig [i]viscus.[/i] Wrt. Voc. 283, 35: 65, 13. Wið herþbylges sáre, L. Med. ex. Quadr. 5, 10; Lchdm. i. 350, 6.[/m]
herung
	[m1][b]herung[/b], hering, e; [i]f. Praising, praise[/i]:-- Herung [i]laudatio,[/i] Ps. Spl. 110, 11. For manna herunge [i]for the praise of men,[/i] Homl. Th. i. 60, 33: 38, 10: 180, 20. On ðære heringe ðæs eádgan weres [i]in praise of the blessed man,[/i] Past. 56, 7; Swt. 435, 18: Bt. 27, 3; Fox 100, 4: 30, l; Fox 108, 22.[/m]
herwan
	[m1][b]herwan[/b]. v. hyrwan.[/m]
HETE
	[m1][b]HETE[/b], es; [i]m,[/i] HATE, [i]hatred, enmity, malignity, malice, spite[/i]:-- Hete [i]nequitia,[/i] Mt. Kmbl. Rush. 22, 18. Ús hól and hete derede swíðe þearle [i]slander and hate have injured us very sorely.[/i] Swt. A. S. Rdr. 106, 70. Wæs his hete grim [i]fierce was its hate.[/i] Exon. 109 a; Th. 416, 1; Rä. 34, 5: Beo. Th. 5101; B. 2554: 286; 6. 142. Hé forseah and on hete hæfde [i]odio habebat et despiciebat,[/i] Bd. 3, 21; S. 551; 25. Se wæs on hete heofoncyninges [i]he was hateful to the king of heaven,[/i] Cd. 30; Th. 40, 31; Gen. 648. Ða Iudéiscan bóceras mid hete ðæt tǽldon [i]the Jewish scribes blamed that with malice.[/i] Homl. Th. i. 338, 20. Ðú scealt hine álýsan of láþra hete [i]thou shalt release him from the hate of foes,[/i] Andr. Kmbl. 1888; An. 946. Ðone mǽstan hete hé sent on eów [i]he shall pour upon you his fiercest hate,[/i] Deut. 28, 59. Hete [i]malitiam,[/i] Ps. Stev. 35, 5. Ic flýma wæs ðæt ic mé his hete berh and wearnode [i]qui vagabundus, hostium vitabam insidias,[/i] Bd. 2, 12; S. 513, 28. Ða tó Sione hete hæfdon [i]qui oderunt Sion,[/i] Ps. Th. 128, 3. Hete hæfde hé æt his hearran gewunnen [i]he had gained hate from his lord,[/i] Cd. 16; Th. 19, 34; Gen. 301: 37; Th. 47, 29; Gen. 768: 103; Th. 137, 13; Gen. 2273. Mid fulryhte hete ic hie hatode [i]perfecto odio oderam illos,[/i] Past. 46, 5; Swt. 353, 6. Mid inlíce hete [i]domestico odio,[/i] Bd. 5, 23; S. 646, 38. Hetas [i]malitias,[/i] Ps. Stev. 93, 23. \[[i]Laym.[/i] hete: [i]Orm.[/i] hĕte: [i]Prompt. Parv.[/i] hate: [i]Goth.[/i] hatis: [i]O. Sax.[/i] heti: [i]Icel.[/i] hatr: [i]O. H. Ger.[/i] haz [i]odium: Ger.[/i] hass.\] DER. bil-, cumbol-, ecg-, leód-, mód-, morþor-, níþ-, scyld-, teón-, wǽpen-, wíg-hete.[/m]
hete-grim
	[m1][b]hete-grim[/b]; [i]adj. Of malignant cruelty[/i] or [i]fierceness,[/i] Andr. Kmbl. 2789; An. 1397: 3122; An. 1564. \[[i]O. Sax.[/i] heti-grim.\][/m]
hete-líc
	[m1][b]hete-líc[/b]; [i]adj. Inspired by hate, hostile, malicious, evil[/i]:-- Heorowearh hetelíc a [i]wolf hostile and malignant,[/i] Beo. Th. 2538; B. 1267. Mid hetelícum geþance [i]with evil intent,[/i] H. R. 99. 4. Atregeas and Thiges-þres hú hí heora fæderas ofslógan and ymb hiora hetelícan forlignessa ic hit eall forlǽte [i]Atrei et Thyestis odia, stupra et parricidia dissimulo,[/i] Ors. 1, 8; Swt. 42, 20. \[[i]O. Sax.[/i] heti-lík: [i]O. H. Ger.[/i] haz-líh [i]invidus; Ger.[/i] hässlich [i]ugly, wicked.[/i]\][/m]
hete-líce
	[m1][b]hete-líce[/b]; [i]adv. Fiercely, violently, vehemently[/i]:-- Hetelíce [i]mordicus,[/i] Ælfc. Gr. 38; Som. 42, 5. Hine hetelíce swung \[cf. Bd. 2, 6; S. 508, 13 mid grimmum swingum swong\] [i]scourged him vehemently,[/i] Chr. 616; Erl. 23, 3. Ús Godes yrre hetelíce on sitt, [i]God's anger presses on us fiercely.[/i] Swt. A. S. Rdr. 108, 109. Hit sáh hetelíce swíðe [i]it sank with great violence,[/i] Homl. Th. ii. 508, 34. Hé hine hetelíce þídde [i]he stabbed him violently,[/i] Jud. 3, 21: Homl. Th. i. 452, 14: H. R 107, 7. Hig hetelíce slóh and nán þing ne beiǽfde lybbende on him [i]smote them fiercely and left no thing living among them,[/i] Jos. 11, 8. Á hetelíce stýre ðam ðe þwyres willan [i]ever to punish those severely that desire perverseness,[/i] L. I. P. 2; Th. ii. 304, 17.[/m]
hetend
	[m1][b]hetend[/b]. [i]v.[/i] hettend.[/m]
hete-níþ
	[m1][b]hete-níþ[/b], es; [i]m. Enmity, hostility, malice, wickedness[/i]:-- Hí sprǽcon heteníþ [i]locutíi sunt nequitiam,[/i] Ps. Spl. T. 72, 8. Geheald ðú mé wið heteníþas and wið firenfulles folman [i]custodi me de manu peccatoris.[/i] Ps. Th. 139, 4: Exon. 94a; Th. 352, 22; Sch. 101. Grendel heteníþas wæg [i]Grendel bore enmity,[/i] Beo. Th. 307; B. 152.[/m]
hete-róf
	[m1][b]hete-róf[/b]; [i]adj. Active in hate[/i] or [i]hostility, hostile,[/i] Andr. Kmbl. 2839; An 1422[/m]
hete-rún
	[m1][b]hete-rún[/b], e; [i]f. A charm causing hate[/i] or [i]evil.[/i] Exon. 109a; Th. 416, 6; Rä. 34, 7.[/m]
hete-sprǽc
	[m1][b]hete-sprǽc[/b], e; [i]f. Hostile[/i] or [i]malicious speech.[/i] Cd. 14; Th. 17, 22; Gen. 263.[/m]
hete-sweng
	[m1][b]hete-sweng[/b], es; [i]m. A hostile blow,[/i] Beo. Th. 4453; B. 2225.[/m]
hete-þanc
	[m1][b]hete-þanc[/b], es; [i]m. A hostile thought,[/i] Beo. Th. 955; B. 475: Exon. 70a; Th. 261, 14; Jul. 315.[/m]
hete-þancol
	[m1][b]hete-þancol[/b]; [i]adj. Having hostile[/i] or [i]evil designs,[/i] Judth. 10; Thw. 23, 4; Jud. 105.[/m]
hetlen
	[m1][b]hetlen[/b]; [i]adj. Bearing hate, hostile, malignant.[/i] Exon. 13a; Th. 23. 5; Cri. 364.[/m]
hetol
	[m1][b]hetol[/b], hetel; [i]adj. Full of hate, hostile, malignant, evil[/i]:-- Se heáhengel ðe nu is hetol deófol [i]the archangel that now is a devil full of malice,[/i] Boutr. Scrd. 17, 22. Maxentius ða burh geheóld mid hetelum geþance [i]Maxentius held the town with hostile intent,[/i] Homl. Th. ii. 304, 21. Hí habbaþ nú ðone hetolan deófol him tó hláforde [i]they have now the malignant devil as their lord,[/i] 254 1: Swt. A. S. Rdr. 66, 327. Her sind on earde cyrichatan hetole [i]here in the land are foes of the church full of malice,[/i] 109, 154. \[[i]A. R.[/i] hetel: [i]O. H. Ger.[/i] hazzal [i]maliliosus.[/i]\][/m]
hettan
	[m1][b]hettan[/b]; cf. hatian, [i]and see next word.[/i][/m]
hettend
	[m1][b]hettend[/b], hetend, es; [i]m An enemy:[/i] -- Hettend lǽddon út mid ǽhtum abrahames mæg [i]the enemy led forth Abraham's kinsman with his possessions.[/i] Cd. 94; Th. 121, 17; Gen. 2011: 154; Th. 191, 4; Exod. 209: Chr. 937; Erl. 12, 10; Æðelst. 10: Andr. Kmbl. 61; An. 31. Hetend, Elen. Kmbl. 237; El. 119. Hettende, Exon. 62a; Th 228, 21; Ph. 441. Hetende, Beo. Th. 3660; B. 1828. Hettendra, Cd. 97; Th. 127, 13: Gen. 2110: Exon. 75b; Th. 282, 14; Jul. 663. Hettendum, Beo. Th. 6000; B. 3004. Hetendum, Elen. Kmbl. 35; El. 18. \[[i]O. Sax.[/i] hettend, hetteand, hetand.\] DER. eald-hettend.[/m]
híce-máse
	[m1][b]híce-máse[/b], an; [i]f. The blue titmouse[/i]:-- Hicemáse [i]vel[/i] wrenna [i]parrax,[/i] Æifc. Gl. 38; Som. 63, 38: Wrt. Voc. 29, 56. \[Cornish dialect, hick-mal, hekky-mal [i]the blue titmouse.[/i]\] Cf. col-máse.[/m]
hicgan
	[m1][b]hicgan[/b]. v. hycgan.[/m]
hid
	[m1][b]hid[/b], e; [i]f. A hide of land.[/i] The form [i]higed,[/i] which occurs Cod. Dipl. Kmbl. ii. 5, 25, seems to shew that the word is connected with [i]híwan, higan,[/i] and this etymology is supported by the use [i]familia[/i] and [i]hid[/i] in the Latin and English versions respectively of Bede's Ecclesiastical History. The original meaning of the word would thus be 'as much land as will support one family.' v. Bd. 1. 25; S. 486, , 19: 2, 9; S. 87, 32 \[Latin\]: 3, 4; S. 106, 33 \[Latin\]: 4, 16; S. 584, 14. Further, in the charters, . [i]híwisc[/i] \[q. v.\] is used as equivalent to [i]híd.[/i] The Latin words used as equivalent are [i]mansus, mansa, mansio, manens, cassatus, terra tributarii, familia,[/i] Cod. Dipl. Kmbl. iii. xxx. See for further discussion of the word Kemble's Saxons in England, i. 4: Stubbs' Const. Hist. s. v: Schmid. A. S. Gesetze, p. 610.[/m]
hídan
	[m1][b]hídan[/b]. v. hýdan.[/m]
hider
	[m1][b]hider[/b]; [i]adv. Hither[/i]:-- Hider [i]huc,[/i] Ælfc. Gr. 38; Som. 39, 65. Hideror [i]citerius,[/i] Som. 41, 3. Sittaþ hér óþ ðæt ic gá hider geond [i]sedete hic donec vadam illuc,[/i] Mt. Kmbl. 26, 36. Hider and geond [i]huc illucque,[/i] Bd. 5, 12; S. 629, 3. Hider and ðider [i]hac illucque.[/i] Past. 9; Swt. 59, 5. Ne mæg hió hider ne ðider sígan ðé swíðor ðe hió symle dyde [i]it cannot decline to one side or the other more than it ever did,[/i] Bt. Met. Fox 20, 328; Met. 20, 164. Sume hyder sume ðyder [i]some on one side, some on the other,[/i] Elen. Kmbl. 1093; El. 548. \[[i]Chauc. Piers P.[/i] hider: [i]Wick.[/i] hidir: [i]Goth.[/i] nidre: [i]Icel.[/i] héðra.\] v. hidres.[/m]
hider-cyme
	[m1][b]hider-cyme[/b], es; [i]m. A coming hither, to this world, advent;[/i] -- Ðín hidercyme [i]thy advent,[/i] Exon. 13 a; Th. 23, 12; Cri. 367. Fram Cristes hidercyme [i]ab incarnatione Domini,[/i] Bd. 1, 3; S. 475, 16: 1. 4; S. 475, 26. On his hidercyme [i]in his coming hither[/i] \[[i]to Hell[/i]\], Blickl. Homl. 87, 2, 11. Hidercyme ðínne on wráþra geweald [i]thy coming hither into the power of enemies,[/i] Andr. Kmbl. 2634; An. 1318: Exon. 10a; Th. 9, 29; Cri. 142: 62 a; Th. 227, 10; Ph. 421: 16a; Th. 37, 2; Cri. 587.[/m]
hider-weard
	[m1][b]hider-weard[/b]; [i]adj. Hitherward, in this direction:[/i] -- Hie ǽr fætte wǽron and beóþ hiderwearde [i]they were before fat and are still disposed this way,[/i] L. M. 2, 36; Lchdm. ii. 242, 5.[/m]
hider-weard
	[m1][b]hider-weard[/b]; [i]adv. Hitherward[/i]:-- On ðisum geáré menn sǽdon ðæt Cnut cyng fundade hiderward [i]in this year men said that king Cnut was making for this country,[/i] Chr. 1085; Erl. 217, 40. \[[i]Laym.[/i] hider-ward, -wardes: [i]Piers P.[/i] hiderward.\][/m]
híd-gild
	[m1][b]híd-gild[/b], es; n. [i]A land tax, tax paid on every hide[/i]:-- Ðis mycel UNCERTAIN gegolden of ðære cyricean W. cyninge syððan hé ðis land áhte wíðútan ðam hídgelde ðe nán man wiðútan Gode ánum átellan ne mæg [i]this much has been paid from the church[/i] \[[i]of Worcester[/i]\] [i]to king William since he owned this country, besides the hide-tax, which no one but God alone can reckon,[/i] Chart. Th. 439, 22. \[Cf. Chr. 1083; Erl. 217, 33-5, Se cyng lét beódan mycel gyld and hefelíc ofer eall Engla land ðæt wæs ðæt ǽlcere hýde twá and hundseofenti peanega.\][/m]
híd-mǽlum
	[m1][b]híd-mǽlum[/b]; [i]adv. By hides:[/i] -- Ðæt líþ hídmǽlum and æcermǽlum [i]it lies by hides and by acres.[/i] Cod. Dipl. Kmbl. vi. 98, 4.[/m]
hidres
	[m1][b]hidres[/b]; [i]adv. In the phrase[/i] hidres ðidres [i]hither and thither.[/i] -- Ic ondrǽde ðæt ic ðé lǽde hidres ðidres on ða paþas of ðínum wege ðæt ðú ne mǽge eft dínne weg áredian [i]verendum est, ne deviis fatigatus, ad emetiendum rectum iter sufficere non possis,[/i] Bt. 40, 5; Fox 240, 21: Past. 22: Swt. 168, 13.[/m]
hie
	[m1][b]hie[/b]. v. hé.[/m]
hiénþo
	[m1][b]hiénþo[/b]. v. hýnþ.[/m]
hiéran
	[m1][b]hiéran[/b], etc. v. hýran, etc.[/m]
hierde
	[m1][b]hierde[/b]. v. hirde.[/m]
hierstan
	[m1][b]hierstan[/b]. v. hyrstan.[/m]
hiertan
	[m1][b]hiertan[/b]. v. hyrtan.[/m]
hiéwe-stán
	[m1][b]hiéwe-stán[/b], es; [i]m. A ewn stone[/i]:-- Ǽlcne biéwestan tobeátan. UNCERTAIN [i]beat to pieces every hewn stone, [/i] Ors. 4, 13; Bos. 100. 10.[/m]
híf
	[m1][b]híf[/b]. v. hýf.[/m]
hig
	[m1][b]hig[/b] [i]hoy.[/i] v. heg.[/m]
hig
	[m1][b]hig[/b] [i]they.[/i] v. hé.[/m]
hígan
	[m1][b]hígan[/b]. v. híwan.[/m]
hige
	[m1][b]hige[/b]. v. hyge.[/m]
hí-gedryht
	[m1][b]hí-gedryht[/b], e; [i]A band of household retainers,[/i] Exon. 94 b; Th. 353, 32; Reim. 21.[/m]
higera
	[m1][b]higera[/b], higora, an; [i]m:[/i] higere an; [i]f A magpie[/i] or [i]a woodpecker;[/i] see Exon. 106b; Th. 406, 14; Rä. 25 where the name of a bird that can imitate various sounds is given by the runes G, A, R, O, H, I. Higera [i]picus.[/i] Wit. Voc. 62, 34. Higere [i]picus,[/i] 281, 5: [i]gaia[/i] vel [i]catanus,[/i] Ælfc. Gl. 37; Som. 63, 14; Wrt. Voc. 29, 37: [i]cicuanus,[/i] Cot. 34, Lye. \[[i]O. H. Ger.[/i] hehara, hehera [i]picas, attacus, orin.[/i]\] v. Grein, ii. 72.[/m]
higian
	[m1][b]higian[/b]; [i]p.[/i] ode [i]To hie, hasten, strive[/i]:-- Ðonne hé higaþ tó ðǽm godcundum þingum ánum [i]cum ad sola, quæ interiora sunt, nititur,[/i] Past. 14, 3, Swt. 83, 14. Se ðonne se ðe suá higaþ tó andweardnesse his scippendes [i]qui igitur sic ad auctoris speciem anhelat,[/i] 14, 6; Swt. 87, 10. Se ðe æfter ðæm higaþ ðaet hé eádig síe on ðisse woralde [i]qui festinat ditari,[/i] Past. 44, 9; Swt. 331, 14. Higaþ ealle mægne ðæt hé wolde . . . [i]strives with all his might to .[/i] . . , Bt. 30, 1; Fox 110, 4: Bt. Met. Fox 13, 130; Met. 13, 65. Gehiéren ða reáferas ða ðe higiaþ wið ðæs ðæt hie willaþ óðre men bereánan hwæt be him gecweden is [i]cum aliena rapere intendunt, audiant, quad scriptum est,[/i] Past. 44, 8; Swt. 329, 16. Ðætte suá hwelc suá inweard higige tó gangenne on ða duru ðæs écean lífes [i]ut, quisquis intrare æternitatis januam nititur,[/i] 16, 5; Swt. 105, 14: Bt. 22, 2; Fox 78, 18: 37, 2; Fox 118, 16. Ða ðe hé gesyhþ tó Gode higian [i]those that he sees striving towards God,[/i] Blickl. Homl. 29, 22. Hé sceal simle higian ðæt hé weorþe geedniwad [i]he must ever strive to be renewed.[/i] Past. 22, 1; Swt. 169, 10. \[[i]Orm.[/i] hiȝhenn: [i]Laym.[/i] hiȝeden, [i]p. pl: A. R.[/i] hien: [i]Piers P.[/i] hyed, hiȝed, [i]p: Wick.[/i] hiȝed, [i]pp.[/i]\][/m]
higre
	[m1][b]higre[/b] \[cf. higera\] [i]or[/i] hígre \[cf. híwan\] [i]verna,[/i] Cot. 23, Lye: Gl. Epin. 663.[/m]
híg-scipe
	[m1][b]híg-scipe[/b]. v. híw-scipe.[/m]
hiht
	[m1][b]hiht[/b], hihtan. v. hyht. hyhtan.[/m]
hilc
	[m1][b]hilc[/b]. v. hylc.[/m]
hild
	[m1][b]hild[/b] [i]grace,[/i] v. hyd.[/m]
hild
	[m1][b]hild[/b], e; [i]f.[/i] \[a poetical word\] [i]War, battle;[/i] pugna, prælium:-- In the Scandinavian mythology Hildr is the name of one of the Valkyrias, and Grimm considers that the word occurs, denoting a person, in the Anglo-Saxon poetry, e. g. gif mec hild nime. Beo. Th. 909; B. 452: 2967; B. 1481. v. Grmm. D. M. 392 sqq. Hild sweðrode [i]war ceased,[/i] Beo. Th. 1807; B. 901: 3180; B. 1585: 3698; B. 1847: Andr. Kmbl. 2840; An. 1422: Elen. Kmbl. 36; El. 18: 298; El. 149. Hyne Hetware hilde gehnǽgdon [i]him the Hetwaras conquered in battle,[/i] Beo. Th. 5825; B. 2916: 4159; B. 2076: 4586; B. 2298: Exon. 100a; Th. 378, 10; Deór. 14: Menol. Fox 493; Gn. C. 17: Apstls. Kmbl. 41; Ap. 21: Cd. 150; Th. 188, 3; Exod. 162. Nǽfre hit æt hilde ne swác manna ǽngum [i]never had it failed in fight any man,[/i] Beo. Th. 2925; B 1460: 3322; 6. 1659: 5143; B. 2575: 5361; B. 2684: Cd. 98; Th. 129, 25; Gen. 2149: Byrht. Th. 133, 24; By. 55: 135, 24; By. 123: 138, 20; By. 223: 140, 14; By. 324: 131, 15; By. 8: Wald. 6; Vald. 1. 4: Andr. Kmbl. 823; An. 412: Salm. Kmbl. 320; Sal. 159: Fins. Th. 75; Fin. 37: Wald. 55; Vald. 1, 30: Exon. 79a; Th. 297, 5; Crä. 63: 104a; Th. 395, 7; Rä. 15, 4: 120a; Th. 461, 17; Hö. 37: Cd. 95; Th. 124, 11; Gen. 2061: 155; Th. 193, 5; Exod. 241: Elen. Kmbl. 63; El. 32: 97; El. 49: 103; El, 52: 129; El. 65. Ongenþeów hæfde Higeláces hilde gefrunen [i]Ongentheow had heard of Higelac's fighting,[/i] Beo. Th. 5897; B. 2952: 1299; B. 647: 3984; 3. 1990: Wald. 87; Vald. 2, 15: Exon. 16 a; Th. 35, 31; Cri. 566: Cd. 151; Th. 189, 3; Exod. 181: 167; Th. 209, 25; Exod. 504: Judth. 12; Thw. 25, 9; Jud. 251. Heardre hilde [i]with hard fighting,[/i] Elen. Kmbl. 165; El. 83: Judth. 12; Thw. 25, 36; Jud. 294. Fela ic gebád heardra hilda [i]many hard battles have I experienced,[/i] Fins. Th. 52; Fin. 26: Andr. Kmbl. 2980; An. 1493. \[[i]O. Sax.[/i] hild: [i]Icel.[/i] hildr: [i]O. H. Ger.[/i] hilt. v. Grff. iv. 912.\][/m]
hild-bedd
	[m1][b]hild-bedd[/b], es; [i]n. Deathbed,[/i] Andr. Kmbl. 2186; An. 1094.[/m]
hilde-bil
	[m1][b]hilde-bil[/b], -bill, es; [i]n. Battle-blade, sword,[/i] Beo. Th. 3337; B. 1666: 1118; B. 557: 3044; B. 1520: 5351; B. 2679.[/m]
hilde-bord
	[m1][b]hilde-bord[/b], es; [i]n. A war-shield,[/i] Beo. Th. 799; B. 397: 6270; B. 3139.[/m]
hilde-calla
	[m1][b]hilde-calla[/b], an; [i]m. A war-herald,[/i] Cd. 156; Th. 193, 26; Exod. 252.[/m]
hilde-corðor
	[m1][b]hilde-corðor[/b], es; [i]n. A warlike troop,[/i] Apstls. Kmbl. 82; Ap. 41.[/m]
hilde-cyst
	[m1][b]hilde-cyst[/b], e; [i]f. Excellence in war, valour:[/i] -- Hildecystum [i]valorously,[/i] Beo. Th. 5189; B. 2598.[/m]
hilde-deóful
	[m1][b]hilde-deóful[/b], es; [i]n. A devil, demon[/i]:-- Sindon ealle hǽðene godu hildedeóful [i]omnes dei gentium dæmonia,[/i] Ps. Th. 95, 5.[/m]
hilde-deór
	[m1][b]hilde-deór[/b]; [i]adj. Stoat in war, brave,[/i] Beo. Th. 629; B. 312: 1672; B. 834: 4220; B. 2107: 4372; B. 2183. Hæle hildedeór [i]a warrior brave,[/i] 3296; B. 1646: 3636; B. 1816: 6213; B. 3111: Andr. Kmbl. 2003; An. 1004: Elen. Kmbl. 1868; El. 936. Hildedeóre [i]brave men,[/i] Beo. Th. 6320; B. 3170. \[Thorpe and Kemble take [i]deór[/i] to be a noun.\][/m]
hilde-freca
	[m1][b]hilde-freca[/b]. v. hild-freca.[/m]
hilde-frófor
	[m1][b]hilde-frófor[/b], e; [i]f. War-help, a weapon, sword[/i] \[?\], [i]shield[/i] \[?\]:-- Hæfde him on handa hildefrófre \[MS. frore\] [i]had in his hand help for battle,[/i] Vald. 2, 12.[/m]
hilde-gæst
	[m1][b]hilde-gæst[/b], -giest, es; [i]m. An enemy.[/i] Exon. 113b; Th. 436, 5; Rä. 54, 9.[/m]
hilde-geatwe
	[m1][b]hilde-geatwe[/b] 5 [i]pl. f. War equipments,[/i] Beo. Th. 1353; B. 674: 4713; B. 2362.[/m]
hild-egesa
	[m1][b]hild-egesa[/b], an; [i]m. Terror of battle,[/i] Elen. Kmbl. 226; El. 113.[/m]
hilde-gicel
	[m1][b]hilde-gicel[/b], es; [i]m. A drop of blood.[/i] Beo. Th. 3217; B. 1606.[/m]
hilde-grǽdig
	[m1][b]hilde-grǽdig[/b]; [i]adj. Eager for battle,[/i] Cd. 150; Th. 188, 3; Exod. 162.[/m]
hilde-gráp
	[m1][b]hilde-gráp[/b], e; [i]f. Hostile grasp,[/i] Beo. Th. 2896; B. 1446: 5007; B. 2507. In the latter passage Thorpe and Kemble take [i]gráp[/i] to be a verb.[/m]
hilde-hlem
	[m1][b]hilde-hlem[/b], -hlæm, mes; [i]m. Crash of battle,[/i] Beo. Th. 4691; B. 2351: 5081; B. 2544: 4408; B. 2201.[/m]
hilde-leóma
	[m1][b]hilde-leóma[/b], an; [i]m. A hostile, warlike ray,[/i] Beo. Th. 2291; B. 1143 \[[i]a sword[/i]\]: 5159; B. 2583.[/m]
hilde-leoþ
	[m1][b]hilde-leoþ[/b]; es; [i]n. battle-song, war-song,[/i] Judth. 11; Thw. 24, 28; Jud. 211.[/m]
hilde-mæcg
	[m1][b]hilde-mæcg[/b], es; [i]m. A warrior,[/i] Beo. Th. 1603; B. 799.[/m]
hilde-méce
	[m1][b]hilde-méce[/b], es; [i]m. A war-falchion,[/i] Beo. Th. 4411; B. 2202.[/m]
hilde-nædre
	[m1][b]hilde-nædre[/b], an; [i]f. A war-adder, an arrow, dart, warlike missile,[/i] Elen. Kmbl. 238; El. 119: 281; 61. 141: Judth. 11; Thw. 24, 34; Jud. 222.[/m]
hilde-píl
	[m1][b]hilde-píl[/b], es; [i]m. A dart, bolt, javelin,[/i] Exon. 105 a; Th. 399, 5; Rä. 18, 6: 104 b; Th. 397, 33; Rä. 16, 28.[/m]
hilde-rǽs
	[m1][b]hilde-rǽs[/b], es; [i]m. A warlike onset,[/i] Beo. Th. 605; B. 300.[/m]
hilde-rand
	[m1][b]hilde-rand[/b], es; [i]m. A shield.[/i] Beo. Th. 2489; B. 1242.[/m]
hilde-rinc
	[m1][b]hilde-rinc[/b], es; [i]m. A warrior,[/i] Beo. Th. 2618; B. 1307: 2994; B. 1495: 3156; B. 1576: 6239; B. 3124: Byrht. Th. 136, 50; By. 169: Chr. 937; Erl. 114, 5; Æðelst. 39: Elen. Kmbl. 525; El. 263: Rood Kmbl. 112 Kr. 61: 143; Kr. 72.[/m]
hilde-sæd
	[m1][b]hilde-sæd[/b]; [i]adj. Wearied with battle,[/i] Beo. Th. 5439; B. 2723.[/m]
hilde-sceorp
	[m1][b]hilde-sceorp[/b], es; [i]n. War-clothing,[/i] Beo. Th. 4316; B. 2155.[/m]
hilde-scúr
	[m1][b]hilde-scúr[/b], es; [i]m. War-shower, flight of missiles,[/i] Exon. 49 b; Th. 170, 24; Gú. 1116.[/m]
hilde-serce
	[m1][b]hilde-serce[/b], an; [i]f. A war-shirt, corslet,[/i] Elen. Kmbl. 468; El. 234.[/m]
hilde-setl
	[m1][b]hilde-setl[/b], es; [i]m. A war-seat, saddle of a war-horse,[/i] Beo. Th. 2082; B. 1039.[/m]
hilde-spell
	[m1][b]hilde-spell[/b], es; [i]n. A warlike speech,[/i] Cd. 170; Th. 214, 22; Exod. 573-[/m]
hilde-strengo
	[m1][b]hilde-strengo[/b]; [i]f Warlike strength,[/i] Beo. Th. 4232; B. 2113.[/m]
hilde-swát
	[m1][b]hilde-swát[/b], es; [i]m. Hostile vapour[/i] or [i]steam,[/i] Beo. Th. 5109; B. 2558.[/m]
hilde-swég
	[m1][b]hilde-swég[/b], es; [i]m. Sound of battle, Cd.[/i] 93; Th. 120, 7; Gen. 1991.[/m]
hilde-þremma
	[m1][b]hilde-þremma[/b], an; [i]an. A warrior.[/i] Exon. 66 b; Th. 246, 19; Jul. 64.[/m]
hilde-þrym
	[m1][b]hilde-þrym[/b], m, mes; [i]m. Warlike prowess.[/i] Andr. Kmbl. 2064; An. 1034.[/m]
hilde-þryþ
	[m1][b]hilde-þryþ[/b], e; [i]f. Strength in war,[/i] Exon. 105 a; Th. 400, 6; Rä. 20, 4.[/m]
hilde-torht
	[m1][b]hilde-torht[/b]; [i]adj. Having warlike splendour,[/i] Bt. Met. Fox 25, 18; Met. 25, 9.[/m]
hilde-tusc
	[m1][b]hilde-tusc[/b], -tux, es; [i]m. A battle-tusk, a tusk or tooth that serves as a weapon,[/i] Beo. Th. 3026; B. 1511. \[Cf. [i]Icel.[/i] hildi-tannr.\][/m]
hilde-wǽpen
	[m1][b]hilde-wǽpen[/b], es; [i]m. A weapon of war,[/i] Beo. Th. 77; B. 39.[/m]
hilde-wísa
	[m1][b]hilde-wísa[/b], an; [i]m. A military leader, general,[/i] Beo. Th. 2133; B. 1064.[/m]
hilde-wóma
	[m1][b]hilde-wóma[/b], an; [i]m. The crash and rush of battle.[/i] Andr. Kmbl. 436; An. 218: Exon. 75 b; Th. 282, 15; Jul. 663: 67 b; Th. 250, 32; Jul. 136. v. Grmm. And. u. El. xxx.[/m]
hilde-wrǽsen
	[m1][b]hilde-wrǽsen[/b], e; [i]f. A chain used to secure those taken in war[/i] \[?\]. Salm. Kmbl. 586; Sal. 292.[/m]
hilde-wulf
	[m1][b]hilde-wulf[/b], es; [i]m. A war-wolf, warrior,[/i] Cd. 95; Th. 123, 25; Gen. 2051.[/m]
hild-freca
	[m1][b]hild-freca[/b], hilde-, an; [i]m. A warrior.[/i] Beo. Th. 4721; B. 2366: 4416; B. 2205: Andr. Kmbl. 251; An. 126: 2141; An. 1072. v. freca.[/m]
hild-from
	[m1][b]hild-from[/b]; [i]adj. Stout[/i] or [i]bold in war,[/i] Andr. Kmbl. 2405; An. 1204.[/m]
hild-fruma
	[m1][b]hild-fruma[/b]. an; [i]m, A military chief[/i] or [i]prince,[/i] Elen. Kmbl. 19; El. 10: 201; El. 101: Exon. 65b; Th. 243, 7, Jul. 7: Beo. Th. 3360; B. 1678: 5291; B. 2649: 5662; B. 2835.[/m]
hild-lata
	[m1][b]hild-lata[/b], an; [i]m. One sluggish in war, slow to fight, a coward,[/i] Andr. Kmbl. 466; An. 233: Beo. Th. 5684; B. 2846.[/m]
hild-stapa
	[m1][b]hild-stapa[/b], an; [i]m. One who steps to war, a warrior,[/i] Andr. Kmbl. 2517; An. . 1260.[/m]
hild-þracu
	[m1][b]hild-þracu[/b]; [i]gen.[/i] -þræce; [i]f. Power, force in war,[/i] Cd. 98; Th. 130, 9; Gen. 2157.[/m]
hil-háma
	[m1][b]hil-háma[/b]. v. hylle-háma.[/m]
hill
	[m1][b]hill[/b]. v. hyll.[/m]
hilt
	[m1][b]hilt[/b], es; [i]m. n. Hilt, handle[/i] \[the plural, as in much later times, e. g. Shakspere's, is used of a single weapon\]:-- Ðá wæs gylden hilt gamelum rince on hand gyfen [i]then was the golden hilt given into the old man's hand,[/i] Beo. Th. 3358; B. 1677. Ðæs swurdes mid ðam sylfrenan hylte [i]the sword with the silver hilt.[/i] Chart. Th. 558, 11. Ic ðæt hilt ðanon ætferede [i]I bore the hilt away from there,[/i] 3341; B. 1668. Hylt, 3379; B. 1687. Bíþ ða hiltas [i]the hilt shines,[/i] Salm. Kmbl. 446; Sal. 223. Ða hilt since fáge [i]the hilt many-coloured with treasure,[/i] Beo. Th. 3233; B. 1614. Be hiltum [i]by the hilt,[/i] 3152; B. 1574. \[[i]Icel.[/i] hjalt; [i]n. the boss[/i] or [i]knob at the end of a sword's hilt;[/i] also [i]the guard between the hilt and blade.[/i] For some account of the hilts of old swords see Worsaae's Primeval Antiquities, pp. 39, 49.\] DER. fealo-, fetel-, hroðen-, wreoðen-hilt. v. next word.[/m]
hilte
	[m1][b]hilte[/b], an; [i]f. A hilt, handle[/i]:-- Hilte [i]capulus, capulum[/i]\[?\], Ælfc. Gl. 52; Som. 66, 47, 26; Wrt. Voc. 35, 34, 14. Hiltan [i]capulum,[/i] Wrt. Voc. 84, 21. Swá ðæt ða hiltan eodon intó ðam innoþe [i]the haft went in after the blade,[/i] Jud. 3, 22. Óþ ða hiltan [i]capulotenus,[/i] Mone [i]Gl.[/i] 432. \[[i]O. H. Ger.[/i] helza [i]capulus.[/i]\][/m]
hilte-cumbor
	[m1][b]hilte-cumbor[/b], es; [i]n. An ensign having a hill;[/i] Beo. Th. 2048; B. 1022.[/m]
hilted
	[m1][b]hilted[/b]; [i]part. p. Provided with a hilt.[/i] Beo. Th. 5966; B. 3987.[/m]
hilt-leás
	[m1][b]hilt-leás[/b]; [i]adj. Without a hilt[/i]:-- Hiltleás sweord [i]ensis,[/i] Ælfc. Gl. 52; Som. 66, 46; Wrt. Voc. 35, 33.[/m]
hína
	[m1][b]hína[/b]. v. híne, híwan.[/m]
hinan
	[m1][b]hinan[/b]. v. heonan.[/m]
hinca
	[m1][b]hinca[/b]. v. helle-hinca.[/m]
hind
	[m1][b]hind[/b]. v. hynd.[/m]
hind
	[m1][b]hind[/b], e; [i]f. A hind, the female of the hart[/i]:-- Hind [i]cerva,[/i] ÆIíc. Gl. 19; Som. 59, 23; Wrt. Voc. 22, 64. Hynd [i]cerva.[/i] Wrt. Voc. 78, 27. Ðá geseah se godes þeów wilde hindc melce [i]then the servant of God saw a wild hind in milk,[/i] Shrn. 130, 3. Hé lægde laga ðæt swá hwá swá slóge heort oððe hinde ðæt hine man sceolde blendian [i]he made laws that whoever should kill hart or hind should be blinded.[/i] Chr. 1086; Erl. 222, 27. Secan heorotas and hinda [i]to hunt harts and hinds,[/i] Bt. Met. Fox 19, 33; Met. 19, 17. \[[i]Icel. Dan.[/i] hind: [i]O. H. Ger.[/i] hinta, hinda [i]cerva: Ger.[/i] hinde, hindinn.\][/m]
hindan
	[m1][b]hindan[/b]; [i]adv. From behind, at the back, in the rear, behind[/i]:-- Ðá hét hé gewríðan ðone páþan and ðone ððerne preóst tó his hricge hindan [i]then he ordered the pope to be bound, and the other priest behind to his back,[/i] Homl. Th. ii. 310, 31. Hindan þyrel [i]pierced from behind,[/i] Exon. 129 b; Th. 497, 24; Ra. 87, 5. Is him ðæt heáfod hindan gréne [i]its head is green at the back,[/i] 60a; Th. 218, 12; Ph. 293. Hie hindan ofridan ne meahte [i]could not overtake them,[/i] Chr. 877; Erl. 78, 21: 894; Erl. 92, 22: Erl. 93, 7: 911; Erl. 100, 26: Ors. 6, 36; Bos. 131, 25. Heówan herefléman hindan þearle [i]smote sorely the fugitives, pressing on their rear,[/i] Chr. 937; Erl. 112, 23; Æðelst. 23. Se cyng férde him æt hindan and offerde hi [i]the king marched in their rear[/i] \[[i]pursued them[/i]\] [i]and overtook them,[/i] 1016; Erl. 158, l. Pharao férde him æt hindan [i]Pharao pursued after them,[/i] Swt. A. S. Rdr. 63, 226. \[[i]Goth.[/i] hindana [i]beyond: O. Sax.[/i] bi-hindan: [i]O. H. Ger.[/i] hintana: [i]Ger.[/i] hinten.\][/m]
hindan-weard
	[m1][b]hindan-weard[/b]; [i]adv. At the further end, hindwards[/i]:-- Sindon ða fiðru hwít hindanweard [i]the wings are white at the tips,[/i] Exon. 60a; Th. 218, 21; Ph. 298.[/m]
hind-berige
	[m1][b]hind-berige[/b], -berie, -berge, an [i]; f. A raspberry[/i]:-- Hyndberige [i]acimus, erimigio,[/i] Wrt. Voc. 66, 59: 67, 62. Genim hindbergean [i]take raspberries,[/i] L. M. 2, 51; Lchdm. ii. 266, 8. Hindberge [i]ermigio,[/i] Lchdm. iii. 302, col. l. \[hind-berry, hine-berry, v. English Plant Names. E. D. S. No. 26: [i]O. H. Ger.[/i] hind-beri: [i]Ger.[/i] him-beere.\][/m]
hind-brér
	[m1][b]hind-brér[/b], es; [i]m. A raspberry plant;[/i] rubus idæus, Lchdm. iii. 22, 31.[/m]
hind-cealf
	[m1][b]hind-cealf[/b], es; [i]m. n. A fawn[/i]:-- Hindcealf [i]hinnulus,[/i] Ælfc. Gl. 19; Som. 59, 26; Wrt. Voc. 22, 67: 78, 29. \[[i]Halliw. Dict.[/i] hind-calf, [i]a hind of the first year: O. H. Ger.[/i] hrat-kalb [i]hinnulus, damma, dammula.[/i]\][/m]
hindema
	[m1][b]hindema[/b]; [i]adj. Last[/i] :-- Hindeman síðe [i]for the last time,[/i] Beo. Th. 4105; B. 2049: 5023; B. 2517. \[Cf. [i]Goth.[/i] hindumists.\] Cf. next word.[/m]
hinder
	[m1][b]hinder[/b]; [i]adv. Back, on the further side, behind, down[/i] :-- Morðor món sceal under eorþan befeolan hinder under hrusan [i]murder must be buried under earth, down under ground,[/i] Exon. 91 a; Th. 340, 24; Gn. Ex. 116. Hí mé ásetton on seáð hinder [i]posuerunt me in lacu inferiori,[/i] Ps. Th. 87, 6. Gengde on hinder [i]conversus est retrorsum,[/i] 113, 3. On hinder hé eode [i]he[/i] \[[i]the devil[/i]\] [i]went behind,[/i] Homl. Th. i. 172, 35. Hé on hinder gǽþ [i]he shall go back,[/i] Salm. Kmbl. 254; Sal. 126. On hinder in helle hús [i]down into hell,[/i] Exon. 42 b; Th. 142, 23; Gú. 648. \[[i]Goth.[/i] hindar [i]beyond: O. H. Ger.[/i] hintar, hindar [i]retro, post: Ger.[/i] hinter.\][/m]
hinder-geap
	[m1][b]hinder-geap[/b], -gep; [i]adj. Crafty, cunning, guileful, deceitful[/i] :-- Hindergeap [i]versutus,[/i] Ælfc. Gl. 84; Som. 73, 104; Wrt. Voc. 49, 11. Hindergepe [i]versuti,[/i] Coll. Monast. Th. 32, 29. \[[i]Orm.[/i] Þatt mann iss fox and hinnderrȝæp and full off ille wiless, 6646. Cf. [i]Goth.[/i] hindar-weis [i]deceitful:[/i] hindar-weisei [i]guile.[/i] Cf. [i]also[/i] Carrais hine biðohte of ane hindere cræfte \[hiþer crafte, 2nd MS.\]: [i]Laym.[/i] 10489: Þe grune of hindre þat is of bipeching, [i]O. E. Homl.[/i] ii. 213, 23: hinder-word, 59, 18: hinderfulle rede [i]consilium impiorum,[/i] 23.\] v. geap.[/m]
hinder-hóc
	[m1][b]hinder-hóc[/b], es; [i]m. A stratagem, artifice, snare,[/i] Exon. 83 b; Th. 315, 20; Mód. 34. \[Cf. hinder-geap, hinder-scipe.\] [b]hinderling,[/b] es; [i]m. A mean, base, contemptible person[/i] :-- Occidentales Saxonici, scilicet execastre, habent in proverbio summi despectus, quod summa ira commotus, unus vocat alterum hinderling, i. ab omni honestate dejectum, L. Ed. C. 35; Th. i. 459, 36. \[[i]Orm.[/i] halde þe forr hinnderrling and forr well swiþe unnwresste, 4860. Halliwell in his Dictionary says under [i]hilding[/i] 'the word is still in use in Devon, pronounced [i]hilderling[/i] or [i]hinderling.[/i]'\][/m]
hinder-scipe
	[m1][b]hinder-scipe[/b], es; [i]m. Wickedness;[/i] nequitia, Hpt. Gl. 415.[/m]
hinder-þeóstru
	[m1][b]hinder-þeóstru[/b]; [i]pl. Darkness in a remote[/i] or [i]low place[/i] :-- Of helwarena hinderþeóstrum [i]ex inferno inferiori,[/i] Ps. Th. 85, 12. v. hinder.[/m]
hinder-weard
	[m1][b]hinder-weard[/b]; [i]adj. Backward, slow[/i] :-- Nis hé hinderweard swár ne swongor swá sume fuglas ða ðe late þurh lyft lácaþ fiþrum [i]non tamen est tarda, ut volucres quæ corpore magno incessus pigros per grave pondus habent,[/i] Exon. 60 a; Th. 220, 2; Ph. 314.[/m]
hinde-weard
	[m1][b]hinde-weard[/b], -werd; [i]adj. Hindward[/i] :-- Mid hindewerdum ðam sceafte [i]aversa hasta,[/i] Past. 40, 5; Swt. 297, 1013: 295, 17: L. Alf. pol. 36; Th. i. 84, 17: Exon. 106 a; Th. 403, 29; Rä. 22, 15.[/m]
hind-fald
	[m1][b]hind-fald[/b], es \[[i]or[/i] -falda, an\]; [i]m. A hind-fold.[/i] Cod. Dipl. Kmbl. vi. 112, 33.[/m]
hind-hæleþe
	[m1][b]hind-hæleþe[/b], -heolaþ, -heoloþe, -hioloþe, an; [i]f. Water agrimony[/i] :-- Hyndhæleþe [i]ambrosia,[/i] Wrt. Voc. 66, 60. Hindheolaþ, 79, 51. Genim hindhæleþan, Lchdm. iii. 74, 4. Hindheoloþan, L. M. 2, 51; Lchdm. ii. 266, 7; 1, 15; Lchdm. ii. 56, 21. Hindhioloþan, L. M. 1, 66; Lchdm. ii. 142, 3: 1, 70; Lchdm. ii. 144, 22. v. Lchdm. iii. 331; col. 2.[/m]
hindrian
	[m1][b]hindrian[/b]; [i]p.[/i] ede [i]To hinder, obstruct, keep back, repress[/i] :-- Á hé sceal hǽðendðm hindrian [i]he must always repress heathenism,[/i] L. I. P. 2; Th. ii. 306, 7. \[[i]Icel.[/i] hindra: [i]O. H. Ger.[/i] hintarian. Grff. iv. 704: [i]Ger.[/i] hindern.\] v. ge-hindred.[/m]
hind-síð
	[m1][b]hind-síð[/b]. v. hin-síð.[/m]
híne
	[m1][b]híne[/b] \[ = (?) hínan [i]as[/i] gehúse = gehúsan, hiwæ = híwan [i]in the same verse[/i]\] [i]domesticos,[/i] Mt. Kmbl. Rush. 10, 25. Is this the word which gives later English [i]hine,[/i] Mod. E. [i]hind,[/i] or are these taken from the gen. pl. of [i]híwan, hína,[/i] which occurs most frequently in phrases [i]hina fæder,[/i] etc., and which may have come to be looked upon as an uninflected word used in such cases as the first part of a compound? In v. 36 [i]domestici[/i] is glossed [i]hígu[/i] &l-bar; [i]híne[/i] &l-bar; [i]híwen,[/i] and 24, 34 [i]pater-familas = híne-fæder[/i] \[but this may be for [i]hína-fæder[/i]\]. \[[i]Laym.[/i] children and hinen, 368: [i]O. E. Homl,[/i] ðin owune hine, i. 197, 112: [i]Chauc. Piers P.[/i] hine.\] v. híwan.[/m]
hin-fús
	[m1][b]hin-fús[/b]; [i]adj. Ready to go away[/i] or [i]depart,[/i] Beo. Th. 1514; B. 755: Andr. Kmbl. 1223; An. 612.[/m]
hin-gang
	[m1][b]hin-gang[/b], -gong, es; [i]m. A going hence, departure, death,[/i] Exon. 28 b; Th. 86, 24; Cri. 1413: 30 b; Th. 95, 10; Cri. 1555: 44 b; Th. 150, 24; Gú. 783. \[[i]O. H. Ger.[/i] hina-gang [i]secessus.[/i]\][/m]
hingrian
	[m1][b]hingrian[/b]. v. hyngrian.[/m]
hin-síð
	[m1][b]hin-síð[/b], hinn-, hind-, es; [i]m. A journey hence, away, from this world, departure, death.[/i] Exon. 119 b; Th. 459, 29; Hö. 7: 87 a; Th. 328, 7; Vy. 13: 97 b; Th. 364, 9; Wal. 68: 52 b; Th. 183, 22; Gú. 1331: Cd. 33; Th. 44, 32; Gen. 718: Th. 45, 3; Gen. 74: Judth. 10; Thw. 23, 11; Jud. 117. Hindsíð, Blickl. Homl. 123, 6. \[Cf. [i]O. Sax.[/i] hin-fard: [i]O. H. Ger.[/i] hine-fart [i]exitus, obitus.[/i]\][/m]
hinsíð-gryre
	[m1][b]hinsíð-gryre[/b], es; [i]m. Terror connected with death,[/i] Cd. 223; Th. 293, 17; Sat. 456.[/m]
hió
	[m1][b]hió[/b]. v. hé.[/m]
hiofon
	[m1][b]hiofon[/b]. v. heofon.[/m]
hioful
	[m1][b]hioful[/b] [i]the face[/i] :-- Ondwlita &l-bar; hioful [i]facies,[/i] Mt. Kmbl. p. 9, ll.[/m]
hion
	[m1][b]hion[/b], e; [i]f. A bone of the head[/i] \[?\] :-- Gif sió úterre hion gebrocen weorþeþ, L. Ethb. 36; Th. i. 12, 6, v. note, and cf. L. H. 93, 2; Th. i. 605, 12 si exterius os percussum sit.[/m]
hióp
	[m1][b]hióp[/b]. v. heóp.[/m]
hior
	[m1][b]hior[/b]. v. heorr.[/m]
hiord
	[m1][b]hiord[/b]. v. heord.[/m]
hioro
	[m1][b]hioro[/b]. v. heoru.[/m]
hír
	[m1][b]hír[/b]. v. hýr.[/m]
híran
	[m1][b]híran[/b]. v. hýran.[/m]
hird
	[m1][b]hird[/b] [i]retinue, court[/i] :-- Hé férde tó Wudestoke and his biscopes and his hird eal mid him [i]he[/i] \[[i]Henry[/i]\] [i]went to Woodstock, and his bishops and his court all with him,[/i] Chr. 1123; Erl. 249, 30. Dis geár heáld se kyng Heanri his hird on Windlesoure [i]this year king Henry held his court at Windsor,[/i] 1127; Erl. 255, 1. This form as it occurs in late specimens may be merely a contraction of [i]híréd[/i] \[q.v.\], or it may be a form influenced by the Danish [i]hirð.[/i] In the former case it should be written [i]hírd.[/i][/m]
hírd-clerc
	[m1][b]hírd-clerc[/b]. v. hírd-preóst.[/m]
hirde
	[m1][b]hirde[/b], hierde, heorde, hiorde, hyrde, es; [i]m. A herd, shepherd, pastor, guardian, guard, keeper[/i] :-- Hierde [i]arimentarius,[/i] Wrt. Voc. 287, 52. Crist ðú góda hyrde [i]Christ, thou good shepherd,[/i] Blickl. Homl. 191, 24. Ic eom ðære stówe hyrde [i]I am the guardian of the place,[/i] 201, 9. Hire ágenes húses hirde [i]the keeper of her own house,[/i] Bt. Met. Fox 13, 61; Met. 13, 31. Ríces hirde [i]the guardian of a kingdom, a prince, king,[/i] 26, 16; Met. 26, 8. Cilda hyrde [i]vel[/i] láreów [i]pædagogus,[/i] Ælfc. Gl. 80; Som. 72, 103; Wrt. Voc. 46, 60. Ic ðæs folces beó hyrde and healdend [i]I will be the people's keeper and preserver,[/i] Cd. 106; Th. 139, 25; Gen. 2315. Ne ic hyrde wæs bróðer mínes [i]I was not my brother's keeper,[/i] 48; Th. 62, 1; Gen. 1007. Heorde, Exon. 43 b; Th. 146, 33; Gú. 719. Hiorde, Ps. Grn. ii. 279, 101. Rihtwís hyrde ofer cristene heorde [i]a righteous shepherd over a Christian flock,[/i] L. I. P. 2; Th. ii. 304, 9. Hie settan him hyrdas tó [i]they set guards over him,[/i] Blickl. Homl. 177, 26: 237, 18: Andr. Kmbl. 1986; An. 995. Úre ealdan fæderas wǽron ceápes hierdas [i]antiqui patres nostri pastores,[/i] Past. 17, 2; Swt. 109, 5. Hyrdas [i]pastores ovium,[/i] Gen. 46, 32. Hé hæfþ geset his englas ús tó hyrdum [i]he hath appointed his angels as our guardians,[/i] Homl. Th. i. 170, 10. \[[i]Goth.[/i] hairdeis: [i]O. Sax.[/i] hirdi: [i]Icel.[/i] hirðir: [i]O. H. Ger.[/i] hirti [i]pastor, custos: Ger.[/i] hirte.\] DER. beór-, cú-, feorh-, gát-, grund-, hors-, hriðer-, neát-, sceáp-, swín-hirde.[/m]
hirde-belg
	[m1][b]hirde-belg[/b], -belig, es; [i]m. A shepherd's bag[/i] :-- Ðá nam he fif stánas on his herdebelig [i]then he took five stones in his shepherd's bag,[/i] Blickl. Homl. 31, 17.[/m]
hirde-bóc
	[m1][b]hirde-bóc[/b], hierde-, e; [i]f. Liber Pastoralis,[/i] Past. Pref. Swt. 7, 19.[/m]
hirde-leás
	[m1][b]hirde-leás[/b]; [i]adj. Without a shepherd[/i] :-- Ne beóþ hí hyrdeleáse ðonne hí ðé habbaþ [i]having thee they will not be without a shepherd,[/i] Homl. Th. i. 383, 23. Scép heordeleáse [i]oves non habentes pastorem,[/i] Mt. Kmbl. Rush 9, 36.[/m]
hirde-líc
	[m1][b]hirde-líc[/b]; [i]adj. Pastoral[/i] :-- Ða byrðenne ðære hirdelecan giémenne [i]pastoralis curæ pondera,[/i] Past; Swt. 23, 11.[/m]
hirde-wyrt
	[m1][b]hirde-wyrt[/b], e; [i]f.[/i] [b]I.[/b] the greater, [i]chlora perfoliata.[/i] [b]II.[/b] the lesser, [i]erythæa centaureum,[/i] Lchdm. iii. 332, col. 1.[/m]
hird-ness
	[m1][b]hird-ness[/b], hyrd-, e; [i]f. Guard, keeping, custody[/i] :-- Hé betǽhte hig ða þrí dagas tó hirdnysse [i]tradidit ergo illos custodiæ tribus diebus,[/i] Gen. 42, 17. Gif hwá befæst his feoh tó hyrdnysse [i]si quis commendaverit pecuniam in custodiam,[/i] Ex. 22, 7. Swá hí on niht hyrdnesse begangaþ [i]sicut custodia in nocte,[/i] Ps. Th. 89, 5. On hyrdnyssa [i]in custodias,[/i] Lk. Skt. 21, 12.[/m]
hírd \[ = híréd\] -preóst
	[m1][b]hírd \[ = híréd\] -preóst[/b], es; [i]m. A domestic chaplain[/i] :-- Æilríc mín hírdprést, Cod. Dipl. Kmbl. iv. 269, 8: Chart. Th. 574, 10, 11.[/m]
hí-réd
	[m1][b]hí-réd[/b], hírd, es; [i]m. A household, house, family, the body of domestic retainers of a great man[/i] or [i]king, a court, the members of a religious house, a company, band of associates[/i] :-- Híréd [i]vel[/i] híwrǽden [i]familia,[/i] Wrt. Voc. 72, 28. Se hálga hýréd wæs wunigende ánmódlíce on gebedum [i]the holy company continued with one accord in prayers,[/i] Homl. Th. i. 314, 4: Cd. 226; Th. 302, 1; Sat. 592: 221; Th. 288, 5; Sat. 376. Se hírd on Seynt Eádmundsbiri [i]the brotherhood at Bury St. Edmunds,[/i] Chart. Th. 574, 28, 33. Mín ówen hírd [i]my own family,[/i] 575, 21. Hírédes fæder [i]paterfamilias,[/i] Mt. Kmbl. 10, 25. Hírédes ealdor, 20, 1. Hýrédes hláford, Wrt. Voc. 73, 20. Hírédes móder [i]materfamilias,[/i] 73, 21. An gewitnesse ðes hírédes æt Cristes cirican [i]with the witness of the brotherhood at Christchurch,[/i] Cod. Dipl. Kmbl. ii. 3, 36. Gif hé stalie on gewitnesse ealles his hírédes gongen hie ealle on þeówot [i]if he steal with the knowledge of all his household let them all go into slavery,[/i] L. In. 7; Th. i. 106, 17. Of Davides húse and híréde [i]de domo et familia David,[/i] Lk. Skt. 2, 4. Tó dæg is ðisum híréde hǽl gefremmed [i]hodie solus domui huic facta est,[/i] Homl. Th. i. 582, 5. Cwæþ ðæt hé mid ðam Hǽlende on hýréde wǽre [i]said that he was in company with Jesus,[/i] ii. 248, 31. Hit ne biþ ná hús búton hit beo mid híréde áfylled [i]it is no house unless it be filled with a household,[/i] 582, 13. Ic wille ðat alle míne men bén fré on hírde and on túne [i]I desire that all my men be free both in my household and vill,[/i] Cod. Dipl. Kmbl. iv. 269, 12. Ðam híréde intó ealdan mynstre [i]to the brotherhood at the old monastery,[/i] Chart. Th. 499, 14. Lucinius bebeád ðæt nán cristen mon ne cóme on his hieréde [i]Licinius omnes Christianos e palatio suo jussit expelli,[/i] Ors. 6, 30; Swt. 282, 28. On sumes cyninges híréde [i]in tanti patrisfamilias dispositissima domo,[/i] Bt. 36, 1; Fox 172, 18: 29, 2; Fox 104, 29: L. Edm. S. 4; Th. i. 248, 23: L. C. S. 60; Th. i. 408, 14: L. R. 3; Th. i. 190, 20. Ðá oferhogode herodes hine mid hys híréde [i]sprevit autem ilium erodes cum exercitu suo,[/i] Lk. Skt. 23, ii: Cd. 222; Th. 290, 30; Sat. 423. God geswang Farao and ealne his híréd [i]flagellavit Dominus Pharaonem et domum ejus,[/i] Gen. 12, 17. Ðone geset hys hláfurd ofer his híréd [i]quem constituit dominus suus supra familiam suam,[/i] Mt. Kmbl. 24, 45: Cd. 106; Th. 139, 16; Gen. 2310. Gif hé beó tó ðam gewelegod ðæt hé hýréd and éht áge [i]if he be so enriched as to have a household and property,[/i] L. Wg. 7; Th. i. 186, 23 \[cf. 13 híwisc landes\]. Frióne hieréd [i]a free monastery,[/i] L. Alf. pol. 2; Th. i. 62, 1, v. note. Se cyng heóld ðǽr his híréd v dagas [i]the king held his court there five days,[/i] Chr. 1085; Erl. 218, 18, 39. \[[i]O. E. Hom.[/i] hired: [i]Orm.[/i] hird, hirrd: [i]Laym.[/i] hiredes, [i]gen;[/i] hirde, [i]dat: A. R.[/i] hird: [i]O. H. Ger.[/i] hí-rát [i]connubium: Ger.[/i] heirath.\] DER. in-híréd. v. híwan.[/m]
híréd-cniht
	[m1][b]híréd-cniht[/b], es; [i]m. A man belonging to a 'híréd,' a domestic:[/i] :-- Þurh Paules bodunge gelýfdon ðæs cáseres þegnas and hírédcnihtas [i]through Paul's preaching the members of the emperor's household believed,[/i] Homl. Th. i. 374, 34. \[[i]Laym.[/i] hird-cniht.\][/m]
híréd-líc
	[m1][b]híréd-líc[/b]; [i]adj. Familiaris,[/i] Hpt. Gl. 463, 504.[/m]
híréd-mann
	[m1][b]híréd-mann[/b], hírd-man, es; [i]m. A member of a 'híréd:'[/i] -- Pharaones yldestan hírédmen [i]senes domus Pharaonis,[/i] Gen. 50, 7. His hírédmen férdon út mid feáwe mannan of ðam castele and geslógen and gelǽhton fíf hundred manna [i]the members of his household sallied out with few men from the castle, and slew and captured five hundred men,[/i] Chr. 1087; Erl. 224, 29. Ongunnon ða hírédmen heardlíce feohtan [i]the[/i] \[[i]earl's[/i]\] [i]household retainers began to fight stoutly,[/i] Byrht. Th. 139, 28; By. 261. Hæbbe ǽlc hláford his hírédmen \[hírdmen (MS. A.)\] on his ágenum borge [i]let every lord have the members of his household in his own 'borg,'[/i] L. C. S. 31; Th. i. 394, 27: L. Eth. i. 1; Th. i. 282, 9. \[[i]Laym.[/i] hired-, hered-man (priveman, 2nd MS.)\].[/m]
híréd-wífmann
	[m1][b]híréd-wífmann[/b], es; [i]m. A female member of a household[/i] :-- Ic geann eallum mínum hírédwífmannum [i]I give to all the women of my household,[/i] Chart. Th. 531, 6.[/m]
híréd-wist
	[m1][b]híréd-wist[/b], e; [i]f. Familiaritas,[/i] Lye.[/m]
híre-man
	[m1][b]híre-man[/b], v. hýre-man.[/m]
hirstan
	[m1][b]hirstan[/b]. v. hyrstan.[/m]
hírsum
	[m1][b]hírsum[/b]. v. hyrsum.[/m]
hiscan
	[m1][b]hiscan[/b]. v. hyscan.[/m]
hise
	[m1][b]hise[/b]. v. hyse.[/m]
hispan
	[m1][b]hispan[/b]. v. hyspan.[/m]
hittan
	[m1][b]hittan[/b]; [i]p.[/i] hitte [i]To hit upon, meet with[/i] :-- Ðá com Harold úre cyng on unwær on ða Normenn and hytte hí begeondan Eoforwíc æt Stemford brygge [i]then our king Harold came upon the Northmen unexpectedly and met with them beyond York at Stamford bridge,[/i] Chr. 1066; Erl. 201, 26. \[Borrowed from \[?\] [i]Icel.[/i] hitta [i]to hit upon, meet with.[/i]\][/m]
hiw
	[m1][b]hiw[/b], hiow, e; [i]f. Fortune[/i] :-- Swá hit oft gesǽleþ on ðǽm sélran þingum and on ðǽm gesundrum dæt seó wyrd and sió hiow hie oft oncyrreþ [i]ut aliquid plerumque in secundis rebus fortuna obstrepit,[/i] Nar. 7, 27.[/m]
hiw
	[m1][b]hiw[/b], heow, hiow, heó, es; [i]n. Shape, make, form, fashion, species, kind, appearance, symbol, hue, colour, beauty[/i] :-- Hiw [i]species,[/i] Ælfc. Gl. 70; Som. 70, 45; Wrt. Voc. 42, 53. Hiw [i]figura, scema, specimen, forma, species,[/i] Ælfc. Gr. 2: 9: 14; Som. 2, 45, 46: 8, 22: 9, 31: 17, 19, 20. Hiw [i]figmentum,[/i] Blickl. Gl. Ðeós gerýnu is wedd and hiw [i]this mystery is a pledge and a symbol,[/i] Homl. Th. ii. 272, 60. Sǽde hwylc ðæs biscopes hiw wǽre [i]effigiem ejusdem Paulini referre esset solitus,[/i] Bd. 2, 16; S. 519, 32: Andr. Kmbl. 7449; An. 725. Heó is on onsýne útan yfeles heowes [i]outside it is in appearance of a very poor kind,[/i] Blickl. Homl. 197, 11. Seó is brúnes heowes [i]it is of a brown colour,[/i] 73, 22. Ánes hiwes [i]uniformis,[/i] Ælfc. Gr. 49; Som. 50, 42. Hwælan hiwes [i]of a whale's shape,[/i] Salm. Kmbl. 527; Sal. 263. Æt ánes heowes cý [i]from a cow all of one colour,[/i] Lchdm. iii. 24, 13. Hiwes binotene [i]bereft of their[/i] \[[i]angelic[/i]\] [i]form,[/i] Exon. 45 b; Th. 156, 10; Gú. 872. On óðfum hiwe [i]in alia effigie,[/i] Mk. Skt. 16, 12. Hí ealle wurdon áwende of ðam fægeran hiwe ðe hí on gesceapene wǽron tó láðlícum deóflum [i]they were all changed from the fair form in which they were created to loathly devils,[/i] Homl. Th. i. 10, 30. On næddran hiwe [i]in the form of a serpent,[/i] 16, 32: 104, 23. On fýres hiwe [i]like as of fire,[/i] 232, 15. On cuman hiwe [i]as a guest,[/i] ii. 96, 35. Heowe, Blickl. Homl. 235, 29. Æfter his hiwe [i]secundum speciem suam,[/i] Gen. 1, 12. Ðú eart wlitig on hiwe [i]pulchra sis mulier[/i], 12, 11. Siððan heó wunode mid fǽmnum on hira hiwe [i]afterwards she lived with women as a woman,[/i] Shrn. 31, 16: 52, 24. Se sunn onféng mennisc hiw [i]the son took the form of a man,[/i] Nar. 39, 23: Exon. 18 b; Th. 45, 19; Cri. 721: 46 a; Th. 156, 28; Gú. 881. Heó, Elen. Kmbl. 12; El. 6. Tócnáwan heofones hiw [i]faciem cæli dijudicare,[/i] Mt. Kmbl 16, 3. Scínende hiow and gewǽdu [i]shining face and garments,[/i] Homl. Th. ii. 350, 18. Nú berþ Petrus ðæt hiw oððe getácnunge ðære hálgan gelaþunge [i]Peter is now the figure or symbol of the holy church,[/i] 390, 14: 406, 11. Weorþeþ sunne on blódes hiw [i]the sun shall become the colour of blood,[/i] Exon. 21 b; Th. 58, 15; Cri. 936. Hiw [i]decorem,[/i] Ps. Spl. C. 44, 13. Gimmas hwíte and reáde and hiwa gehwæs [i]gems, white and red and of every hue,[/i] Bt. Met. Fox 19, 46; Met. 19, 23: Exon. 95 b; Th. 356, 31; Pa. 20. Behealdaþ eów wið leásum wítegum ðe tó eów cumaþ on sceápa hiwum [i]take heed of false prophets that come to you as sheep,[/i] Homl. Th. ii. 404, 4. On mistlícum and mænigfealdum hiwum [i]of divers and manifold[/i] [i]forms,[/i] Lchdm. iii. 234, 13. \[[i]Goth.[/i] hiwi [i]form.[/i]\] v. feala-, scín-hiw.[/m]
híwan
	[m1][b]híwan[/b], hígan; [i]pl. Members of a household, of a religious house, a family[/i] :-- Heora híwan [i]their household,[/i] Cd. 133; Th. 168, 10; Gen. 2780, Hine ofslógon his híwan \[cf. híréd\] [i]the members of his household slew him,[/i] Chr. 757; Erl. 53, 8, Híwan [i]members of a religious house,[/i] L. Alf. pol. 5; Th. i. 64, 14. Denewulf bisceop and ða híwan in Wintanceastre [i]bishop Denewulf and the brethren at Winchester,[/i] Chart. Th. 151, 5. Hígen, Chart. Th. 47, 33: 70, 33: 461, 18, 33. Ða híwan ðe on ðam mynstre wǽron [i]qui erant in monasterio,[/i] Bd. 3, 11; S. 535, 18. Hígo [i]familia,[/i] Lk. Skt. Lind. 2, 4: 12, 42. Hígo ða ðe gihaldaþ [i]familia quæ abstinet,[/i] Rtl. 16, ll: 14, 30. Hígu [i]domestici,[/i] Mt. Kmbl. Rush. 10, 36. Faderes hígna [i]patris familias,[/i] Mt. Kmbl. Lind. 13, 27; Lk. Skt. Lind. 13, 25: Chart. Th. 460, 9. Fæder hína, Mt. Kmbl Rush. 20, 1: 21, 33. Gehwilcne ðe his hína wæs wǽpned cynnes [i]every one that of his family was of the male sex,[/i] Cd. 107; Th. 142, 34; Gen. 2371. Ða hrýmde heó tó hire híwun [i]vocavit ad se homines domus suæ,[/i] Gen. 39, 14. Mid hira híwun [i]cum domibus suis,[/i] Ex. 1, 1. Gá tó ðínum húse tó ðínum híwum [i]vade in domum tuam ad tuos,[/i] Mk. Skt. 5, 19. Búton Noe and his seofan híwon [i]except Noah and the seven members of his family,[/i] Homl. Th. ii. 58, 34: i. 20, 34. On middum hire ðinum [i]in media eorum[/i] \[[i]the members of the monastery[/i]\], Bd. 4, 19; S. 588, 20: Chart. Th. 468, 19: L. Alf. pol. 2; Th. i. 62, 5. Giléf higum ðínum [i]concede famulis tuis,[/i] Rtl. 30, 17. Út of earce híwan lǽd ðú [i]lead thy family out of the ark,[/i] Cd. 73; Th. 90, 3; Gen. 1489. Híwan \[MS. A. munecas\], Chr. 716; Erl. 45, 17. Híwæ [i]domesticos,[/i] Mt. Kmbl. Rush. 10, 25. \[[i]Ayenb. Chauc. Piers P.[/i] hewe [i]a servant: Orm.[/i] hiwenn [i]a family:[/i] cf. [i]Goth.[/i] heiwa-frauja GREEK: [i]O. Sax.[/i] híwa [i]a wife: Icel.[/i] hjú, hjún, hjón [i]man and wife, family, household: O. H. Ger.[/i] híwo [i]a married man;[/i] híwa [i]a married woman.[/i]\] DER. gesam-, gesin-, in-, sam-, sin-híwan.[/m]
hiw-beorht
	[m1][b]hiw-beorht[/b], hiow-; [i]adj. Bright of hue, beautiful in form[/i] or [i]colour,[/i] Elen. Kmbl. 145; El. 73: Cd. 14; Th. 17, 27; Gen. 265.[/m]
híw-cúþ
	[m1][b]híw-cúþ[/b], heow-; [i]adj. Familiar, well known[/i] :-- Híwcúþ [i]familiaris,[/i] Ælfc. Gl. 115; Som. 80, 62; Wrt. Voc. 61, 36. Ic ne eom him suá híwcúþ [i]familiaritatis ejus notitiam non habemus,[/i] Past. 10, 2; Swt. 63, 5; Herb. 67, 1; Lchdm. i. 170, 13. Se ðe hine selfne híwcúþne ne ongiet Gode [i]qui familiarem se ejus gratiæ esse nescit,[/i] Past. 10, 2; Swt. 63, 8. Ða syndon heowcúþe ðe wé geseón ne mágon [i]those things are familiar that we cannot see,[/i] Blickl. Homl. 97, 23. Híwcúþe, Bt. Met. Fox 10, 122; Met. 10, 61.[/m]
híw-cúþlíce
	[m1][b]híw-cúþlíce[/b], hiew-; [i]adv. Familiarly[/i] :-- Ða ðe hine híwcúþlíce cúþan [i]qui eum familiariter noverunt,[/i] Bd. 5, 2; S 614, 27. Hí biþ hiewcúþlíce þeów ðæm Godes feónde [i]hosti Dei familiarius servit,[/i] Past. 47, 2; Swt. 361, 1. Hine God hiewcúþlícor on eallum þingum innan lǽrde ðonne óðre menn mid his gelómlícre tósprǽce [i]quem de cunctis interius per conversationem cum Deo sedulam locutio familiaris instruebat,[/i] 41, 5; Swt. 304, 18.[/m]
híwcúþ-rǽdness
	[m1][b]híwcúþ-rǽdness[/b], e; [i]f. Familiarity, intimacy:[/i] familiaritas. Ælfc. Gl. 116; Som. 80. 66; Wrt. Voc. 62, 40.[/m]
hiwe
	[m1][b]hiwe[/b]; [i]adj. Beautiful in form[/i] or [i]colour,[/i] Exon. 60 a; Th. 218, 8; Ph. 291: Th. 219, 4; Ph. 302. \[Cf. twí-hiwe: [i]or is[/i] hiwe [i]dative of[/i] hiw ?\][/m]
híwen
	[m1][b]híwen[/b], es; [i]n. A family, household[/i] :-- Ða þing ðe eówre híwenu beþurfon [i]cibaria domibus vestris necessaria,[/i] Gen. 42, 33. Tó mete eówrum híwenum [i]in cibum familiis,[/i] 47, 24. Híwen [i]domestici,[/i] Mt. Kmbl. Rush. 10, 36. \[[i]Orm.[/i] hiwenn [i]a family.[/i]\] v. híwan.[/m]
hiwene
	[m1][b]hiwene[/b] \[?\] [i]discoloration.[/i] Lchdm. iii. 126, 8.[/m]
hiwere
	[m1][b]hiwere[/b], es; [i]m. One who pretends, a hypocrite[/i] :-- Hiwere [i]simulator,[/i] Ælfc. Gr. 85; Som. 73, 105; Wrt. Voc. 49, 12. Wá eów hiwerum [i]woe to you hypocrites,[/i] Homl. Th. ii. 404, 17.[/m]
híw-gedál
	[m1][b]híw-gedál[/b], es; [i]n. A separation of man and wife, divorce:[/i] :-- Hé sylle hyre hyra híwgedáles bóc [i]det illi libellum repudii,[/i] Mt. Bos. 5, 31; 19, 7; Mk. Skt. 10, 4. \[Cf. [i]Icel.[/i] hjóna-skilnaðr [i]a divorce.[/i]\][/m]
hiwian
	[m1][b]hiwian[/b]; [i]p.[/i] ode; [i]pp.[/i] od. [i]To form, fashion, shape, colour, feign, pretend[/i] :-- Hiwian [i]colorare,[/i] Ælfc. Gl. 99; Som. 76, 112; Wrt. Voc. 54, 54. Ic hiwige [i]fingo,[/i] Ælfc. Gr. 28; Som. 31, 61. Ðú hiwast swilce ðú ðínum cildum hit sparige [i]you make as if you are saving it for your children,[/i] Homl. Th. ii. 104, 8. Ealle ðe hiwiaþ hí wiðútan mid eáwfæstum þeáwum and wiðinnan sind geǽttrode mid árleásnysse [i]all that fashion themselves outwardly with pious manners, but inwardly are poisoned with impiety,[/i] 404, 13. Sum fǽmne hí hiwode sárlíce seóce [i]some woman feigned herself very ill,[/i] 506, 5. Herodes hiwode hine sylfne unrótne [i]Herod pretended to be troubled,[/i] i. 484, 26. Ðú hiwodest [i]formasti,[/i] Blickl. Gl: Ps. Spl. C. 138, 4: 93, 9. Hiwgende lang gebed [i]simulantes longam orationem,[/i] Lk. Skt. 20, 47. v. ge-hiwian.[/m]
híwian
	[m1][b]híwian[/b]; [i]p.[/i] ode; [i]To marry[/i] :-- Hie forbiódaþ mannum ðæt hie híwien [i]prohibentium nubere,[/i] Past. 43, 9; Swt. 318, 1.[/m]
hiwing
	[m1][b]hiwing[/b]. v. hiwung.[/m]
híwisc
	[m1][b]híwisc[/b], hígwisc, es; [i]n. A family, household, house;[/i] also [i]a hide of land[/i] \[v. híd\] :-- Fæder hiogwuisc, hiowisc, hiuwisc [i]paterfamilias,[/i] Lk. Skt. Lind. Rush. 12, 39: 13, 25: 14, 21. Gif hé hæbbe híwisc landes [i]if he have a hide of land,[/i] L. Wg. 7; Th. i. 186, 13 \[cf. l. 23\]. On Cotenes- felde án hýwysce and þóder dél of Branok hyalf híwisce [i]in Cotensfield one hide, and the other part of Branok half a hide,[/i] Chart. Th. 107, 26-8. Híwisc, 428, 17. God bebéad Moyse ðæt hé and eall Israhéla folc sceoldon offrian æt ǽlcum híwisce Gode án lamb ánes geáres [i]God commanded Moses that he and all the people of Israel should offer a lamb of the first year to God from every family[/i] \[[i]a lamb for an house,[/i] Ex. 12, 3\], L. In. 44; Th. i. 130, 5.[/m]
hiw-leás
	[m1][b]hiw-leás[/b]; [i]adj. Wanting in form[/i] or [i]in, colour[/i] :-- Hiwleás [i]deformis,[/i] Wrt. Voc. 72, 16. Hú hiwleáse hie beóþ [i]how colourless the patients are,[/i] L. M. 2, 36; Lchdm. ii. 242, 2.[/m]
hiwleás-ness
	[m1][b]hiwleás-ness[/b] [i]want of form;[/i] deformitas. Som.[/m]
hiw-líc
	[m1][b]hiw-líc[/b]; [i]adj. Having good form[/i] or [i]colour, shapely;[/i] formosus :-- Ansíne hiwlíce hine habban fultum getácnaþ [i]to see one's self with a handsome face betokens support,[/i] Lchdm. iii. 204, 8. Reáf hiwlíc habban blisse getácnaþ [i]to have a handsome robe betokens bliss,[/i] 212, 6. hiwlíc [i]figuratus,[/i] Hpt. Gl. 432.[/m]
híw-líc
	[m1][b]híw-líc[/b] [i]matronalis,[/i] Cot. 129, Lye.[/m]
híw-rǽden
	[m1][b]híw-rǽden[/b], e; [i]f. A family, household, house, a religious house[/i] :-- Hýwrǽden [i]domus,[/i] Ælfc. Gl. 106; Som. 78, 66; Wrt. Voc. 57, 45. Godes wingeard is Israhéla híwrǽden [i]God's vineyard is the house of Israel,[/i] Homl. Th. ii. 72, 31: Mt. Kmbl. 10, 6. Gang in tó ðam arce and eall ðín híwrǽden [i]ingredere tu el omnis domus tua in arcam,[/i] Gen. 7, 1: 50, 8. For bénum abbodes and ðære heórǽdene æt Bercleá [i]for the prayers of the abbot and of the brethren at Berkeley,[/i] Chart. Th. 129, 30: 168, 24. Sib sí ðisse híwrǽddenne [i]pax huic domui,[/i] Lk. Skt. 9, 5: 19, 9: Gen. 28, 2: Ex. 2, 1. Híwrǽdene underféhþ [i]familiam susceperit,[/i] L. Ecg. P. ii. 16; Th. ii. 188, 2.[/m]
híw-scipe
	[m1][b]híw-scipe[/b], híg-, es; [i]m. A family, household, house[/i] :-- Híwscype [i]domus,[/i] Ps. Lamb. 113, 17. Wæs sum híwscipes fæder and hína ealdor [i]erat paterfamilias,[/i] Bd. 5, 12; S. 627, 9. Ðá onféng heó ǽnes híwscipes stówe [i]accepit locum unius familiæ,[/i] 4, 23; S. 593, 18. Ealle híwscipas þeóda [i]universæ familiæ gentium,[/i] Ps. Lamb. 21, 28. \[[i]O. E. Hom.[/i] of elchan hiwscipe, i. 87, 8. v. Ex. 12, 3.\] DER. sin-híwscipe.[/m]
hiwung
	[m1][b]hiwung[/b], hiwing, e; [i]f. Forming, shaping, form, figure, pretence, feigning, hypocrisy, dissimulation[/i] :-- Hé ne biþ ðonne geleáfa ac biþ hiwung [i]it is not then belief but hypocrisy,[/i] Homl. Th. i. 250, 21. Hywung, ii. 220, 32. Gé sind wiðinnan áfyllede mid hiwunge and unrihtwísnysse [i]within ye are filled with hypocrisy and unrighteousness,[/i] 404, 21. Ða leásan lícceteras ðe mid hiwunge God sécaþ [i]the false hypocrites that seek God with outward show,[/i] i. 120, 2. Hé com mid hiwunge [i]he came with dissimulation,[/i] Chr. 1049; Erl. 172, 32. Mid ðære hiwunga ðe hió lícet ðæt hió síe gód [i]mendacium specie bonorum,[/i] Bt. 20; Fox 72, 1. Hí on fruman tó Godes hiwunga gesceapene wǽron [i]in the beginning they were created in the image of God,[/i] Blickl. Homl. 61, 7. Þurh hiwwinge [i]per figuras,[/i] Num. 12, 8. Ðæt hluttre mód ðe Gode gelícaþ forsihþ ða hiwunga and healt sóðfæstnysse [i]the pure mind that pleases God despises pretences and holds the truth,[/i] Basil admn. 5; Norm. 46, 8. Þurh deófles hiwunga [i]per diaboli figmenta,[/i] L. Ecg. C. iii. 14; Th. ii. 202, 5. v. hiwian.[/m]
híwung
	[m1][b]híwung[/b], e; [i]f. Marriage[/i] :-- Mid his híwunge and his geférena [i]with the marriage of himself and of his companions,[/i] Ors. 2, 2; Swt. 64, 24. v. híwian.[/m]
hladan
	[m1][b]hladan[/b]; [i]p.[/i] hlód; [i]pp.[/i] hladen. [b]I.[/b] [i]to heap, pile up, build, place, lade, load, freight[/i] :-- Ic mé hrycg hlade ðæt ic habban sceal [i]I load my back with what I am to have,[/i] Exon. 102 a; Th. 386, 21; Rä. 4, 65. Wyrd wóp wecceþ weán hladeþ [i]fate awakens grief, heaps up misery,[/i] Salm. Kmbl. 874; Sal. 436. Wé gelíce sceolon leánum hleótan swá wé weorcum hlódun [i]we shall obtain rewards according as we built with our deeds[/i] \[cf. 1 Cor. 3, 12-14\], Exon. 19 a; Th. 49, 12; Cri. 784. Hlódan [i]they loaded,[/i] 106 a; Th. 404, 19; Ra:. 23, 10. Ongan ðá ád hladan [i]began then to build the pile,[/i] Cd. 140; Th. 175, 25; Gen. 2901. Hý ne móston on bǽl hladan leófne mannan [i]they might not place the beloved man on the pile,[/i] Beo. Th. 4259; B. 2126. Him on bearm hladan bunan and discas [i]to heap up in his bosom cups and dishes,[/i] 5543; B. 2775. Naca hladen herewǽdum [i]the bark laden with war weeds,[/i] 3798; B. 1897. Wæs wunden gold on wǽn hladen [i]twisted gold was laden on the wain,[/i] 6260; B. 3134. Hærfest wæstmum hladen [i]autumn laden with fruits,[/i] Menol. Fox 281; Men. 142. [b]II.[/b] [i]to lade, draw[/i] \[[i]water[/i]\][i];[/i] haurire :-- Ic hlade [i]haurio,[/i] Ælfc. Gr. 30; Som. 34, 40. Swá hwæt swá ðú hlætst of ðam flóde [i]quidquid hauseris de fluvio,[/i] Ex 4, 9. Hé hlód wæter mid ús [i]hausit aquam nobiscum,[/i] 2, 19. Ðá mid áne helme hlód hit, Nar. 8, 3: Homl. Th. ii. 118, 21. Ða þénas ðe ðæt wæter hlódon [i]ministri qui haurierant aquam,[/i] Jn. Skt. 2, 9. Hladaþ [i]hauríte,[/i] 8. Hlade ðonne mid ðære ylcan hand ðæs wæteres múþ fulne [i]let him then take up with the same hand a mouthful of the water,[/i] Lchdm. iii. 68, 15; 74, 16. Wæter tó hladanne [i]ad hauriendam aquam,[/i] Ex. 2, 16. Ne ðú næfst nán þing mid tó hladenne [i]neque in quo haurias habes,[/i] Jn. Skt. MS. A. 4, 11. Gemétte ǽnne ealdne munuc wæter hladende [i]found an old monk drawing water,[/i] Homl. Th. ii. 180, 7. \[[i]Orm.[/i] lodenn. [i]p. pl;[/i] lădenn, [i]pp. to draw (water): Ayenb.[/i] lhade: [i]Prompt. Parv.[/i] ladyñ i. [i]onero, sarcino;[/i] ii. [i]vatilo: Goth.[/i] hlaþan [i]to load: O. Sax.[/i] hladan ([i]like A. Sax.[/i]): [i]O. Frs.[/i] hlada [i]to lade: Icel.[/i] hlaða [i]to lade, pile up, build: O. H. Ger.[/i] hladan [i]onerare, ponere: Ger.[/i] laden.\] DER. á-, ge-, tó-hladan.[/m]
hladung
	[m1][b]hladung[/b], e; [i]f. A drawing,[/i] haustus. Som.[/m]
hlæd
	[m1][b]hlæd[/b], es; [i]n. A heap, pile, mound[/i] :-- Beraþ hiere hlæd tó [i]comportabis aggerem,[/i] Past. 21, 5; Swt. 161, 5; 163, 10, 11. \[[i]Icel.[/i] hlað; [i]n:[/i] hlaði; [i]m. a pile, stack.[/i]\] v. hladan.[/m]
hlædder
	[m1][b]hlædder[/b]. v. hlæder.[/m]
hlæd-disc
	[m1][b]hlæd-disc[/b], es; [i]m. A dish on which many things are heaped up[/i] \[?\]; satura \[MS. satira\], Ælfc. Gl. 30; Som. 61, 69; Wrt. Voc. 26, 66. v. hlæd.[/m]
hlædel
	[m1][b]hlædel[/b], es; [i]m. An instrument for drawing water, a ladle;[/i] antlia, Hpt. Gl. 418. \[[i]Chauc. Piers P.[/i] ladel.\] v. hladan.[/m]
hlæden
	[m1][b]hlæden[/b] [i]a vessel for drawing water, a bucket;[/i] hauritorium, Ælfc. Gl. 25; Som. 60, 54; Wrt. Voc. 24, 50.[/m]
hlæder
	[m1][b]hlæder[/b], hlædder, e; [i]f;[/i] hlæddre, an \[?\]; [i]f. A ladder, flight of steps;[/i] scala :-- Ðá geseah hé on swefne standan áne hlædre and godes englas up stígende and nyðer stígende on ðære hlædre [i]viditque in somnis scalam stantem, angelos quoque del ascendentes et descendentes per eam,[/i] Gen. 28, 12, 13: Past. pref; Swt. 23, 17: Exon. 114 a; Th. 437, 11; Rä. 56, 6. On læddran sittan, Lchdm. iii. 210, 23. Tó heofnum up hlædræ rǽrdon [i]they raised ladders up to the heavens,[/i] Cd. 80; Th. 101, 1; Gen. 1675. Hie æfter hlæddrum ástígon [i]they mounted by steps,[/i] Blickl. Homl 209, 7. \[[i]Ayenb.[/i] lheddre: [i]Piers P.[/i] laddre; [i]O. Frs.[/i] hladder, hleder: [i]O. H. Ger.[/i] hleitar, leitara: [i]Ger.[/i] leiter.\][/m]
hlæder-wyrt
	[m1][b]hlæder-wyrt[/b], hlædder-, e; [i]f. Ladder-wort, ladder to heaven, Jacob's ladder;[/i] polemonium cæruleum [i]or[/i] polygonatum multiflorum \[v. E. D. S. No. 26, 'ladder to heaven'\], Lchdm. iii. 8, 25.[/m]
hlæd-hweol
	[m1][b]hlæd-hweol[/b], -weogl, -wiogl, es; [i]n. A wheel used in drawing water;[/i] antlia, Cot. 9, 101, Lye.[/m]
hlæd-trendel
	[m1][b]hlæd-trendel[/b], es; [i]m. A wheel used in drawing water;[/i] rota hauritoria, Hpt. Gl. 418.[/m]
hlǽfdige
	[m1][b]hlǽfdige[/b], hlǽfdie, an; [i]f. A lady, mistress of a house;[/i] after Bertric's time it is the title given to the wife of the West-Saxon king, v. William of Malm. bk. ii. c. 2 :-- Hlǽfdige, [i]domina,[/i] Wrt. Voc. 72, 79. Hírédes hlǽfdige [i]materfamilias,[/i] 73, 21. Gif hwylc wíf hire wífman swingþ and heó þurh ða swingle wyrþ dead and heó unscyldig biþ fæste seó hlǽfdige vii geár [i]si mulier aliqua ancillam suam flagellis verberaverit et ex illa verberatione moriatur, et innocens sit, domina vii annos jejunet,[/i] L. Pen. ii. 4; Th. ii. 184, 2. Cristes þegnas cweþaþ ðæt ðú síe hlǽfdige wuldorweorudes [i]Christ's servants say that thou[/i] \[[i]the Virgin Mary[/i]\] [i]art the queen of the glorious host, Exon. 12 a;[/i] Th. 18, 15; Cri. 284. Hlǽfdige mín [i]O lady mine![/i] Elen. Kmbl. 1309; El. 656. Ðá com seó hlǽfdige hider tó lande [i]then came the lady[/i] \[[i]Ethelred's wife[/i]\] [i]to this country,[/i] Chr. 1002; Erl. 137, 30: 1013; Erl. 149, 29. Æþelflæd Myrcena hlǽfdige, 918; Erl. 103, 1 \[cf. Henry of Hunt. 'Hæc igitur domina tantæ potentiæ fertur fuisse, ut a quibusdam, non solum domina vel regina sed etiam rex vocaretur'\]. On þýs ilcan geáre forþférde seó ealde hlǽfdige Eádwerdes cinges móder [i]in this same year departed the old lady, the mother of king Edward,[/i] 1051; Erl. 176, 19. Cnut cyncg and Ælfgifu seó hlǽfdige, Chart. Th. 328, 20. Swá eágan gáþ earmre þeówenan ðonne heó on hire hlǽfdigean handá lócaþ [i]sicut oculi ancillæ, in manibus dominæ suæ,[/i] Ps. Th. 122, 3: Cd. 103; Th. 137, 13; Gen. 2273. Agar forseah hirp hlǽfdian [i]Agar despexit dominam suam,[/i] Gen. 16, 4. Ðá forlét se cyng ða hlǽfdian seó wæs gehálgod him tó cwéne \[[i]of Eward putting away his wife, Godwin's daughter[/i]\], Chr. 1048; Erl. 180, 20. Him tó wífum dydon ða ðe ǽr wǽron heora hlǽfdian [i]those who before had been their mistresses, they made their wives,[/i] Ors. 4, 3; Bos. 80, 6. \[[i]Laym.[/i] lafdi, leafdi: [i]Orm.[/i] laftdiȝ: [i]Ayenb.[/i] lhevedi: [i]Chauc. Piers P.[/i] lady, ladi.\] v. hláford.[/m]
hlǽnan
	[m1][b]hlǽnan[/b]; [i]p.[/i] de [i]To cause to lean, to incline:[/i] -- Siððan hý tógædere gáras hlǽndon [i]after they had inclined their spears together,[/i] Exon. 66 b; Th. 246, 18; Jul. 63. DER. á-, bi-hlǽnan.[/m]
hlǽne
	[m1][b]hlǽne[/b]; [i]adj. Lean, meagre;[/i] macer :-- Hlǽne [i]macer,[/i] Ælfc. Gl. 89; Som. 74, 102; Wrt. Voc. 51, 15. Oxan fule and swíðe hlǽne [i]boves fœdæ confectæque macie,[/i] Gen. 41, 3. Nú wé sind hlǽne [i]anima nostra arida est,[/i] Num. 11, 6: Ors. 4, 13; Bos. 100, 25. \[[i]Laym. Piers P. Chauc.[/i] lene.\][/m]
hlǽnian
	[m1][b]hlǽnian[/b]; [i]p.[/i] ode [i]To make lean[/i] or [i]to become lean[/i] :-- Ðæt hé his líchoman hlǽnige [i]ut caro maceretur,[/i] Past. 14, 6; Swt. 87, 17. Ðonne ðæt flǽsc hlǽnaþ [i]dum carnem macerant,[/i] 43, 6; Swt. 313, 20. \[[i]Prompt. Parv.[/i] lenyñ [i]or[/i] make lene [i]macero.[/i]\][/m]
hlǽnnes
	[m1][b]hlǽnnes[/b], -ness, e; [i]f. Leanness[/i] :-- Hlǽnnes [i]macies[/i] vel [i]tabitudo,[/i] Ælfc. Gl. 89; Som. 74, 104; Wrt. Voc. 51, 17. Módes hlǽnnys [i]leanness of the mind,[/i] Homl. Th. i. 522, 31.[/m]
hlǽnsian
	[m1][b]hlǽnsian[/b]; [i]p.[/i] ode [i]To make lean;[/i] macerare, castigare. Hpt. Gl. 433. \[Cf. [i]O. E. Hom.[/i] '[i]Carnis maceratio[/i] fleises lensing. Mon lenseþ his fleis hwenne he him ȝefeð lutel to etene,' i. 147.\][/m]
hlæst
	[m1][b]hlæst[/b], es; [i]n. Burden, freight, lading[/i] :-- Eów is holmes hlæst and hecfonfuglas and wildu deór on geweald geseald [i]into your power is given the ocean's freight[/i] \[[i]fishes[/i]\] [i]and the fowls of the air and wild beasts,[/i] Cd. 74; Th. 91, 20; Gen. 1515. Hwá ðæm hlæste onféng [i]who received that freight,[/i] Beo. Th. 104; B. 52: Cd. 71; Th. 85, 29; Gen. 1422. Hlæst beran [i]to bear a burden,[/i] Exon. 101 a; Th. 381, 23; Rä. 2, 15. Ic ástíge mín scyp mid hlæstum mínum [i]ego ascendo navem cum mercibus meis,[/i] Coll. Monast. Th. 26, 31. \[[i]Chauc.[/i] last: [i]Prompt. Parv.[/i] leste, nowmbyr, as heryngys, and other lyke [i]legio: O. Frs.[/i] hlest: [i]Icel.[/i] hlass [i]a cart-load: Ger.[/i] last [i]onus.[/i]\] v. hladan, brim-hlæst.[/m]
hlæstan
	[m1][b]hlæstan[/b]. v. ge-hlæstan.[/m]
hlǽw
	[m1][b]hlǽw[/b], hláw, hláu, hléw, es; [i]m.[/i] [b]I.[/b] [i]a low[/i] or [i]law[/i] \[[i]occurring in names of places[/i]\], [i]a rising ground, an artificial as well as a natural mound, a funeral mound;[/i] tumulus :-- Wæs ðǽr on ðam eálande sum hláw mycel ofer eorþan geworht, ðone ylcan men for feós wilnunga gedulfon and brǽcon [i]there was on the island a great mound made upon the earth, which same from the desire of treasure men had dug into and broken up,[/i] Guthl. 4; Gdwin. 26, 5, 7: Bec. Th. 2244; B. 1120. Dá hý ofer ðone hlǽw ridan [i]when they rode over the hill,[/i] Lchdm. iii. 52, 14. Hátaþ hlǽw gewyrcean se sceal tó gemyndum mínum leódum heáh hlifian on Hrones næsse, ðæt hit sǽlíðend syððan hátan Biówulfes biorh [i]bid them make a mound; it shall as a memorial to my people tower high on Hronesness, so that hereafter may seafarers call it Beowulf's mount,[/i] Beo. Th. 5597; B. 2802: 6295; B. 3158: 6319; B. 3170. Geworpene on wídne hlǽw [i]projecti in monumentis,[/i] Ps. Th. 87, 5. On hwelcum hlǽwa hrusan þeccen bán Wélandes [i]in what tomb do Weland's bones cover the ground?[/i] Bt. Met. Fox 10, 85; Met. 10, 43. Beorgas ðǽr ne muntas steápe ne stondeþ, ne stánclifu heáh hlifiaþ ne dene ne daiu ne dúnscrafu hlǽwas ne hlincas [i]nec tumulus crescit, nec cava vallis hiat,[/i] Exon. 56 a; Th. 199, 13; Ph. 25. The word is found in local names, e.g. Cwicchelmes hlǽw. Chr. 1006; Erl. 140, 21 \[for other examples see Cod. Dipl. Kmbl. iii. xxxi\], and exists still in the forms [i]-low,[/i] as Ludlow, Hounslow; and [i]-law,[/i] frequently applied to hills in Scotland. \[Cf. [i]Icel.[/i] haugr [i]a mound, funeral mound; how[/i] in local names.\] [b]II.[/b] [i]the interior of a mound, a cave[/i] :-- Draca sceal on hlǽwe [i]a serpent shall dwell in a cave,[/i] Menol. Fox 512; Gn. C. 26: Beo. Th. 5539; B. 2773. Eorþsele hlǽw under hrusan [i]an earth-hall, a cave under ground,[/i] 4813; B. 2411. \[[i]Orm.[/i] illc an lawe & illc an hill: [i]Havel.[/i] lowe: [i]Goth.[/i] hlaiw [i]a grave, tomb;[/i] hlaiwasna [i]grave, sepulchre: O. Sax.[/i] hléwe ([i]dat.[/i]) [i]grave: O. H. Ger.[/i] hlaeo [i]mausoleum;[/i] laeo [i]acervus;[/i] hléo [i]agger;[/i] léuua [i]aggeres.[/i]\][/m]
HLÁF
	[m1][b]HLÁF[/b], es; [i]m. Bread, food, a loaf[/i] :-- Gehafen hláf [i]fermentacius panis:[/i] ceorlisc hláf [i]cibarius:[/i] geseórid hláf [i]acrizimus panis:[/i] hwǽten hláf [i]siligeneus[/i] vel [i]triticeus:[/i] heorþbacen hláf [i]subcinericius[/i] vel [i]focarius:[/i] ofenbacen hláf [i]clibanius:[/i] gehyrst hláf [i]frixius panis,[/i] Ælfc. Gl. 66; Som. 69, 59-69; Wrt. Voc. 41, 15-23. Litel hláf [i]pastillus:[/i] ofenbacen hláf [i]fermentum,[/i] 31; Som. 61, 84, 94; Wrt. Voc. 27, 14, 24. Him hylpþ eác ofenbacen hláf, L. M. 2, 27; Lchdm. ii. 222, 17. Smæl hláf [i]artolaganus,[/i] Cot. 21, Lye. Tú hund greátes hláfes and þridde smales [i]two hundred[/i] \[[i]loaves?[/i]\] [i]of coarse bread, and a third of fine,[/i] Chart. Th. 158, 25. Hwítes hláfes cruman [i]crumbs of white bread,[/i] L. M. 1, 2; Lchdm. ii. 34, 21. Ne sý neáta cwyld ne ádl ne hláfes hungor [i]let there not be murrain among cattle, or disease, or lack of food,[/i] Shrn. 104, 27. Sing ðis on ánum berenan hláfe and syle ðan horse etan [i]sing this over a barley loaf and give it the horse to eat,[/i] Lchdm. iii. 68, 31: Blickl. Homl. 179, 31: Jn. Skt. 6, 9. Man sceolde dón dǽdbote on hláfe and on wætere [i]pœnitentia sit agenda in pane et aqua,[/i] L. Ecg. C. 2; Th. ii. 134, 4. Úrne dæghwamlícan hláf syle ús tódæg [i]give us to-day our daily bread,[/i] Mt. Kmbl. 6, 11. Mid Grécum diáconas ne móton brecan gehálgodne hláf [i]apud Græcos diaconis non licet frangere panem sanctum,[/i] L. Ecg. C. 35; Th. ii. 160, 9: L. M. 3, 41; Lchdm. ii. 334, 22: L. Edg. C. 43; Th. ii. 254, 1. For hwon ne rǽcst ðú ús ðone hwítan hláf ðone ðú sealdest Saban [i]quare non nobis porrigis panem nitidum quem Saba dabas,[/i] Bd. 2, 5; S. 507, 14. Cyse and drygne hláf [i]cheese and dry bread,[/i] L. M. 2, 26; Lchdm. ii. 278, 21. Hláf wexenne [i]a wax plaster,[/i] Lchdm. iii. 210, 1, 2. Gesufelne hláf, L. Ath. V. 8, 6; Th. i. 236, 36. Ðeorfe hláfas [i]unleavened loaves,[/i] Homl. Th. ii. 264. 3. cxx. huǽtenra hláfa and xxx. clénra [i]one hundred and twenty wheaten loaves and thirty made without bran,[/i] 460, 16. cxx gesuflra hláfa, 32: 469, 3. On xii mónþum ðú scealt sillan ðínum þeówan men vii hund hláfa and xx hláfa búton morgenmetum and nónmetum [i]in twelve months thou shalt give thy slave-man seven hundred and twenty loaves, besides meals at morn and noon,[/i] Salm. Kmbl. 192, 18. Cweþ ðæt ða stánas tó hláfum geweorþan [i]tell the stones to become loaves,[/i] Blickl. Homl. 27, 7. \[[i]Orm.[/i] laf: [i]Laym.[/i] laves. [i]pl: Ayenb.[/i] lhove: [i]Goth.[/i] hlaibs: [i]Icel.[/i] hleifr: [i]O. H. Ger.[/i] hlaiba, leib [i]panis, tortella: Ger.[/i] laib.\] DER. heofon-, offrung-hláf.[/m]
hláf-ǽta
	[m1][b]hláf-ǽta[/b], an; [i]m. A loaf-eater, domestic, servant[/i] :-- Ceorles hláfǽta [i]a 'ceorl's' servant,[/i] L. Ethb. 25; Th. i. 8, 10. \[Cf. hláford, [i]and v.[/i] ([i]?[/i]) [i]under[/i] hláf [i]the passage from[/i] Salm. Kmbl. 192, 18.[/m]
hláf-gang
	[m1][b]hláf-gang[/b], es; [i]m. The procession with the host,[/i] L. Eth. vii. 27; Th. i. 334. 34.[/m]
hláf-gebrece
	[m1][b]hláf-gebrece[/b], es; [i]n. A fragment of bread[/i] :-- Swá hláfgebrece [i]sicut frustum panis,[/i] Ps. Th. 147, 6.[/m]
hláf-gebroc
	[m1][b]hláf-gebroc[/b], es; [i]n. A fragment of bread[/i] :-- Ðara hláfgebroca wæs tó láfe twelf binna fulle [i]of the fragments there remained twelve baskets full,[/i] Shrn. 48, 31.[/m]
hláf-hwǽte
	[m1][b]hláf-hwǽte[/b], es; [i]m. Wheat for making bread,[/i] Chart. Th. 144, 34.[/m]
hláf-leást
	[m1][b]hláf-leást[/b], e; [i]f. Lack of bread[/i] :-- For ðære hláfleáste ða eorþan ǽton [i]for lack of bread they ate the earth,[/i] St. And. 34, 20.[/m]
hláf-mæsse
	[m1][b]hláf-mæsse[/b], -messe, an; [i]f. Lammas, a name for the first of August[/i] :-- Ðæt wæs on ðære tíde calendas Agustus and on ðæm dæge ðe wé hátaþ hláfmæsse [i]it was on the first of August, on the day that we call Lammas,[/i] Ors. 5, 13; Swt. 246, 17. On ðære nihte ðe gé hátaþ Hláfmesse [i]on the day that you call Lammas,[/i] Homl. Th. ii. 384, 11. Bringeþ Agustus Hláfmæssan dæg [i]August brings Lammas-day,[/i] Menol. Fox 277; Men. 140. Betwix hláfmæssan and middum sumera [i]between Lammas and midsummer,[/i] Chr. 921; Erl. 106, 5. Tóforan Hláfmæssan, 1101; Erl. 237, 24. Æfter hlámmessan, 1009; Erl. 142, 16. Tó Lámmæssan, 1085; Erl. 219, 3. \[[i]Piers P.[/i] lammasse: [i]Prompt. Parv.[/i] lammasse [i]festum agnorum[/i] vel [i]Festum ad vincula Sancti Petri.[/i]\] v. next word, and hláf-sénung.[/m]
hláfmæsse-dæg
	[m1][b]hláfmæsse-dæg[/b], es; [i]m. Lammas-day, the first of August[/i] :-- Of ðam gehálgedan hláfe ðe man hálige on hláfmæssedæg [i]from the hallowed bread which is hallowed on Lammas-day,[/i] Lchdm. iii. 290, 27. Ǽr hláfmæsse \[dǽge?\], L. M. 1, 72; Lchdm. ii. 146, 9. Æfter hlámmǽssedæge, Chr. 1100; Erl. 235, 33.[/m]
hláford
	[m1][b]hláford[/b], es; [i]m. A[/i] LORD; dominus. herus :-- Hláford [i]heros,[/i] Ælfc. Gl. 87; Som. 74, 46; Wrt. Voc. 50, 28. Scipes hláford [i]nauclerus,[/i] 83; Som. 73, 66; Wrt. Voc. 48, 4. Hie cuǽdon ðæt him nǽnig mǽg leófra nǽre ðonne hiera hláford [i]they said that no kinsman was dearer to them than their lord,[/i] Chr. 755; Erl. 50, 20. Cwǽdon ðæt him nán leófre hláford nǽre ðonne heora gecynde hláford, 1014; Erl. 150, 6. Hé wæs ǽgðer mín mǽg and mín hláford [i]he was both my kinsman and my lord,[/i] Byrht. Th. 138, 23; By. 224. Ðæs þegenes lof is ðæs hláfordes wurþmynt. Sý lof ðam Hláforde ðe leofaþ on écnysse [i]the servant's praise is the Lord's honour. Praise be to the Lord that liveth for ever,[/i] Homl. Th. ii. 562, 6. Sum sceal mid hearpan æt his hláfordes fótum sittan feoh þicgan [i]one shall sit with the harp at the feet of his lord, receive money,[/i] Exon. 88 a; Th. 332, 5; Vy. 80. Hine gecés tó hláforde Scotta cyning, [i]the king of Scots chose him as his lord,[/i] Chr. 924; Erl. 110, 14. Tó hláforde geceósan [i]to elect king,[/i] Ors. 3, 11; Bos. 74, 39. Óhthere sǽde his hláforde Ælfréde cyninge [i]Ohthere said to his lord, king Alfred,[/i] 1, 1; Bos. 19, 25. Ic geann mínum hláforde syxti mancusa goldes [i]I give to my lord sixty mancuses of gold,[/i] Chart. Th. 516, 32. Úrum hláforde holde [i]loyal to our lord,[/i] L. C. E. 20; Th. i. 372, 8. Ic mé be healfe mínum hláforde be swá leófan men licgan þence [i]beside my lord, by one so loved, I mean to lie,[/i] Byrht. Th. 141, 7; By. 318: Judth. 12; Thw. 25, 9; Jud. 251: Andr. Kmbl. 823; An. 412. Heora hláford gewrecan [i]to avenge their lord,[/i] Ors. 3, 9; Swt. 134, 30. Hé bebeád ðone hláford lufian swá hine selfne [i]he commanded to love the lord as himself,[/i] L. Alf. 49; Th. i. 58, 13. Áhte ic fela wintra folgaþ tilne holdne hláford [i]I had for many years a good service, a gracious lord,[/i] Exon. 100 b; Th. 379, 26; Deór. 39. Álegdon ða tómiddes mǽrne þeóden hláford leófne [i]they laid down in their midst the great prince, their beloved lord,[/i] Beo. Th. 6276; B. 3142. Ða menn ða ðǽr hláfordas wǽron [i]the men that were lords there,[/i] Chart. Th. 459, 16. Hláforda wín [i]honorarium vinum,[/i] Ælfc. Gl. 32; Som. 62, 1; Wrt. Voc. 27, 67. Heó \[[i]Hagar[/i]\] gewát hire hláfordum \[[i]Abram and Sara[/i]\], Cd. 104; Th. 138, 21; Gen. 2295. \[[i]Laym.[/i] laverd: [i]Orm.[/i] laferrd: [i]A. R.[/i] loverd: [i]Proclam. H. III.[/i] lhoaverd: [i]Ayenb.[/i] lhord: [i]Piers P. Chauc.[/i] lord.\] DER. cyne-, eald-, hús-, worold-hláford.[/m]
hláford-dóm
	[m1][b]hláford-dóm[/b], es; [i]m. Dominion, lordship[/i] :-- For Godes ege under ðæm geoke his hláforddómes þurhwunigen and hine for Godes ege weorþigen, suá mon hláford sceal [i]divino timore constricti ferre sub eis jugum reverentiæ non recusent,[/i] Past. 28, 5; Swt. 197, 8. Se ðe on láreówes onlícnesse ða þénenga dæs ealdordómes gecierþ tó hláforddóme [i]qui ex simulatione disciplinæ ministerium regiminis vertit in usum dominationis,[/i] 17, 9; Swt. 121, 24. \[[i]Orm.[/i] laferrd-dom.\][/m]
hláford-gift
	[m1][b]hláford-gift[/b] [i]principatus,[/i] Hpt. Gl. 412. \[Cf. \[?\] Hláfordes gifu, L. Eth. iii. 3; Th. i. 292, 16, and see the Glossary.\][/m]
hláford-hyldo
	[m1][b]hláford-hyldo[/b]; [i]f.[/i] -hyld, -held\[?\] [i]m; or[/i] -hyldu, e; [i]f. Fidelity to a lord, loyalty[/i] :-- Ac hí gecýðdon raðe ðæs hwylce hláford-hyldo hí þohton to gecýðanne on heora ealdhláfordes bearnum [i]but soon after they shewed what kind of loyalty they intended to shew to the children of their late lord,[/i] Ors. 6, 37; Bos. 132, 23. Eall ðæt wé ǽfre for riht-hláfordhelde dóþ [i]all that we ever do from true loyalty,[/i] L. C. E. 20; Th. i. 372, 10.[/m]
hláford-leás
	[m1][b]hláford-leás[/b]; [i]adj. Lordless, not having a lord[/i] :-- Ætwítan mé ðæt ic hláfordleás hám síðie [i]to taunt me that I return home without my lord,[/i] Byrht. Th. 139, 8; By. 251: Exon. 105 b; Th. 401, 35; Rä. 21, 22: Beo. Th. 5863; B. 2935: Andr. Kmbl. 810; An. 405. Be hláfordleásum mannum [i]concerning men who have no lord,[/i] L. Ath. 1. 2; Th. i. 200, 4.[/m]
hláford-scipe
	[m1][b]hláford-scipe[/b], es; [i]m. Lordship, rule;[/i] dominatio :-- Hláfordscipe ðín [i]dominatio tua,[/i] Ps. Spl. 144, 13. Hwí wæs Adame án treów forboden ðá ðá hé wæs ealles óðres hláford ? To ðan ðæt hé hine ne onhófe on swá micclum hláfordscipe [i]why was one tree forbidden to Adam, when he was lord of every other? To the end that he might not exalt himself with so great lordship,[/i] Boutr. Scrd. 17, 28. Ðu winsþ wið ðam hláfordscipe ðe ðú self gecure [i]you strive against the rule you have yourself chosen,[/i] Bt. 7, 2; Fox 18, 30. Ðonne wé ágyltaþ wið ða hláfordas, ðonne ágylte wé wið ðone God ðe hláfordscipe gescóp [i]cum præpositis delinquimus, ejus ordinationi, qui eos nobis prætulit, obviamus,[/i] Past. 28, 6; Swt. 201, 3: 29; Swt. 201, 22. Dominationes sind hláfordscypas gecwedene, Homl. Th. i. 342, 32.[/m]
hláford-searu
	[m1][b]hláford-searu[/b]; [i]f. n. Plotting against the life of a king[/i] or [i]lord[/i] :-- Búton æt hláfordsearwe ðam hie náne mildheortnesse ne dorston gecwæðan [i]except in cases of treason against a lord; to that they dared not assign any mercy,[/i] L. Alf. 49; Th. i. 58, 9. Be hláfordsearwe. Gif hwá ymb cyninges feorh sierwie, síe hé his feores scyldig and ealles ðæs ðe hé áge [i]of plotting against a lord. If any one plot against the king's life, let him forfeit his life and all that he owns,[/i] L. Alf. pol. 4; Th. i. 62, 14: 1; Th. 60, 4: L. Ath. i. 4; Th. i. 202, 1: L. Edg. ii. 7; Th. i. 268, 23: L. C. S. 26; Th. i. 392, 1. \[Cf. L. Eth. v. 5; Th. i. 312, 5: vi. 37; Th. i. 324, 16: L. C. S. 58; Th. i. 408, 1.\][/m]
hláford-sócn
	[m1][b]hláford-sócn[/b], e; [i]f. The 'seeking' a lord for the purpose of being in his service, and under his protection[/i] \[cf. hláford sécan, L. Alf. pol. 37; Th. i. 86, 3: L. Ath. iv; Th. i. 220, 24\] :-- Ne dominus libero homini hlafordsoknam interdicat si eum recte custodierit, L. Ath. ii. 4; Th. i. 216, 25: iii. 5; Th. i. 218, 25.[/m]
hláford-swica
	[m1][b]hláford-swica[/b], an; [i]m. A betrayer of his lord, a traitor to his lord[/i] :-- Se man ðe ðis gefæst ne þearf hé him ná ondrǽdan hellewítan bútan hé beó hláfordswica [i]the man that keeps this fast need not fear the pains of hell, unless he be a traitor to his lord,[/i] Lchdm. iii. 228, 24. Hér sind on earde on mistlíce wísan hláfordswican manige [i]here in the land are in divers manners many traitors,[/i] Swt. A. S. Rdr. 107, 88: 110, 176. \[[i]Laym.[/i] lauerd-, louerd-swike [i]traitor.[/i]\][/m]
hláford-swice
	[m1][b]hláford-swice[/b], es; [i]m. Treachery to a lord, treason[/i] :-- Ealra mǽst hláfordswice se biþ on worulde ðæt man his hláfordes sáwle beswíce and full mycel hláfordswice eác biþ ðæt man his hláford of lífe forrǽde oððe of lande lifigendne drífe [i]the greatest treachery in the world against one's lord is to betray his soul, and very great treachery also is it to deprive him of life, or to drive him from the country alive,[/i] Swt. A. S. Rdr. 107, 88. v. hláford-searu.[/m]
hláf-sénung
	[m1][b]hláf-sénung[/b], e; [i]f. Blessing of bread, which took place on August first[/i] or [i]Lammas-day[/i] :-- On ðam ylcan dæge \[Aug. 1\] æt hláfsénunga, Shrn. 112, 8. v. hláf-mæsse.[/m]
hlagol
	[m1][b]hlagol[/b]; [i]adj. Apt to laugh,[/i] Lye.[/m]
hlám-mæsse
	[m1][b]hlám-mæsse[/b]. v. hláf-mæsse.[/m]
hlanc
	[m1][b]hlanc[/b]; [i]adj. Lank, lean, gaunt:[/i] -- Ðæs se hlanca gefeah wulf in walde [i]at that rejoiced the gaunt wolf in the wood,[/i] Judth. 11; Thw. 24, 25; Jud. 205. Swá ðú on hrime setest hlance cylle [i]sicut uter in pruina,[/i] Ps. Th. 118, 83.[/m]
hland
	[m1][b]hland[/b], hlond, es; [i]n. Urine,[/i] Lchdm. i. 362, 18: ii. 40, 20: 156, 14. \[[i]Icel.[/i] hland.\][/m]
hláw
	[m1][b]hláw[/b]. v. hlǽw.[/m]
hleahtor
	[m1][b]hleahtor[/b], hlehter, es; [i]m. Laughter[/i] :-- Hleahter [i]risus,[/i] Wrt. Voc. 83, 35. Ða gesíðas wóp and hleahtor [i]the comrades weeping and laughter,[/i] Salm. Kmbl. 695; Sal. 347: Beo. Th. 1226; B. 611. Hie habbaþ suá micle méde óðerra monna gódra weorca suá wé habbaþ ðæs hleahtres ðonne wé hliehaþ gligmonna unnyttes cræftes [i]sic eis virtutum sanctitas, sicut stultis spectatoribus ludicrarum artium valutas placet,[/i] Past. 34, 2; Swt. 231, 6. Ðú ús gesettest tó hleahtre and tó forsewennesse eallum ðǽm ðe ús ymbsittaþ [i]posuisti nos derisu et contemptu his qui in circuitu nostro sunt,[/i] Ps. Th. 43, 15. Hé wæs heáfde becorfen for scondfulles gebeórscypes hleahtre [i]he[/i] \[[i]John the Baptist[/i]\] [i]had his head cut off for the amusement of a shameful feast,[/i] Shrn. 123, 8. Be hleahtre ðe of milte cymþ [i]of laughter that cometh from the spleen,[/i] L. M. 2, 36; Lchdm. ii. 142, 21. Hé ne sceal sprecan ýdelu word ða ðe unnytte hleahtor up áhebben ne hé eác sceal lufigean micelne and ungemetlícne cancettende hleahtor, L. E. I. 21; Th. ii. 416, 35. Se herewísa hleahtor álegde [i]the host's leader hath put away laughter[/i] \[[i]is dead[/i]\], Beo. Th. 6033; B. 3020. Hleahtor álegdon dá hí swíðra oferstág weard [i]they put away laughter when a stronger guard had overcome them,[/i] Exon. 35 b; Th. 116, 1; Gú. 200. God mé worhte hlehter [i]risum fecit mihi deus,[/i] Gen. 21, 6, Hwǽr beóþ ða ungemetlícan hleahtras [i]where are the immoderate laughings,[/i] Blickl. Homl. 59, 18: 195, 15. \[[i]Laym.[/i] lehtre: [i]A. R.[/i] leihtres, [i]pl: Icel.[/i] hlátr: [i]O. H. Ger.[/i] hlahter [i]risus.[/i]\][/m]
hleahtor-bǽre
	[m1][b]hleahtor-bǽre[/b]; [i]adj. Given to laughter,[/i] Lye.[/m]
hleahtor-full
	[m1][b]hleahtor-full[/b]; [i]adj. Scornful, derisive[/i] :-- Geþence ǽlc ðara tǽlendra and hleahterfulra [i]let every one that blames and derides reflect,[/i] Guthl. prol.; Gdwin. 2, 14.[/m]
hleahtor-líc
	[m1][b]hleahtor-líc[/b]; [i]adj. Ridiculous[/i] :-- Gif hé hér hwylc hleahterlíc word onfinde [i]if he here find any ridiculous word,[/i] Guthl. prol.; Gdwin. 2, 12.[/m]
hleahtor-smiþ
	[m1][b]hleahtor-smiþ[/b], es; [i]m. One who causes laughter, mirth, joy[/i] :-- Wóp wæs wíde worulddreáma lyt wǽron hleahtorsmiþum handa belocne [i]widespread was the wailing and little of this world's joys, the hands of those who wrought laughter were closed,[/i] Cd. 144; Th. 180, 10; Exod. 43.[/m]
hleápan
	[m1][b]hleápan[/b]; [i]p.[/i] hleóp, [i]pl.[/i] hleópon [i]and[/i] hlupon \[cf. [i]Icel.[/i] hlupu\]; [i]pp.[/i] hleápen [i]To[/i] LEAP, [i]jump, dance, run[/i] :-- Ic hleápe [i]salio,[/i] Ælfc. Gr. 30; Som. 34, 45. Ðonne hleápþ se healta swá swá heort [i]the lame shall leap as a hart,[/i] Homl. Th. ii. 16, 18. Se ðe hleápeþ [i]he who dances,[/i] Exon. 88 b; Th. 332, 11; Vy. 83. Hé hleóp on ðæs cyninges stédan [i]ascendens emissarium regis,[/i] Bd. 2, 13; S. 517, 9: 3, 9; S. 534, 3. Roger hét án of heom se hleóp into ðam castele æt Norþwíc [i]Roger was the name of one of them, he threw himself into the castle at Norwich,[/i] Chr. 1087; Erl. 224, 34. Hér Eádwine eorl and Morkere eorl hlupon út and mislíce férdon on wuda and feldon [i]in this year earl Edwin and earl Morcere fled away and went different ways through wood and open country,[/i] 1072; Erl. 210, 26. Ðæt hie ne hliépen unwillende on ðæt scorene clif unþeáwa [i]per multa, quæ non appetunt, iniquitatum abrupta rapiuntur,[/i] Past. 33, 1; Swt. 214, 7. Lege on ða wunde gyf heó tósomne hleápan wolde [i]lay on the wound if it be ready to close up[/i] \[cf. [i]Icel.[/i] sárið var hlaupit í sundr\], Herb. 90, 13; Lchdm. i. 198, 2. Hwílum hleápan léton on geflit faran fealwe mearas [i]at times they made their fallow steeds run, contend on the course,[/i] Beo. Th. 1733; B. 864, Hé á wæs gangende and hleápende [i]ambulans et exsiliens,[/i] Bd. 5, 2; S. 615, 23. Heó him beforan hleápende wæs [i]the hind kept running before them,[/i] Lchdm. iii. 426. 32. Herodes swór ðæt hé wolde ðære hleápendan déhter forgyfan swá hwæt swá heó bǽde [i]Herod swore that he would give the dancing daughter whatever she asked,[/i] Homl. Th. i. 452, 34. \[[i]Laym.[/i] lepen; [i]p. pl.[/i] leopen, lupen: [i]Orm.[/i] læpen; [i]subj. p.[/i] lupe: [i]Ayenb.[/i] lheape; [i]p.[/i] lhip: [i]Piers P.[/i] lepen; [i]p. pl.[/i] lope: [i]Chauc.[/i] lepe; [i]p.[/i] lep, leep: [i]Goth.[/i] us-hlaupan [i]to leap up: O. Sax.[/i] a-hlópan: [i]O. Frs.[/i] hlápa; [i]Icel.[/i] hlaupa [i]to leap;[/i] also [i]to run: O. H. Ger.[/i] hlaufan [i]currere: Ger.[/i] laufen.\] DER. á-, æt-, be-, ge-, ofer-hleápan.[/m]
hleápere
	[m1][b]hleápere[/b], es; [i]m. A leaper, dancer, runner, courier[/i] :-- Hleápere [i]saltator,[/i] Wrt. Voc. 73, 70. Tuegen hleáperas Ælfréd cyning sende mid gewritum [i]king Alfred sent two couriers with letters,[/i] Chr. 889; Erl. 86, 23. \[[i]Prompt. Parv.[/i] lepare [i]or[/i] rennare [i]cursor: Scot.[/i] land-louper: [i]Icel.[/i] hlaupari [i]a courser, charger: O. H. Ger.[/i] loufari [i]circumcellio, cursor: Ger.[/i] laufer.\][/m]
hleápestre
	[m1][b]hleápestre[/b], an; [i]f. A dancer;[/i] saltatrix, Wrt. Voc. 73, 71.[/m]
hleápe-wince
	[m1][b]hleápe-wince[/b], an; [i]f. The lap-wing[/i] :-- Hleápewince [i]cucurata,[/i] Wrt. Voc. 62, 22: [i]cucu,[/i] 280, 27. \[[i]Ayenb.[/i] lhap-wynche: [i]Gower.[/i] lappe-winke: [i]Prompt. Parv.[/i] lappe-wynge, lap-wynke [i]upipa: Wick.[/i] lap-, leep-winke.\][/m]
hleáppettan
	[m1][b]hleáppettan[/b]; [i]p.[/i] te [i]To leap up:[/i] :-- Hé ongunne hleápettan [i]exsiliens,[/i] Bd. 5, 2; S. 615, 22.[/m]
hleápung
	[m1][b]hleápung[/b], e; [i]f. Leaping, dancing[/i] :-- Herodias swá mǽres mannes deáþ to gife hire déhter hleápunge underféng [i]Herodias received as a gift for her daughter's dancing the death of so illustrious a man,[/i] Homl. Th. i. 488, 3: 480, 35.[/m]
hlec
	[m1][b]hlec[/b]; [i]adj. Having cracks[/i] or [i]rents[/i] :-- Hlec, [i]rimosus, scissurosus,[/i] Hpt. Gl. 529. Swíðe lytlum síceraþ ðæt wæter and swíðe dégellíce on ðæt hlece scip, and ðeáh hit wilnaþ ðæs ilcan ðe sió hlúde ýþ déþ on ðære hreón sǽ búton hit mon ǽr útáweorpe [i]hoc agit sentina latenter excrescens, quod patenter procella sæviens,[/i] Past. 57, 1; Swt. 437, 15.[/m]
hlecan
	[m1][b]hlecan[/b]; [i]p.[/i] hlæc \[?\] [i]To join, unite, cohere[/i] :-- Swá eác his folgeras swá hie unwiðerweardran and gemódran beóþ swá hie swíður hlecaþ tósomne and eác fæstor tósomne beóþ gefégde tó gódra manna hiénþe [i]sequaces quippe illius, quo nulla inter se discordiæ adversitate divisi sunt, eo in bonorum gravius nece glomerantur,[/i] Past. 47, 3; Swt. 361, 20.[/m]
hléda
	[m1][b]hléda[/b], hléde; [i]m. A seat[/i] :-- Ðes hléda, hléde [i]sedile,[/i] Ælfc. Gr. 9, 2; Som. 8, 26.[/m]
hleglende
	[m1][b]hleglende[/b] \[ = hlegiende, cf. (?) hlehhan [i]or[/i] hlégiende, cf. (?) hlówan\] [i]sonans,[/i] Cot. 24, Lye.[/m]
hlehhan
	[m1][b]hlehhan[/b], hlæhan, hlihhan, hlichan, hlihan. hlihgan; [i]p.[/i] hlóh; [i]pl.[/i] hlógan [i]To[/i] LAUGH \[[i]with gladness[/i] or [i]contempt[/i]\], [i]to deride[/i] :-- Ic hliche [i]rideo,[/i] Ælfc. Gr. 26, 3; Som. 28, 53: 47; Som. 47, 15. Hé gedép ðæt wé hlihhaþ on morgen [i]ad matutinum lætitia,[/i] Ps. Th. 29, 5. Eádgo ða ðe nú gie woepeþ forðon gie hlæheþ [i]beati qui nunc fletis quia ridebitis,[/i] Lk. Skt. Lind. 6, 21. Wǽ iúh ða ðe hlǽhas forðon gie woepaþ [i]væ vobis qui ridetis nunc quia lugebitis,[/i] 25. Hlihgaþ, Homl. Th. i. 180, 14. Hlihaþ, Blickl. Homl. 25, 23. Hliehaþ, Past. 27; Swt. 187, 19. Ðonne wé hliehaþ gligmonna unnyttes cræftes [i]when we laugh at the useless art of gleemen,[/i] 34, 1; Swt. 231, 7. Ne hlóh ic ná ... ac ðú hlóge [i]non risi[/i] ... [i]sed risisti,[/i] Gen. 18, 15. Ðú hlóge and ic weóp [i]thou didst laugh and I wept,[/i] L. E. I. pref; Th. ii. 398, 15. Se eorl wæs ðé blíðra hlóh ðá, Byrht. Th. 136, 6; By. 147: Judth. 10; Thw. 21, 17; Jud. 23: Cd. 33: Th. 45, 10; Gen. 724. Hlógun &l-bar; téldon hine [i]deridebant eum,[/i] Lk. Skt. Lind. 8, 53. Ða apostoli hlógon ðæra deófla leásunga and se ealdorman cwæþ mé stent ege ðysse andsware and ge hlihaþ [i]the apostles laughed at the devils' lying words, and the general said 'Fear comes upon me at this answer, and you laugh,'[/i] Homl. Th. ii. 482, 25. Ealle geseónde mé hlógon on bysmor [i]omnes videntes me deriserunt me,[/i] Ps. Lamb. 21, 8: Exon. 120 a; Th. 160, 22; Hö. 21. Ðeáh ðé mon hwylces hlihge and ðú ðé unscyldigne wite ne réhst ðú hwæt hý rǽdon hý teóþ ðé ðæs ðe hý sylfe habbaþ [i]though you are derided[/i] \[or [i]blamed[/i]?\] [i]for anything, and know yourself to be innocent, you shall not care what they say; they accuse you of what they have themselves,[/i] Prov. Kmbl. 12. Hé sǽde ðæt hé gesáwe crist selfne and ðæt hé him hlóge tó [i]he said that he saw Christ himself, and that he smiled upon him,[/i] Shrn. 70, 9. Hlehhan ne þorftun [i]they had no[/i] [i]need to laugh,[/i] Chr. 937; Erl. 114, 13; Æðelst. 47. Ne þorfton hlúde [i]hlihhan,[/i] Cd. 4; Th. 5, 17; Gen. 73. Hwæt sceal ic ðonne búton hlehchan \[Cot. MS. hliehhan\] ðæs ðonne gé tó lose weorþaþ [i]what shall I do but laugh at it, when you come to ruin;[/i] ego quoque in interitu vestro ridebo, Past. 36, 1; Swt. 249, 1. Forðon hí hlyhhan mǽgen [i]for this reason they can laugh,[/i] L. M. 2, 36; Lchdm. ii. 242, 24. Ða deóflu sægdon hlúde hlihhende [i]the devils said, laughing loudly,[/i] Homl. Th. ii. 350, ILLEGIBLE 376, 5; Herb. 9; Lchdm. i. 98, 27. Hlichende, Ælfc. Gr. 48; Som. 49, 18. Mid hlihendum múþe [i]with a smile on his lips,[/i] Homl. Th ILLEGIBLE; Elen. Kmbl. 1986; El. 995. Ðǽm hlæhendum [i]ridentibus,[/i] Lk. Skt. ILLEGIBLE 5, 7 \[[i]Orm.[/i] lahhȝhenn. [i]Laym.[/i] lehȝen, lihȝen; [i]p.[/i] loh, [i]pl.[/i] loȝen: [i]A. R.[/i] lauhwen: [i]Ayenb.[/i] lheȝȝe: [i]Piers P. Chauc.[/i] laughen: [i]Wick.[/i] ILLEGIBLE [i]p.[/i] leiȝede; [i]Goth.[/i] hlahjan; [i]p.[/i] hlóh: [i]O. Sax.[/i] hlahan; [i]p.[/i] hlóg, pp. hlagan [i]O. Frs.[/i] hlaka, [i]p.[/i] hlackade: [i]Icel.[/i] hlæja, [i]p.[/i] hló, [i]pl.[/i] hlógu; [i]pp.[/i] hleginn: [i]O. H. Ger.[/i] hlahan; [i]p.[/i] hlóc: [i]Ger.[/i] lachen.\] DER. a-, be, bí-hlehhan.[/m]
hlehter
	[m1][b]hlehter[/b]. v. hleahtor.[/m]
hlem
	[m1][b]hlem[/b], mes; [i]m. A sound, noise, crash[/i] :-- Nán monn ne gehiérde ne æxe hlem ne biétles suég [i]absque mallei sonitu,[/i] Past. 36, 5; Swt. 253, 17. \[Cf [i]Icel.[/i] hlam; [i]n. a dull, heavy sound;[/i] hlamman [i]crash, din.[/i]\] DER. hilde-, inwit-, uht-, wæl-hlem.[/m]
hlemman
	[m1][b]hlemman[/b]; [i]p.[/i] de [i]To cause to sound, to clash[/i] :-- Hé ymbe ða herehúþe hlemmeþ tógædre grimme góman [i]about the prey he clashes his fierce jaws together,[/i] Exon. 97 b; Th. 363, 30; Wal. 61. \[[i]O. Sax.[/i] hlamon: [i]Icel.[/i] hlamma: [i]O. H. Ger.[/i] hlamon [i]crepitare.[/i]\] v. hlimman.[/m]
hlenca
	[m1][b]hlenca[/b] [i]or[/i] hlence, an; [i]m. or f. A link, a chain of links, a coat of mail formed with links[/i] or [i]rings[/i] \[cf. hringlocen serce [i]and other compounds of[/i] hring\] :-- Moyses bebeád frecan árísan habban heora hlencan beran beorht searo [i]Moses bade the warriors arise, take their coats of mail, bear their bright arms,[/i] Cd. 153; Th. 191, 21; Exod. 218. Cf. L. M. 3, 55; Lchdm. ii. 342, 4; gif men sió heáfodpanne beó gehlenced [i]if a man's skull seem to be iron-bound,[/i] \[[i]Icel.[/i] hlekkr; [i]m. a link, a chain of links: Dan.[/i] lænke.\] v. wæl-hlenca.[/m]
hlenor-teár
	[m1][b]hlenor-teár[/b], es; [i]m. Hyssop:[/i] -- Hlenorteáre [i]hyssopo,[/i] Ps. Lamb. 508.[/m]
hleó
	[m1][b]hleó[/b]. v. hleów.[/m]
hleomoc
	[m1][b]hleomoc[/b], hleomoce, an; [i]f. Brook-lime,[/i] Lchdm. Gloss. ii. iii.[/m]
hleón
	[m1][b]hleón[/b]. v. hleówan.[/m]
hleonaþ
	[m1][b]hleonaþ[/b], hleonian, hleonung. v. hlinaþ, hlinian, hlinung.[/m]
hleór
	[m1][b]hleór[/b], es; [i]n. A cheek, face[/i] :-- Hleór [i]malæ,[/i] Ælfc. Gl. 71; Som. 70, 79; Wrt. Voc. 43, 12. Hleór [i]maxilla,[/i] Wrt. Voc. 70, 38: [i]facies,[/i] 282, 37: Exon. 90 a; Th. 337, 18; Gn. Ex. 66: 29 a; Th. 88, 5; Cri. 1435. On ðám nósum oððe on ðam hleóre [i]on the nose or on the cheek,[/i] Herb. 2, 18; Lchdm. i. 86, 2: L. Ethb. 46; Th. i. 14, 11. Dó his hleór xxx síðum tó eorþan [i]vultum suum xxx vicicus ad terram inclinet,[/i] L. Ecg. C. 5; Th. ii. 138, 8: Exon. 37 b; Th. 122, 13; Gú. 305: Elen. Kmbl. 2195; El. 1099: Cd. 107; Th. 140, 33; Gen. 2337. \[[i]Laym.[/i] leores, [i]pl: A. R.[/i] leor: [i]Piers P.[/i] lere: [i]O. Sax.[/i] hlior, hlier, hlear, hleor: [i]Icel.[/i] hlýr [i]cheek.[/i]\][/m]
-hleór
	[m1][b]-hleór[/b]; [i]suffix in adjectives[/i] blác-, dreórig-, fæted-, swátig-, teárig-hleór.[/m]
hleór-bán
	[m1][b]hleór-bán[/b], es; [i]n. Cheek-bone, temple[/i] :-- Þunwængum &l-bar; hleórbánum [i]temporibus,[/i] Ps. Lamb. 131, 5.[/m]
hleór-beran
	[m1][b]hleór-beran[/b] :-- Eofor lic scionon \[o\]fer hleor beran gehroden golde fat \[and\] fyr heard feth wearde heold. Beo. Th. 612-6; B. 303-5. Grein and Heyne take [i]hleor beran[/i] as a compound, the former explaining '[i]was auf dem Gesicht getragen wird, Helmvisier?[/i] \[oder [i]faciei munimentum?[/i]\]' the latter rendering it [i]cheek.[/i] Thorpe reads [i]bæron,[/i] Kemble [i]beran,[/i] an infinitive after [i]scionon[/i] = they seemed \[?\]. But may not the verb on which [i]beran[/i] depends be [i]gewiton,[/i] v. 607, vv. 608-11 be parenthetical, and [i]scionon[/i] an adverb, the passage then being translated thus, [i]they went bearing above their faces the boar's shape, fairly[/i] \[scionon\] [i]adorned with gold[/i]?[/m]
hleór-bolster
	[m1][b]hleór-bolster[/b], es; [i]m. A cushion for the cheek, pillow,[/i] Beo. Th. 1381; B 688. \[Cf. heáfod-bolster.\][/m]
hleór-dropa
	[m1][b]hleór-dropa[/b], an; [i]m. A tear,[/i] Exon. 52 a; Th. 182, 24; Gú. 1315. \[Cf. [i]Icel.[/i] hlýra skúrir [i]tears.[/i]\][/m]
hleór-sceamu
	[m1][b]hleór-sceamu[/b], e; [i]f. Shame[/i] or [i]confusion of face,[/i] Ps. Th. 68, 8.[/m]
hleór-slæge
	[m1][b]hleór-slæge[/b], -slege, es; [i]m. A blow on the cheek or face[/i] :-- Hleórslægeas hé underféng [i]alapas accepit,[/i] Past. 36, 9; Swt. 261, 6.[/m]
hleótan
	[m1][b]hleótan[/b]; [i]p.[/i] hleát, [i]pl.[/i] hluton. [b]I.[/b] [i]to cast lots[/i] :-- Ic hleóte [i]sortior,[/i] Ælfc. Gr. 31; Som. 35, 55. Ðá hluton ða consulas hwelc hiera ǽrest ðæet gewinn underfénge. Ðá gehleát hit Quintus Flaminius [i]then the consuls cast lots which of them should first undertake that war. Then the lot fell to Quintus Flaminius,[/i] Ors. 4, 11; Swt. 202, 33. Ðonne seó tíd gewinnes and gefeohtes com ðonne hluton hí mid tánum tó ðám ealdormannum and swá hwylc heora swá him se tán ætýwde ðonne gecuron hí ðone him tó heretogan [i]Satrapæ, ingruente belli articulo mittunt æqualtier sortes, et quemcumque sors ostenderit hunc tempore belli ducem omnes sequuntur,[/i] Bd. 5, 10; S. 624, 24. Léton tán wísian hluton hellcræftum. Andr. Kmbl. 2205; An. 1104. Uton hleótan [i]sortiamur,[/i] Jn. Skt 19, 24. [b]II.[/b] [i]to obtain by lot, get a share, share in, participate, obtain.[/i] :-- Ðæs ðú gife hleótest háligne hyht gif ... [i]for that shall thou obtain grace and holy hope, if ...,[/i] Andr. Kmbl. 960; An. 480. Hé feorhwunde hleát [i]he got a mortal wound,[/i] Beo. Th. 4760; B. 2385. Hí dóm hlutan eádigne upwæg [i]they obtained glory, a blessed ascension,[/i] Menol. Fox 382; Men. 192. Ða Godes þeówas on Israhéla þeóde náne landáre hleótan ne móston [i]to the servants of God among the people of Israel might not be allotted any landed possessions,[/i] Homl. Th. ii. 224, 5. Hé sceolde þurh deáþes cyme dómes hleótan [i]he was to gain glory through the coming of death,[/i] Exon. 47 a; Th. 160, 18; Gú. 945: 48 a; Th. 164, 20; Gú. 1014: 74 b; Th. 280, 1; Jul. 622: Runic pm. 1; Kmbl. 339, 6. Leánum hleótan [i]to obtain rewards,[/i] Exon. 19 a; Th. 49, 10; Cri. 783. \[[i]O. Sax.[/i] hliotan: [i]Icel.[/i] hljóta [i]to get: O. H. Ger.[/i] hliozan [i]sortiri.[/i]\] DER. ge-hleótan.[/m]
hleoðo
	[m1][b]hleoðo[/b], hleoðu. v. hlið.[/m]
hleóðor
	[m1][b]hleóðor[/b], es; a. [b]I.[/b] [i]hearing[/i] :-- Ontýn eárna hleóðor ðæt gehérnes hehtful weorðe on gefeán blíðse forþweard tó ðé [i]auditui meo dabis gaudium et lætitiam,[/i] Ps. C. 50, 77; Ps. Grn. ii. 278, 77. \[Cf. [i]Icel.[/i] hljóð, [i]e.g.[/i] gefa hljóð, biðja hljóðs [i]to give, ask for, a hearing: Goth.[/i] hliuþ.\] [b]II.[/b] [i]what is heard, sound, noise, voice, speech, song[/i] :-- Ðá hleóðor cwom býman stefne ofer burhware [i]when the sound came of the voice of the trumpet over the city-dwellers,[/i] Cd. 181; Th. 226, 29; Dan. 178: Exon. 86 b; Th. 325, 2; Víd. 105: 94 b; [i]Th.[/i] 353, 46; Reim. 28: Andr. Kmbl. 3101; An. 1553. Heofonlíce hleóðor gehýred wæs [i]a heavenly voice was heard[/i], Exon. 52 a; Th. 181, 22; Gú. 1297: Cd. 162; Th. 204, 6; Exod. 417: Andr. Kmbl. 1478; An. 740. Hleóðor háligra [i]the voice of saints,[/i] Exon. 65 b; Th. 241, 14; Ph. 656: 108 b; Th. 414, 9; Rä. 32, 17. Biþ ðæs hleóðres swég eallum songcræftum swétra [i]the sound of its voice is sweeter than all singing,[/i] 57 b; Th. 206, 24; Ph. 131: 52 a; Th. 181, 15; Gú. 1293. Heriaþ hine on hleóðre béman [i]laudate eum in sono tubæ,[/i] Ps. Th. 150, 3: 107, 2: Exon. 104 a; Th. 395, 8; Rä. 15, 4. Him brego sægde æt hleóðre hwæt hé freman wolde [i]in speech with him the Lord told him what he meant to do,[/i] Cd. 64; Th. 78, 8; Gen. 1290. Ic onhyrge gúþfugles hleóðor [i]I imitate the war bird's[/i] \[[i]eagle's[/i]\] [i]voice,[/i] 106 b; Th. 406, 22; Rä. 25, 5: 81 b; Th. 307, 8; Seef. 20: 49 b; Th. 171, 19; Gú. 1129: 42 b; Th. 143, 7; Gú. 657. Hleóðra wyn [i]the delightful sound of the voices heard in heaven,[/i] 56 a; Th. 198, 18; Ph. 12. Stefnum herigaþ hálgum hleóðrum heofoncyninges þrym [i]with voices and holy songs they praise the glory of heaven's king,[/i] Andr. Kmbl. 1445; An. 723: Bt. Met. Fox 13, 94; Met. 13, 47: Exon. 46 a; Th. 156, 22; Gú. 878: Cd. 81; Th. 102, 1; Gen. 1693. \[[i]O. H. Ger.[/i] hlioda [i]sonitus:[/i] cf. [i]also Icel.[/i] hljóð [i]sound;[/i] hljóðan [i]a sound, tune: Dan.[/i] lyd: [i]Swed.[/i] ljud.\] DER. efen-, ofer-, swég-, word-hleóðor.[/m]
hleóðor-cwide
	[m1][b]hleóðor-cwide[/b], -cwyde, es; [i]m. A saying, vocal utterance, words, speech, discourse:[/i] :-- Ic ðæt gehýre þurh ðínne hleóðorcwide ðæt ... [i]I learn from thy words that ...,[/i] Exon 72 b; Th. 270, 7; Jul. 461; Beo. Th. 3962; B. 1979. Éces word hálges hleóðorcwide. Exon. 61 b; Th. 226, 1; Ph. 399; Andr. Kmbl. 1786; An. 895. Bodan þurh hleóðorcwide hyrdum cýðdon [i]messengers made known to the shepherds by speech,[/i] Exon. 14 a; Th. 28, 21; Cri. 450. Hleóðorcwyde, Cd. 179; Th. 225, 16; Dan. 155: 190; Th. 236, 5; Dan. 316: 109; Th. 143, 20; Gen. 2382. Þurh hleóðorcwidas, Exon. 53 b; Th. 187, 18; Az. 32. Hleóðorcwydas, Cd. 107; Th. 141, 1; Gen. 2338. Wuton wuldrian weorada Dryhten hálgan hlióðorcwidum [i]let us glorify the Lord of hosts with holy songs,[/i] Hy. 8, 2; Hy. Grn. ii. 290, 2. Andreas herede hleóðorcwidum háliges láre [i]Andrew praised with his words the doctrine of the holy one,[/i] Andr. Kmbl. 1637; An. 820. Æfter hleóðorcwidum [i]according to the words,[/i] 3240; An. 1623. \[Cf. meðel-cwide.\][/m]
hleódor-cyme
	[m1][b]hleódor-cyme[/b], es; [i]m. A coming that is attended with sound[/i] \[[i]of trumpets;[/i] cf. hleóðor cwom býman stefne, v. hleóðor\], [i]the coming of an army:[/i] :-- Hie iudéa blǽd forbrǽcon billa ecgum and þurh hleóðorcyme herige genámon beorhte frætwe ðá hie tempel strudon [i]they destroyed the glory of the Jews with the edge of the sword, and by their coming took with their host the bright ornaments, when they spoiled the temple,[/i] Cd. 210; Th. 260. 15; Dan. 710. \[Cf. þrym-cyme [i]a glorious coming.[/i]\] Thorpe and Bouterwek translate [i]oraculum, prophetia;[/i] Grein takes [i]cyme[/i] as a separate word, and as an adjective.[/m]
hleóðor-stede
	[m1][b]hleóðor-stede[/b], es; [i]m. A place where words have been spoken,[/i] Cd. 109; Th. 145, 1; Gen. 2399. \[Cf. meðel-stede.\] Guthl. 5; Gdwin. 36, 4. Ic gehýrde ðæt hit hleóðrode [i]I heard that it[/i] \[[i]the cross[/i]\] [i]uttered a sound,[/i] Rood Kmbl. 52: Kr. 26. Hit hleóðrode ðá swíðe tóward Haraldes [i]the general voice was very much in favour of Harold,[/i] Chr. 1036; Erl. 164, 28. Hyre stefn oncwæþ word hleóðrade [i]her a voice addressed, a word was heard,[/i] Exon. 69 b; Th. 259, 17; Jul. 283: Andr. Kmbl. 2860. An. 1432. Hé wæs ðæra worda wel gemyndig ðe hé hleóðrade tó Abrahame [i]memor fuit verbi quod locutus est ad Abraham,[/i] Ps. Th. 104. 37. Fýnd ðíne hleóðrodon [i]inimici tui sonnerunt,[/i] Ps. Spl. C. 82, 2 Hí ealle samod mid gedrémum sange Godes wuldor hleóðrodon [i]they all together with melodious song sounded the glory of God,[/i] Homl. Th. i. 38, 7. Swá hleóðrodon [i]so spake,[/i] Andr Kmbl. 1383; An. 691. Eáran habbaþ ne hí áwiht mágon holdes gehýran ðeah ðe him hleóðrige [i]aures habent et non audient,[/i] Ps. Th. 134, 17. Hé sæde ðæt hé openlíce hí gehýrde betwyh óðer leóþ monig hleóðrian and singan [i]referre erat solitus, quod aperte eos inter alia resonare audiret,[/i] Bd. 3, 19; S. 547. 37. Ongan ðá hleóðrian helle deófol hwæt is ðis la manna [i]then exclaimed the devil of hell: Lo! what man is this,[/i] Elen. Kmbl. 1798; El. 901. Múþ habbaþ and ne mágon wiht hleódrian [i]os habent, et non loquentur,[/i] Ps. Th. 113, 13. Hleóðrian [i]increpare, redarguere,[/i] Cot. 51, 105, Lye. Mid hleóðrigende dreáme [i]consona vocis harmonia,[/i] Hpt. Gl. 467. Hleóðriyndum [i]sonantibus,[/i] Ps. Spl. C. 150, 5. \[Cf. [i]Icel.[/i] hljóða [i]to sound, cry out.[/i]\][/m]
hleóðrung
	[m1][b]hleóðrung[/b], e; [i]f. Speaking, reproving, reproof[/i] :-- Ná hæbbende on múþe his hleóðrunga [i]non habens in ore suo redargutiones,[/i] Ps. Spl. 37, 15.[/m]
hleów
	[m1][b]hleów[/b], hleó, es; [i]n. A shelter, protection, covering, refuge;[/i] often applied to persons :-- Dægscealdes hleó [i]the sun's[/i] \[cf. [i]Icel.[/i] himin-targa = [i]the sun[/i]\] [i]covering,[/i] i.e. [i]the pillar of cloud,[/i] Cd. 146; Th. 182, 22; Exod. 79. God hleó þarfendra [i]deus, refugium pauperum,[/i] Rtl. 40, 25. Constantínus æðelinga hleó, Elen. Kmbl. 198; El. 99. Beorna hleó éce ælmihtig, Exon. 69 b; Th. 258, 28; Jul. 272. Duguþa hleó \[[i]Guthlac[/i]\], 48 a; Th. 165, 26; Gú. 1034. Wes earmra hleó [i]be a refuge for the poor,[/i] Cd. 203; Th. 252, 32; Dan. 587. Eorla hleó \[[i]Beowulf[/i]\], Beo. Th. 1586; B. 791: [i]Hrothgar,[/i] 2074; B. 1035: 3736; B. 1866: Exon. 100 b; Th. 379, 30: Deór. 41. Tó ðam bisceope reordode: Ðú eorla hleó, Elen. Kmbl. 2145; El. 1074. Freónda hleó \[[i]Guthlac[/i]\], Exon. 47 b; Th. 162, 33; Gú. 985. Sóþne god gǽsta hleó, 66 b; Th. 245, 23; Jul. 49. Hæleþa hleó \[[i]Byrhtnoth[/i]\], Byrht. Th. 133, 62; By. 74. Heriga helm wígena hleó \[[i]Constantine[/i]\], Elen. Kmbl. 300; El. 150. Wígendra hleó \[[i]Hrothgar[/i]\], Beo. Th. 863; B. 429: \[[i]Sigemund[/i]\], 1803; B. 899: \[[i]Beowulf[/i]\], 3949; B. 1972: Andr. Kmbl. 1011; An. 506: \[[i]Andrew[/i]\], 1792; An. 898. Ðú eart weoroda god wígendra hleó, Exon. 13 b; Th. 25, 31; Cri. 409, Wíggendra hleó Eádmund cyning, Chr. 942; Erl. 116, 18; Edm. 12. Ðonne hí tó his húse hleówes wilniaþ [i]when they desire shelter at his house,[/i] Ps. Th. 108, 10. Under hleó [i]under shelter,[/i] Cd. 209; Th. 259, 13; Dan. 691: Exon. 16 b, Th. 38, 13; Cri. 606: 61 a; Th. 224, 11; Ph. 374: Andr. Kmbl. 1664; An. 834: Elen. Kmbl. 1011; El. 507. Ðe hé of hleó sende [i]whom he sent from the shelter[/i] \[[i]of heaven[/i]\], Cd. 5; Th. 7, 7; Gen. 102. Eallum tó hleó [i]as a refuge for all,[/i] Exon. 25 a; Th. 73, 29; Cri. 1197: Andr. Kmbl. 221; An. 111: 1133; An. 567. Uton gán on ðisne weald innan on ðisses holtes hleó [i]let us go into this wood, into the shelter of this grove,[/i] Cd. 39; Th. 52, 7; Gen. 840: Exon. 62 a; Th. 227, 26; Ph. 429. Hé him beád his recedes hleów [i]he offered them the shelter of his house,[/i] Cd. 112; Th. 147, 18; Gen. 2441. Ðæt hé ðonne stán nime wið hungres hleó hláfes ne gýme [i]that he should take a stone then as a protection against hunger, and care not for the bread,[/i] Elen. Kmbl. 1228; El. 616. \[[i]O. Sax.[/i] hleo [i]in[/i] waldes hleo: [i]O. Frs.[/i] hlí: [i]Icel.[/i] hlé; [i]n. lee[/i] ([i]a sea-term.[/i]) Cf. also [i]Icel.[/i] hlý [i]warmth;[/i] hlýr [i]warm;[/i] hlýja [i]to shelter: Goth.[/i] hlija [i]a tent.[/i]\] DER. hús-, turf-hleów.[/m]
hleówan
	[m1][b]hleówan[/b], hleón, hlýwan; [i]p.[/i] de. [b]I.[/b] [i]to make warm, cherish, protect, shelter[/i] :-- Ðære sunnan hǽto ðe ðás eorðan hlýweþ [i]the heat of the sun which warms this earth,[/i] Blickl. Homl. 51, 21. Wudubearwas eorþwelan hleóþ \[cf. holtes hleó; [i]or is[/i] rén [i]the subject of the verb?[/i]\] [i]the groves protect the earth's wealth,[/i] Exon 54 a; Th. 191, 8; Az. 85. Se king ðǽr sæt hleówwinde hine beo ðan fýre [i]the king sat there warming himself by the fire,[/i] Shrn. 16, 16. \[[i]Icel.[/i] hlýja [i]to cover, shelter, make warm.[/i]\] [b]II.[/b] [i]to become warm[/i] :-- Gif hit wæter sý hǽte man hit óþ hit hleówe tó wylme [i]if it be water let it be heated until it become so warm as to boil,[/i] L. Ath. iv. 7: Th. i. 226, 14. v. hleów, hleówe, gehlýwan.[/m]
hleów-bord
	[m1][b]hleów-bord[/b], es; [i]n. A board which serves for covering[/i] or [i]protection[/i] \[[i]the binding of a book[/i]\], Exon 107 a; Th. 408, 14; Rä. 27, 12.[/m]
hleów-burh
	[m1][b]hleów-burh[/b]; [i]gen.[/i] -burge; [i]f. A city which affords shelter, protection,[/i] Beo. Th. 1828; B. 912: 3467; B. 1731.[/m]
hleów-dryhten
	[m1][b]hleów-dryhten[/b], es; [i]m. A lord who protects, a patron,[/i] Exon. 86 a; Th. 324, 13; Wíd. 94.[/m]
hleówe
	[m1][b]hleówe[/b]; [i]adj. Warm, sheltered[/i] :-- Gefere ðæne mannan on swíðe fæstne cleofan and wearmne gereste him swíðe wel hleówe ðǽr and wearme gléda bere man gelóme inn [i]carry the man into a room very fast shut and warm, let him rest himself there quite warm and snug, and let warm coals be often carried in,[/i] L. M. 2, 59; Lchdm. ii. 280, 12. \[Cf. [i]Icel.[/i] hlúa að emum [i]to make one warm and snug;[/i] hlýr, hlær, [i]warm, mild: Wick.[/i] lew [i]lukewarm[/i]\] DER. ge-, un-hleówe.[/m]
hleów-fæst
	[m1][b]hleów-fæst[/b]; [i]adj. Sheltering, protecting[/i] :-- Heah gæst hleófæst [i]exalted and sheltering spirit,[/i] Exon. 13 a; Th. 22, 27; Cri. 358.[/m]
hleów-feðer
	[m1][b]hleów-feðer[/b], e; [i]f. A sheltering wing[/i] :-- Gefór hleówfeðrum þeaht [i]journeyed covered by[/i] \[[i]his creator's[/i]\] [i]sheltering wings,[/i] Cd. 131; Th. 165, 31; Gen. 2740[/m]
hleów-hræscnes?
	[m1][b]hleów-hræscnes?[/b] :-- Miclode ofor mé hleohræscnesse &l-bar; forcæncednysse [i]magnificavit super me supplantationem,[/i] Ps. Lamb. 40, 10.[/m]
hleów-leas
	[m1][b]hleów-leas[/b]; [i]adj. Not having[/i] or [i]not affording shelter, protection, comfort, cheerless[/i] :-- Ða ðe hleóleásan wíc wunedon [i]those who had occupied a cheerless dwelling,[/i] Andr. Kmbl. 261: An. 131. Ne mótun hí on eorþan eardes brúcan ac hy hleoleáse háma þohaþ [i]they may not enjoy a home on earth but shelterless lose their dwellings,[/i] Exon. 35 b; Th. 115, 21; Gú. 193.[/m]
hleów-lora weorþan
	[m1][b]hleów-lora weorþan[/b] [i]to become unprotected,[/i] Cd. 92; Th. 117, 14; Gen. 1953.[/m]
hleów-mǽg
	[m1][b]hleów-mǽg[/b], es; [i]m. A near relation, one who is bound to offer shelter[/i] or [i]help[/i] \[[i]?[/i]\], Cd. 48; Th. 61, 34; Gen. 1007: 75; Th. 94, 3; Gen. 1556: 78; Th. 96, 16; Gen. 2596: 76; Th. 95, 21; Gen. 1582; Exon. 81 b; Th 307, 18; Seef. 25[/m]
hleów-sceorp
	[m1][b]hleów-sceorp[/b], es; [i]n. A protecting garment,[/i] Exon. 103 a; Th. 391, 15; Rä. 10, 5[/m]
hleów-stede
	[m1][b]hleów-stede[/b], es; [i]m. A sheltered, warm place[/i] :-- Hleówstede [i]apricus locus,[/i] Wrt. Voc. 86, 24.[/m]
hleów-stól
	[m1][b]hleów-stól[/b], es; [i]m. A place of protection, one's native city[/i] :-- Síðedon fǽmnan and wuduwan freóndum beslægene from hleówstóle [i]damsels and widows bereft of friends journeyed from their sheltering home[/i] \[[i]of the people of Sodom driven from their city[/i]\], Cd. 94; Th. 121, 16; Gen. 2011.[/m]
hleówþ
	[m1][b]hleówþ[/b], hleóþ, hlíwþ, hlýwþ, e; [i]f. Shelter, protection, warmth:[/i] :-- Hleówþ [i]apricitas,[/i] Wrt. Voc. 86, 25. Ðonne him cælþ hé cépþ him hlýwðe [i]when he gets cold he looks out for warmth,[/i] Hexam. 20; Norm. 28, 23. Tó neste bǽron heora briddum tó hleówþe [i]bore it to their nest to shelter their young,[/i] Homl. Th. ii. 144, 23. Foresceáwian bigleofan and hleówþe [i]to provide food and shelter,[/i] 462, 18. Hlýwþe, Basil admn. 9; Norm. 52, 23. Cold bæþ ongeán ða hlíwþe [i]a cold bath to atone for the warmth,[/i] L. Pen. 16; Th. ii. 284, 5. Ða hlýwþe gódra weorca [i]the shelter of good works,[/i] L. E. I. 32; Th. ii. 430, 24. Gé hyra hulpon and him hleóþ géfon [i]ye helped them[/i] \[[i]the poor[/i]\] [i]and gave them shelter,[/i] Exon. 27 b; Th. 83, 11; Cri. 1354. \[[i]Laym.[/i] leoð [i]protection.[/i]\][/m]
hleówung
	[m1][b]hleówung[/b], hlýwing, e; [i]f. Shelter, refuge[/i] :-- Hlýwing [i]refugium,[/i] R. Conc. 11, Lye.[/m]
hlét
	[m1][b]hlét[/b], hliét, es; [i]m. A lot;[/i] sors :-- Missenlíce hléte [i]varia sorte,[/i] Bd. 2, 20; S. 521, 10. Be hléte [i]sorte,[/i] Hpt. Gl. 426, Hé hí hæfþ oferstigene mid ðam hliéte his anwaldes [i]quos sorte potestatis excesserit,[/i] Past. 17, 3; Swt. 111, 16. \[[i]Goth.[/i] hlauts; [i]m. a lot: O. Sax.[/i] hlót; [i]m: O. H. Ger.[/i] hlóz; [i]m. n.[/i]\] v. hlot, hlyt.[/m]
hlichan
	[m1][b]hlichan[/b]. v. hlehhan.[/m]
hlid
	[m1][b]hlid[/b], es; [i]n. A lid, cover, the opening which is closed by the cover[/i] :-- Hlidd [i]opertorium,[/i] Ps. Spl. 101, 28. Ðá lédon ða þegenas ðone Hǽlend ðǽron and mid hlide belucon úre ealra Álýsend [i]then the thanes laid Jesus therein, and closed up with a cover the Redeemer of as all,[/i] Homl. Th. ii. 262, 4. Se engel áwylte ðæt hlid of ðære þryh [i]the angel rolled away the cover from the tomb,[/i] i. 222, 8. Hé tóáwylte mycelne stán tó hlide ðære byrgene [i]advolvit saxum magnum ad ostium monumenti,[/i] Mt. Kmbl. 27, 60. \[[i]Icel.[/i] hlið [i]gate, gateway: O. H. Ger.[/i] hlit [i]operculum.[/i]\] DER. ge-hlid.[/m]
hlídan
	[m1][b]hlídan[/b]. v. be-, of-, on-, to-hlídan.[/m]
hlid-fæst
	[m1][b]hlid-fæst[/b]; [i]adj. Having a lid[/i] :-- Hió becwyþ Eádmǽre áne hlidfæsþe cuppan [i]she bequeaths to Eadmer a cup with a lid,[/i] Chart. Th. 536, 4.[/m]
hlid-geat
	[m1][b]hlid-geat[/b], es; [i]n. A swing-gate, folding-door[/i] :-- On ðonæ stocc ðæ ðæt hlidgeat on hangodæ [i]to the post that the swing-gate hung on,[/i] Cod. Dipl. Kmbl. iii. 176, 13. Of ðam hlidgeate, 236, 35. Hlidgata [i]valva,[/i] Ælfc. Gl. 29; Som. 61, 36; Wrt. Voc. 26, 35[/m]
hliépa
	[m1][b]hliépa[/b] v. hlýpa.[/m]
hliét
	[m1][b]hliét[/b], v. hlet.[/m]
hlifendre
	[m1][b]hlifendre[/b] [i]minium,[/i] Lye. hlifigende ofer sǽs brim [i]whilst he was standing high up above the sea,[/i] Blickl. Homl. 143, 5. DER. ofer-hlifian.[/m]
hlígan
	[m1][b]hlígan[/b] [i]or[/i] hligan? [i]To allow one a reputation for anything, to give one glory[/i] :-- Ne forlét ðú úsic éce drihten for ðám miltsum ðe dec men hlígaþ [i]forsake us not, eternal Lord, because of those mercies for which men account thee glorious,[/i] Cd. 190; Th. 235, 25; Dan. 311. Willaþ mid ðý gedón ðæt hie mon hlíge wísdómes [i]they desire thereby to make men allow them a reputation for wisdom;[/i] doctrinæ sibi opinionem faciunt, Past. 48, 2; Swt. 367, 19. v. hlísa.[/m]
hligiung
	[m1][b]hligiung[/b], e; [i]f. Laughing,[/i] L. M. 2, 46; Lchdm. ii. 258, 20.[/m]
hligsa
	[m1][b]hligsa[/b]. v. hlísa.[/m]
hlihan
	[m1][b]hlihan[/b], hlihhan. v. hlehhan.[/m]
hlimman
	[m1][b]hlimman[/b]; [i]p.[/i] hlamm; [i]pl.[/i] hlummon [i]To sound, roar[/i] \[[i]as the sea[/i]\], [i]clang, clash[/i] :-- Gársecg hlymmeþ [i]the ocean roars,[/i] Andr. Kmbl. 784; An. 392. Hlimmeþ, Exon. 101 a; Th. 382, 2; Rä. 3, 5. Ðrǽd mé ne hlimmeþ [i]the thread makes no sound to me,[/i] 109 a; Th. 417, 18; Rä. 36, 6. Scildas hlúde hlummon [i]loud clanged the shields,[/i] Judth. 11; Thw. 24, 34; Jud. 205. Ic ne gehýrde bútan sǽ hlimman [i]I heard nought but the sea roaring,[/i] Exon. 81 b; Th. 307, 4; Seef. 18. v. hlemman.[/m]
hlimme
	[m1][b]hlimme[/b], an; [i]f. A torrent[/i] :-- Dó him swá ðú dydest Madiane and Sisare swylce Jabin ealle ða námon Ændorwylle and Cisone clǽne hlimme [i]fac illis sicut Madian et Sisaræ; sicut Jabin in torrente Cisson; disperierunt in Endor,[/i] Ps. Th. 82, 8. Ða ðe on wege weorðaþ wætres æt hlimman deópes ondrincaþ [i]de torrente in via bibet,[/i] 109, 8. Oft úre sáwl swýðe frécne hlimman gedégde hlúdes wæteres [i]torrentem pertransivit anima nostra,[/i] 123, 4: 125, 4. v. hlimman; [i]and[/i] cf. hlyn.[/m]
hlin
	[m1][b]hlin[/b]. v. hlyn.[/m]
hlinap
	[m1][b]hlinap[/b], hleonaþ, es; [i]m. A place to lie down in[/i] :-- Ic getimbre hús and hleonaþ, Exon. 36 a; Th. 117, 10; Gú. 222.[/m]
hlín-bedd
	[m1][b]hlín-bedd[/b], es; [i]n. A couch[/i] :-- Fundon on sande sáwulleásne hlin- \[MS. hlim-\] bed healdan [i]they found him without life occupying his couch,[/i] Beo. Th. 6060; B. 3034. \[Cf. [i]O. H. Ger.[/i] hlína [i]recubitus, accubitus, reclinatorium.[/i]\][/m]
hlinc
	[m1][b]hlinc[/b], es; [i]m.[/i] [b]I.[/b] [i]a link, linch, rising ground;[/i] 'agger limitaneus, parœchias, etc, dividens,' Junius. The word occurs in the charters, e.g. :-- Of ðere díc on þornhlinch; ðanone on dynes hlinch; of ðam hlince, Cod. Dipl. Kmbl. iii. 223, 29. Ðanon on ðone miclan hlinc, Chart. Th. 160, 24. Fearnhlinc, landsore hlinc, sweord hlincas, wotan hlinc are other instances of its occurrence. In later times, the word is given with a similar sense in provincial glossaries, e.g. in Suffolk some woods are called [i]links[/i]: [i]linchets[/i] grass partitions in arable fields, Lisle: [i]linch[/i] a bawke or litele strip of land, to bound the fields in open countries, Pegge's Kenticisms. v. E. D. S. Publications, and Halliwell's Dict. [b]II.[/b] [i]a hill, rising ground[/i] :-- Beorgas ne muntas steápe ne stondaþ ne stánclifu heah hlifiaþ ne dene ne dalu ne dúnscrafu hlǽwas ne hlincas [i]nec tumulus crescit nec cava vallis hiat,[/i] Exon. 56 a; Th. 199, 13; Ph. 25. Heá hlincas, 101 b; Th. 384, 7; Rä. 4, 24.[/m]
hlín-duru
	[m1][b]hlín-duru[/b], a; [i]f. A door formed of lattice-work, a grated door[/i] :-- Helle hlínduru \[cf. [i]Icel.[/i] Hel-grindr\], Exon. 97 b; Th. 364, 29; Wal. 78. Geseh hé fore hlíndura hyrdas standan [i]he saw guards standing before the grated door[/i] \[[i]of his prison[/i]\]. Andr. Kmbl. 1985; An. 995. \[Cf. [i]O. H. Ger.[/i] hlínun, [i]pl. cancelli,[/i] Grff. iv. 1096.\][/m]
hlinian
	[m1][b]hlinian[/b], hleonian; [i]p.[/i] ode [i]To lean, bend, lie down, recline, rest[/i] :-- Ic hlinige [i]cubo,[/i] Ælfc. Gr. 24; Som. 25, 55. Ne ðǽr hleonaþ unsméðes wiht [i]nor does aught unsmooth rest there,[/i] Exod. 56 a; Th. 199, 14; Ph. 25. Ða ðe him godes egsa hleonaþ ofer heáfdum [i]those on whose heads rests the fear of God,[/i] 33 b; Th. 106, 20; Gú. 44. Monige hleonigaþ mid Abraham [i]multi recumbent cum Abraham,[/i] Mt. Kmbl. Rush. 8, 11. Hlionigaþ \[hlinigaþ, Lind.\] &l-bar; restaþ [i]accumbent,[/i] Lk. Skt. Rush. 13, 29. Hlionede hé in húse [i]discumbente eo in domo,[/i] Mt. Kmbl. Rush. 9, 10. Hleonede \[hlionade, Lind.\], 26, 20. Án ðæra leorning cnihta hlinode on ðæs hælendes bearme [i]erat recumbens unus ex discipulis ejus in sinu iesu,[/i] Jn. Skt. 13, 23. Æt ðæm uferran ende Drihten hlinode [i]Domino desuper innitente,[/i] Past. 16, 3; Swt. 101, 20. Ánra gehwylc hleonade wið handa [i]each one leaned on his hand,[/i] Cd. 222; Th. 291, 19; Sat. 433. Ne hlina \[hliona, Rush.\] ðú [i]non discumbas,[/i] Lk. Skt. Lind. 14, 8. Hí sécaþ ðæt hie fyrmest hlynigen æt ǽfengieflum [i]primos in cœnis recubitus quærunt,[/i] Past. 1, 2; Swt. 27, 7. Hé fyrgenbeámas ofer hárne stán hleonian funde [i]he found the mountain trees resting on the grey rock,[/i] Beo. Th. 2835; B. 1415. Ofer ða se hálga bisceop hlyniende forþférde [i]cui incumbens obiit,[/i] Bd. 3, 17; S. 544, 18. Heó wæs hleonigende ofer hire ræste [i]she was lying on her bed,[/i] Blickl. Homl. 145, 26. Fond hlingendne freán [i]found his master lying in his bed,[/i] Exon. 49 b; Th. 171, 2; Gú. 1120. \[[i]Laym.[/i] leonede, [i]p: A. R.[/i] leonie, [i]subj: O. Sax.[/i] hlinon: [i]O. H. Ger.[/i] hlinen [i]obcumbere, incumbere, recumbere, inniti.[/i]\] DER. ge-, on-hlinian: v. hlǽnan.[/m]
hlín-ræced
	[m1][b]hlín-ræced[/b], es; [i]n. A place with grated doors, a prison,[/i] Andr. Kmbl. 2924; An. 1465: Exon. 69 a; Th. 257, 6; Jul. 243. \[Cf. hlín-duru.\][/m]
hlín-scúa
	[m1][b]hlín-scúa[/b], -scúwa, an; [i]m. The darkness of a prison,[/i] Andr. Kmbl. 2924; An. 1073: Exon. 73 b; Th. 275, 2; Jul. 544. v. preceding word.[/m]
hlinung
	[m1][b]hlinung[/b], e; [i]f. Leaning, resting, a couch[/i] :-- Hlinunge wiðersæc [i]unfavourable to leaning,[/i] L. M. 2, 46; Lchdm. ii. 258, 20. Ða forman hlininga [i]primos discubitos,[/i] Lk. Skt. 20, 46.[/m]
hlísa
	[m1][b]hlísa[/b], hligsa, hliosa, an; [i]m. Sound, rumour, report, reputation, renown, fame, glory[/i] :-- Hlísa [i]fama,[/i] Wrt. Voc. 76, 1. Ðá férde hys hlísa intó ealle Syrian, [i]abiit opinio ejus in totam Syrian,[/i] Mt. Kmbl. 4, 24. Ðes hlísa wearþ cúþ ðæra leóda cynegum ðe begeondan Iordane eardiende wǽron [i]this report became known to the kings of the nations that were dwelling beyond Jordan,[/i] Jos. 9, 1. Hwæt is heora nú tó láfe bútan se lytla hlísa and se nama mid feáum stafum áwriten [i]signat superstes fama tenuis pauculis inane nomen litteris,[/i] Bt. 19; Fox 70, 10: 68, 21, 4. Hí wilnodon ðæs hlísan æfter heora deáþe, 18, 4; Fox 68, 9. Sume hí gebycgaþ weorþlícne hlísan ðisses andweardan lífes mid heora ágnum deáþe forþam hí wénaþ ðæt hí næbben nán oðer fioh ðæs hlísan \[hliosan, Bod.\] wyrðe bútan hiora ágnum fiore [i]nonnulli venerandum sæculi nomen, gloriosæ pretio mortis, emerunt,[/i] Bt. 39, 11; Fox 228, 27. Ðeáh ðé monig mon herige ne gelýf ðú him tó wel: ac ðæs hlísan þenc ðé silf hwæt ðæs sóþes sý [i]though many men praise thee, do not believe them too much; but thyself consider how much of this reputation is true,[/i] Prov. Kmbl. 69. Gif wé mid hlýsan gódra weorca úrne Drihten sécaþ [i]if we come to our Lord with the fame of good works,[/i] Homl. Th. i. 222, 4: Exon. 34 b; Th. 111, 17; Gú. 128: 33 a; Th. 105, 31; Gú. 31. Ðæt is ðonne ðæt mon his mearce brǽde ðæt mon his hligsan \[hlísan, Hatt MS.\] and his noman mǽrsige [i]terminum vero suum dilatare est opinionis suæ nomen extendere,[/i] Past. 48, 2; Swt. 366, 13. Ðá gehýrde heó Salomones hlísan [i]she heard of Solomon's fame,[/i] Homl. Th. ii. 584, 8: Exon. 54 a; Th. 191, 9; Az. 85. Gé gehýraþ gefeoht and gefeohta hlísan [i]audituri estis prælia et opiniones præliorum,[/i] Mt. Kmbl. 24, 6. v. hlígan.[/m]
hlís-bǽre
	[m1][b]hlís-bǽre[/b]; [i]adj. Famous, glorious,[/i] Som.[/m]
hlís-eádig
	[m1][b]hlís-eádig[/b]; [i]adj. Successful in acquiring fame, famous, renowned[/i] :-- Biþ hlíseádigra se ðe hit selþ ðonne se ðe hit gaderaþ: eác ða welan beóþ hlíseádigran ðonne ðonne hie mon selþ ðonne hie beón ðonne hí mon gaderaþ. Seó gítsung gedéþ heore gítseras láðe and ða cysta gedóþ ða hlíseádige [i]hæc effundendo magis quam coacervando melius nitent: avaritia odiosos, claros largitas facit,[/i] Bt. 13; Fox 38, 11-17. Gif hé nǽre hlíseádig [i]egere claritudine,[/i] 33, 1; Fox 120, 35.[/m]
hlíseádig-ness
	[m1][b]hlíseádig-ness[/b], e; [i]f. Renown, celebrity;[/i] claritudo. Bt. 33, 1; Fox 122, 3.[/m]
hlís-ful
	[m1][b]hlís-ful[/b]; [i]adj. Famous, of good repute, renown[/i] :-- Hlísful [i]famosus[/i] vel [i]opinosus,[/i] Ælfc. Gl. 82; Som. 73, 35; Wrt. Voc. 47, 39: [i]famosus,[/i] Wrt. Voc. 75, 71. Ðý læs ðe hé wurde tó hlísful on worulde and ðæs heofenlícan lofes fremde wǽre [i]lest he should become too famous in this world and be a stranger to the praise of heaven,[/i] Homl. Th. ii. 142. 26. Cumlíðnys is swíðe hlísful þing [i]hospitality is a thing of very good repute,[/i] 286, 16. Hlísfulle weras [i]men of renown,[/i] Gen. 6, 4.[/m]
hlísful-líce
	[m1][b]hlísful-líce[/b]; [i]adv. Gloriously[/i] :-- Óswold cyning his cynedðrn geheóld hlísfullíce [i]king Oswald maintained his kingdom gloriously,[/i] Swt. A. S. Rdr. 99, 119.[/m]
hliþ
	[m1][b]hliþ[/b], es; [i]n. A slope, declivity. hill-side, hill[/i] :-- Of hliþes nósan [i]from the promontory,[/i] Beo. Th. 3789; B. 1892: Exon. 123 b; Th. 473, 28; Bo. 22. Beneoþan ðæm hliþe [i]under the hill,[/i] Cod. Dipl. Kmbl. iii. 52, 15. Swá tó ðám westhliþe, 123, 5. Hie be hliþe heáre dúne eorþscræf fundon [i]they found a cavern on the slope of a lofty hill,[/i] Cd. 122; Th. 156, 25; Gen. 2594. Weallsteápan hleoþu [i]hills steep as walls,[/i] 86; Th. 108, 8; Gen. 1803. Hleoþo, 72; Th. 88, 3; Gen. 1459. Hleoþa, Exon. 101 a; Th. 382, 6; Rä. 3, 7. Hliþo, 130 a; Th. 498, 17; Rä. 88, 3. Beorgas steápe hleoþum hlifedon [i]steep hills rose high with their slopes,[/i] Andr. Kmbl. 1681; An. 843. \[[i]Icel.[/i] hlíð [i]a slope, mountain side: O. H. Ger.[/i] hlíta [i]clivus: Ger.[/i] leite in cpds. Grff. iv. 1096.\] DER. beorg-, burh-, fen-, heáh-, mist-, næs-, sand-, stán-, wulf-hliþ,[/m]
hlíwþ
	[m1][b]hlíwþ[/b]. v. hleówþ.[/m]
hlodd
	[m1][b]hlodd[/b]. v. hlot.[/m]
hlond
	[m1][b]hlond[/b]. v. hland.[/m]
hlosnere
	[m1][b]hlosnere[/b], es; [i]m. A listener;[/i] auscultator. Hpt. Gl. 461.[/m]
hlosnian
	[m1][b]hlosnian[/b]; [i]p.[/i] ode [i]To listen, be silent in expectation of hearing, listen for the coming of a person, watch, await, be on the look out[/i] :-- Ða on sumere nihte hlosnode sum óðer munuc his færeldes and mid sleaccre stalcunge his fótswaðum filigde [i]then one night another monk was on the watch for his going, and with stealthy tread followed his footsteps,[/i] Homl. Th. ii. 138, 5. Eoda ðá tó mæssan and hlosnode georne be ðære líflícan onsægednesse [i]he went then to mass and waited eagerly for the living sacrifice,[/i] Homl. Swt. 3, 157. Æfter ðissum wordum weorud hlosnode swígodon ealle [i]after these words the multitude listened[/i] \[[i]astonished[/i] or [i]expectant[/i]\], [i]all were silent,[/i] Andr. Kmbl. 1522; An. 762. Ðæt folc hlosnende wæs gehérde hine [i]populus suspensus erat audiens ilium,[/i] Lk. Skt. Lind. 19, 48. Hlosniend [i]attonitus,[/i] Cot. 3, Lye. \[Cf. [i]O. H. Ger.[/i] hlosen [i]audire, attendere, obedire, auscultari:[/i] hlosenti [i]adtonitus.[/i]\][/m]
hlot
	[m1][b]hlot[/b], es; [i]n. A lot, portion, share[/i] :-- Ðis hlot [i]hæc sors,[/i] Ælfc. Gr. 9, 44; Som. 13, 3. Hig wurpon hlot ðǽr ofer [i]sortem mittentes,[/i] Mt. Kmbl. 27, 35. Hlott, Mk. Skt. Lind. 15, 24. Hlott &l-bar; tán, Jn. Skt. Lind. 19, 24. Æfter gewunan ðæs sacerdhádes hlotes [i]secundum consuetudinem sacerdoti[/i] [i]sorte,[/i] Lk. Skt. 1, 9. Sel mé dǽl &l-bar; hlodd \[hlott, Rush.\] striónes [i]da mihi portionem substantiæ,[/i] Lind. 15, 12. Hie sendon hlot him betweónum [i]they cast lots among them,[/i] Blickl. Homl. 229, 5. Hlotu wurpon [i]mittentes sortem,[/i] Mk. Skt. 15, 24: Lk. Skt. 23, 34. v. hlét, hlyt.[/m]
hlóþ
	[m1][b]hlóþ[/b], e; [i]f.[/i] [b]I.[/b] [i]spoil, booty[/i] :-- Hé yteþ hlóþe [i]comedet prædam,[/i] Bd. 1. 34: S. 499, 27. Mycle hlóþe þurh his láre and fulluhte ðam ealdan feónde áfyrde [i]magnas antiquo hosti prædas docendo et baptizando eripuit,[/i] 2, 20; S. 522, 22. [b]II.[/b] [i]a band, troop, company, gang, crew, body of robbers:[/i] -- Þeófas wé hátaþ óþ vii men from vii hlóþ óþ xxxv siððan biþ here, L. In. 13; Th. i. 101, 13. Ðý geáre gegadrode on hlóþ wícenga [i]in that year a gang of vikings collected,[/i] Chr. 879; Erl. 80. 28. Com ðá hǽðenra hlóþ háliges neósan [i]then came a band of heathens visiting the saint,[/i] Andr. Kmbl. 2777; An. 1391: 3085; An. 1545. Feónda hlóþ [i]a fiendish crew,[/i] Exon. 46 a; Th. 157, 5; Gú. 887. Gif mon twýhyndne mon unsynnigne mid hlóþe ofsleá gielde se ðæs sleges andetta síe wer and wíte and ǽghwelc mon ðe on síþe wǽre geselle xxx scill. tó hlóþbóte [i]if any one in company with others slay an unoffending 'twyhynde' man let him who acknowledges the blow pay 'wer' and 'wite;' and let every one who was engaged in the matter pay thirty shillings as fine,[/i] L. Alf. pol. 29; Th. i. 80, 6-9. Ne cóman hig ná tó fiohtanne ac ðæt hig woldan mid hlóþe geniman [i]they did not come to fight, but with the intention of robbing,[/i] Shrn. 38, 10. Gesch hé hǽðenra hlóþ, Andr. Kmbl. 1984; An. 994: 84; An. 42. Heó ðæt weorud ágeaf hlóþe of ðam hátan hreþre [i]she gave up that multitude, troops from her hot bosom,[/i] Exon. 24 b; Th. 71, 29; Cr. 1163: 75 b; Th. 283, 6; Jnl. 676. Hé ðá his here on tú tódǽlde sum ymb ða burg sætt and hé mid sumum hlóþum fór and monega byrg bereáfode on Cheranisse [i]inde propter agendam prædam et curandam obsidionem divisit exercitum. Ipse autem cum fortissimis profectus, multas Cheronesi urbes cepit: profligatisque populis opes abstulit,[/i] Ors. 3, 7; Swt. 116, 17: 3, 1; Swt. 100, 2. Fóran hie hlóþum [i]they went in bands,[/i] Chr. 894; Erl. 90, 12: Exon. 45 b; Th. 156, 1; Gú. 868: 99 b; Th. 373, 23; Seel. 114. [b]III.[/b] [i]the crime of taking part in the action of a[/i] hlóþ :-- Be hlóþe. Seðe hlóþe betygen síe geswicne se hine be cxx hída oððe swá béte, L. In. 14; Th. i. 110, 15. DER. here-hlóþ.[/m]
hlóþ-bót
	[m1][b]hlóþ-bót[/b], e; [i]f. Compensation[/i] or [i]fine to be paid by a member of a 'hlóþ' for the wrong committed by any one of them,[/i] L. Alf. pol. 29; Th. i. 80, 9. v. hlóþ.[/m]
hlóþere
	[m1][b]hlóþere[/b], es; [i]m. A robber, spoiler;[/i] prædator. Cot. 170, Lye.[/m]
hlóþ-gecrod
	[m1][b]hlóþ-gecrod[/b], es; [i]n. A press of troops[/i] or [i]bands:[/i] -- Biersteþ hlúde heáh hlóþgecrod [i]with loud noise breaks the press of[/i] \[[i]cloud-[/i]\] [i]troops on high,[/i] Exon. 102 a; Th. 386, 17; Rä. 4, 63.[/m]
hlóþian
	[m1][b]hlóþian[/b]; [i]p.[/i] ede [i]To take booty, rob, spoil[/i] :-- Ða ðe ǽlce geáre ofer ðone sǽ hlóþedon and hergedon [i]qui anniversarias prædas trans maria cogere solebant,[/i] Bd. 1, 12; S. 481, 2. Ða ðe monige geár ǽr hí onhergedon and hlóþedon [i]qui per multos annos prædas in terra agebant,[/i] 1, 14; S. 482, 19.[/m]
hlóþ-sliht
	[m1][b]hlóþ-sliht[/b], es; [i]m. Slaying by a member of a 'hlóþ',[/i] L. Alf. pol. 29; Th. i. 80, 5. v. hlóþ.[/m]
hlówan
	[m1][b]hlówan[/b]; [i]p.[/i] hleów [i]To low, bellow, make a loud noise[/i] :-- Oxa hléwþ [i]bos mugit,[/i] Ælfc. Gr. 22; Som. 24, 9. Hleówon hornboran [i]the trumpeters sounded,[/i] Elen. Kmbl. 107; El. 54. Hlówendra fearras flǽsc [i]the flesh of lowing oxen,[/i] Homl. Th. i. 590, 15. \[[i]Icel.[/i] hlóa [i]to roar (of streams): O. H. Ger.[/i] hlóon [i]mugire, rudere.[/i]\][/m]
hlówung
	[m1][b]hlówung[/b], e; [i]f. Lowing, noise[/i] :-- Hlóweng [i]bombus,[/i] Cot. 27, Lye. \[[i]O. H. Ger.[/i] hlóhunga [i]mugitus.[/i]\][/m]
HLÚD
	[m1][b]HLÚD[/b]; [i]adj.[/i] LOUD, [i]sonorous[/i] :-- Heora stefn wæs swíðe hlúd [i]their voice was very loud,[/i] Blickl. Homl. 149, 27: Cd. 148; Th. 184, 14; Exod. 107. Hlimman hlúdes wæteres [i]torrentem,[/i] Ps. Th. 123, 4. Hlúdre stefne [i]with a loud voice,[/i] Blickl. Homl. 181, 18. Hlúddre stefne, 15, 19: Cd. 227; Th. 302, 18. Hlúdan stefne. Andr. Kmbl. 2720; An. 1362. Hlúde wǽran hý ðá hý ofer ðone hlǽw ridan [i]loud were they when they rode over the hill,[/i] Lchdm. iii. 52, 13. Francan wǽron hlúde [i]loud was the sound of the javelins,[/i] Cd. 93; Th. 119, 20; Gen. 1982. Hlúddra sang [i]chorea,[/i] Ælfc. Gl. 34; Som. 62, 47; Wrt. Voc. 28, 28. Ðæt ár ðonne hit mon slihþ hit biþ hlúdre ðonne ǽnig oðer ondweorc [i]aes dum percutitur amplius metallis celeris sonitum reddit,[/i] Past. 37, 3; Swt. 267, 24. Hlúdast, Menol. Fox 467; Gn. C. 4. \[[i]O. Sax. O. Frs.[/i] hlúd: [i]O. H. Ger.[/i] hlút: [i]Ger.[/i] laut.\][/m]
hlúd-clipol
	[m1][b]hlúd-clipol[/b]; [i]adj. Calling aloud,[/i] R. Ben. interl. 7.[/m]
hlúde
	[m1][b]hlúde[/b]; [i]adv. Loudly[/i] :-- Folc ðe hlúde singeþ [i]a people that sings loudly,[/i] Blickl. Homl. 149, 30: 217, 33. Ðæs cocces þeáw is ðæt hé micle hlúdor singþ on uhtan ðonne on dægréd [i]gallus profundioribus horis noctis altos edere cantus solet,[/i] Past. 63; Swt. 461, 2.[/m]
hlúd-stefn
	[m1][b]hlúd-stefn[/b], -stemn; [i]adj. Loud-voiced,[/i] Cot. 105, Lye.[/m]
hlúd-swége
	[m1][b]hlúd-swége[/b]; [i]adv. With a loud voice[/i] :-- Se hana sóna hlúdswége sang [i]the cock straightway crowed with a loud voice,[/i] Homl. Th. ii. 248, 33. Marcus swá swá leó hlúdswége clipode, Ælfc. T. p. 25; Grn. 13, 8.[/m]
hlutor
	[m1][b]hlutor[/b], hluttor; [i]adj. Clear, pure, bright, sincere[/i] :-- Hluttor wæter [i]limpha,[/i] Ælfc. Gl. 97; Som. 76, 69; Wrt. Voc. 54, 13. Swíðe wynsum and hluttor wǽta [i]a very pleasant and pure stream,[/i] Blickl. Homl. 209, 2. Hlutor, Bt. Met. Fox 5, 26; Met. 5, 13. Wæs hé hluttor and clǽne on his lífe [i]he was pure and clean in his life,[/i] Blickl. Homl. 217, 9: Ps. Th. 72, 17. Óþ ðæt byþ áhafen hluttor móna [i]donec extollatur luna,[/i] 71, 7: Exon. 58 b; Th. 210, 9; Ph. 183. Gif ðin eáge biþ hluttor [i]si oculus tuus fuerit simplex,[/i] Lk. Skt. 11, 34. xxx ambra hluttres ealoþ, L. In. 70; Th. i. 146, 17. Hlutres aloþ, Chr. 852; Erl. 67, 38. Ðæt hig drincon hluttor win [i]'thou didst drink the pure blood of the grape,'[/i] Deut. 32, 14. Genim ða ylcan sealfe hluttre [i]take the same salve clear,[/i] L. Med. ex Quadr. 3, 3; Lchdm. i. 340, 2. Óþ hlutturne dæg [i]usque ad ortum diei,[/i] Bd. 4, 19; S. 588, 13. Þurh hlutterne dæg [i]during the daylight,[/i] Exon. 105 b; Th. 401, 5; Rä. 21, 7. Hluttor pic [i]resin,[/i] L. M. I. 4; Lchdm. ii. 44, 24: 1, 31; Lchdm. ii. 72, 25. Dó on hluttor æg [i]add the white of an egg,[/i] 2, 64; Lchdm. ii. 288, 9. Lǽt standan óþ hit sý hluttor nim ðonne ðæt hluttre [i]let it stand till it be clear, then lake the clear part,[/i] Lchdm. iii. 4, 3. Weder hluttor gesihþ ceápes ferþrunge hit getácnaþ [i]if he sees clear weather, it betokens furthering of traffic,[/i] 198, 17. Hluttre móde and bylehwite [i]simplici et pura mente,[/i] Bd. 4, 24; S. 599, 8: Exon. 12 a; Th. 18, 34; Cri. 293. Mid hluttrum sáwlum [i]with pure souls,[/i] Cd. 21; Th. 25, 21; Gen. 397. Mid hlutrum eágum [i]with clear eyes,[/i] Bt. Met. Fox 21, 74; Met. 21, 37. Ðone hlutrestan streám [i]the stream most pure,[/i] 23, 5; Met. 23, 3. \[[i]Orm.[/i] lutter: [i]Goth.[/i] hlutrs [i]pure: O. Sax.[/i] hluttar: [i]O. Frs.[/i] hlutter: [i]O. H. Ger.[/i] hlutar [i]clarus, lotus, purus, mundus: Ger.[/i] lauter.\] DER. glæs-hlutor.[/m]
hlutor-
	[m1][b]hlutor-[/b], hluttor-líce; [i]adv. Clearly, plainly[/i] :-- Hlutorlíce tócnáwaþ [i]clearly distinguish,[/i] Lchdm. iii. 440, 29. Gif hé him ðæt hluttorlíce gecýðan wolde hwæt hé wǽre [i]si simpliciter sibi quis fuisset proderet,[/i] Bd. 4, 22; S. 591, 37: 5, 13: S. 634, 2.[/m]
hlutor-
	[m1][b]hlutor-[/b], hluttor-ness, e; [i]f. Clearness, purity[/i] :-- Hú heora gecynd bútan ǽlcre besmitennysse on écere hluttornysse þurhwunaþ [i]how their nature continues without any pollution in eternal purity,[/i] Homl. Th. i. 538, 29. Tó hluttornisse geleáfan [i]ad simplicitatem fidei,[/i] Bd. 2, 5; S. 507, 42. On hluttornesse and on clǽnnesse [i]in sinceritate,[/i] 4, 9; S. 576, 21: 2, 15; S. 518, 30.[/m]
hlutre
	[m1][b]hlutre[/b], hluttre; [i]adv. Clearly, brightly[/i] :-- Heofon hluttre ongeat [i]heaven clearly perceived,[/i] Exon. 24 b; Th. 71, 3: Cri. 1150. Ðonne heofontungol hlutrost scíneþ [i]when the sun shines brightest,[/i] Bt. Met. Fox 22, 48; Met. 22, 24. DER. dæg-hluttre.[/m]
hluttran
	[m1][b]hluttran[/b] \[?\] [i]to grow[/i] or [i]make pure, clean, bright,[/i] Exon. 54 a; Th. 191, 8; Az. 85. v. next word.[/m]
hluttrian
	[m1][b]hluttrian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to become clear[/i] :-- Hit wile hluttrian [i]it will become clear,[/i] Lchdm. iii. 76, 7. [b]II.[/b] [i]to make clear, purify[/i] \[v. áhluttrian\] :-- Morgenrén hluttraþ \[o [i]r is the verb in the plural?[/i]\] [i]the morning rain purifies,[/i] Exon. 54 a; Th. 191, 8; Az. 85.[/m]
hlýd
	[m1][b]hlýd[/b], es; [i]n. A sound[/i] :-- Losaþ gemynd heora mid hlýde \[MS. hlydne\] [i]periit memoria eorum cum sonitu,[/i] Ps. Spl. T. 9, 7. \[[i]Laym.[/i] mid lude.\] v. ge-hlýd.[/m]
hlýda
	[m1][b]hlýda[/b], an; [i]m. The month noisy with wind and storm, March[/i] :-- Hagolscúrum færþ geond middangeard Martius réðe Hlýda [i]with hail-showers passes through the earth rude March[/i] \[[i]which we call[/i]\] [i]Hlyda,[/i] Menol. Fox 74; Men. 37. Mónaþ Martius ðe menn hátaþ hlýda, Lchdm. iii. 152. 30. Ðæs mónþes ðe wé hátaþ Martius ðone gé hátaþ Hlýda, Homl. Th. i. 100, 5. On Martio ðæt is on hlýdan mónþe, Lchdm. iii. 152, 9; 250, 5. Se ǽresta frigedæg ðe man sceal fæsten is on hlýdan [i]the first Friday to fast on is in March,[/i] 228, 21. \[[i]Lide[/i] as a name for March is given in the E. D. S. East Cornwall Glossary.\][/m]
hlýdan
	[m1][b]hlýdan[/b]; [i]p.[/i] de [i]To sound, make a loud noise, to clamour, vociferate[/i] :-- Ic hlýde [i]strepo,[/i] Ælfc. Gr. 28; Som. 30, 63. Ic hlýde [i]garrulo,[/i] 36; Som. 38, 29. Se tympano biþ geworht of drygum felle and ðæt fell hlýt ðonne hit mon sliehþ [i]in tympano sicca et percussa pellis resonat,[/i] Past. 46, 2; Swt. 347, 5. Ðíne fýnd hlýdaþ [i]inimici lui sonaverunt,[/i] Jud. 5; Thw. 156, 1: Exon. 20 b; Th. 55, 14; Cri. 883. Se uncer hláford hlýdde ðǽr úte [i]that master of ours was vociferating without,[/i] Shrn. 43, 14. Hlóh and hlýdde [i]he laughed and clamoured,[/i] Judth. 10; Thw. 21, 18; Jud. 23. Ðá hlýddon hig and cwǽdon [i]at illi invaliscebant dicentes,[/i] Lk. Skt. 23, 5. Ða hé geseah hwistleras and hlýdende menigeo [i]cum vidisset tibicines et turbam tumultuantem,[/i] Mt. Kmbl. 9, 23. Hlýdende [i]clamando,[/i] Past. 15, 2; Swt. 91, 22, 23. Hlýdende swíðust innan [i]sounding chiefly from within,[/i] L. M. 2, 46; Lchdm. ii. 258, 19. Se ðe wylle drincan and dwæslíce hlýdan drince him æt hám ná on Drihtnes húse [i]he who wants to drink and make a foolish noise let him drink at home, not in the Lord's house,[/i] L. Ælfc. C. 35; Th. ii. 357, 40. Hét hí mid handum sleán on ðæt hleór ðæt heó hlýdan ne sceolde [i]he bade strike her with their hands on the face that she should not declaim,[/i] Homl. Swt. 8, 70. \[[i]O. Sax.[/i] a-hlúdian: [i]O. H. Ger.[/i] hlútian [i]sonare, clamare, concrepare: Ger.[/i] lauten.\][/m]
hlýden
	[m1][b]hlýden[/b]. v. hlýd.[/m]
hlýdend
	[m1][b]hlýdend[/b] [i]garrulus,[/i] Cot. 170, Lye. v. hlýdan.[/m]
hlýdig
	[m1][b]hlýdig[/b] [i]garrulus,[/i] Hpt. Gl. 439. \[Cf. [i]O. H. Ger.[/i] -hlútig [i]-sonus,[/i] Grff. iv. 1098.\][/m]
hlýd-mónaþ
	[m1][b]hlýd-mónaþ[/b]. v. hlýda.[/m]
hlyn
	[m1][b]hlyn[/b], hlin, es; [i]m.[/i] \[?\] [i]The name of a tree, maple[/i] \[?\], Exon. 114 a; Th. 437, 17; Rä. 56, 9. \[[i]Icel.[/i] hlynr [i]maple.[/i]\] ðonne hit hát wǽre and mon ða earman men oninnan dón wolde hú se hlynn mǽst wǽre ðonne hie ðæt súsl ðǽron þrowiende wǽron [i]ut cum inclusus ibidem subjectis ignibus torreretur, sonum vocis extortæ capacitas concavi aeris augeret,[/i] Ors. 1, 12; Swt. 54, 25. Hlynn wearþ on ceastrum [i]a great cry arose in the cities,[/i] Cd. 119; Th. 153, 30; Gen. 2546. Hlyn scylda and sceafta [i]the din of shields and shafts,[/i] 95; Th. 124, 12; Gen. 2061. Hlin. Exon. 101 a; Th. 381. 7; Rä. 2, 7. Hearpan hlyn [i]the sound of the harp,[/i] 57 b; Th. 207, 1; Ph. 135: Cd. 52; Th. 66, 7; Gen. 1081: Beo. Th. 1227; B. 6, 11. DER. ge-hlynn.[/m]
hlynian
	[m1][b]hlynian[/b]; [i]p.[/i] ode [i]To make a noise, roar:[/i] -- Wælfýra mǽst hlynode [i]the greatest of funeral fires roared,[/i] Beo. Th. 2244; B. 1120.[/m]
hlynn
	[m1][b]hlynn[/b], e; [i]f. A torrent[/i] :-- Ofer þah hlynne [i]trans torrentem,[/i] Jn. Skt. Rush. 18, 1. \[[i]Scott.[/i] lin, lyn, lynn [i]a cataract.[/i]\] v. [i]previous and following words, and[/i] cf. hlimme [i]and[/i] hlimman.[/m]
hlynnan
	[m1][b]hlynnan[/b]; [i]p.[/i] ede [i]To sound, make a noise, shout[/i] :-- Gúþwudu hlynneþ scyld scefte oncwyþ [i]the war-wood resounds, shield replies to shaft,[/i] Fins. Th. ii; Fin. 6. Gársecg hlynede [i]the ocean roared,[/i] Andr. Kmbl. 476; An. 238. Hlynede and dynede [i]raised shout and din,[/i] Judth. 10; Thw. 21, 18; Jud. 23. Stefn in becom hlynnan under hárne stán [i]the voice got in and sounded under the grey stone,[/i] Beo. Th. 5099; B. 2553. Hlynnende hlúde streamas, [i]torrentes,[/i] Ps. Th. 73, 15.[/m]
hlynsian
	[m1][b]hlynsian[/b], hlinsian; [i]p.[/i] ode [i]To sound, resound[/i] :-- Reced hlynsode [i]the mansion resounded,[/i] Beo. Th. 1545; B. 770. Hlinsade, Exon. 108 b; Th. 415, 26; Rä. 34, 3. Hófan and hlynsadan hlúdan reorde [i]elevaverunt flumina voces suas,[/i] Ps. Th. 92, 4. Hlynsodon, Andr. Kmbl. 3089; An. 1547.[/m]
hlýp
	[m1][b]hlýp[/b], es; [i]m. A leap, jump[/i] :-- Hlýp [i]saltus,[/i] Ælfc. Gl. 61: Som. 68, 49; Wrt. Voc. 39, 33: Ælfc. Gr. 11; Som. 15, 14. Se dæg is geháten saltus lunæ ðæt is ðæs mónan hlýp [i]the day is called saltus lunæ, that is, the moon's leap,[/i] Lchdm. iii. 264, 24: Exon. 18 b; Th. 45, 16, 29; 46, 1, 13; Cri. 720, 726, 730, 736. Hlýpum [i]by leaps,[/i] Th. 46, 31; Cri. 747. Heorta hlýpum [i]leaping like the hart,[/i] Cd. 203; Th. 252, 5; Dan. 574. \[[i]Laym.[/i] lupe, leope: [i]A. R.[/i] lupes, [i]pl: Icel.[/i] hlaup; [i]n: O. H. Ger.[/i] louf [i]cursus: Ger.[/i] lauf.\][/m]
hlýp
	[m1][b]hlýp[/b], e; [i]f.[/i] \[?\] :-- Dis sind ða landgemǽra ... of ðære ealdan hæcce into Presta hlýpe ... of ðam æssce tó ðære ældan hlýpe of ðare hlýpe, Chart. Th. 394, 16: 395, 9, 34, 35.[/m]
hlýpa
	[m1][b]hlýpa[/b], hliépa, an; [i]m. That which helps in leaping, in leaping on[/i] or [i]mounting a horse, a horse-block[/i] :-- Siððan hé wæs ðæm cyninge to ðon geset óþ his lífes ende, ðæt hé sceolde swá oft stúpian swá hé tó his horse wolde, and hé ðonne se cyning hæfde his hrycg him tó hliépan [i]hoc infamis officii continua donec vixit damnatione sortitus, ut ipse acclinis humi, regem super adscensurum in equo dorso adtolleret,[/i] Ors. 6, 24; Swt. 274. 25. Æt hinde hlýpan, Cod. Dipl. Kmbl. ii. 249, 35. \[v. Halliwell's Dict. 'leaping-block [i]a horse-block:[/i] leaping [i]the operation of lowering tall hedges for the deer to leap over.[/i]'\][/m]
hlýp-geat
	[m1][b]hlýp-geat[/b], es; [i]n.[/i] \[?\] :-- Ondlang geardes on ðæt hlýpgeat, Cod. Dipl. Kmbl. iii. 180, 28.[/m]
hlýrian
	[m1][b]hlýrian[/b] [i]to puff out the cheeks as in blowing a trumpet, to blow[/i] \[[i]a trumpet[/i]\] :-- Býmaþ &l-bar; hlýriaþ mid býman [i]buccinate tuba,[/i] Ps. Lamb. 80, 4. v. hleór.[/m]
hlýsa
	[m1][b]hlýsa[/b]. v. hlísa.[/m]
hlyst
	[m1][b]hlyst[/b], es; [i]m:[/i] e; [i]f. The sense of hearing, hearing, listening[/i] :-- Hlyst [i]auditus,[/i] Ælfc. Gr. 11; Som. 15, 15. Ða fíf andgitu ... hlyst ... [i]the five senses ... hearing ...,[/i] Homl. Th. ii. 550, 11: i. 138, 27. Gif se hlyst óþstande ðæt hé ne mǽge gehiéran [i]if the hearing be stopped so that he cannot hear,[/i] L. Alf. pol. 46; Th. i. 92, 23. Ðá wearþ hæleþa hlyst [i]then was there listening of men,[/i] Cd. 181; Th. 226, 28; Dan. 178: Exon. 55 b; Th. 196. 5; Az. 169. On ðæs folces hlyste [i]in aures plebis,[/i] Lk. Skt. 7, 1. On hlyste [i]auditione,[/i] Ps. Th. 111, 6: Ælfc. Gr. 1; Som. 2, 29. Lǽcedómas wið yfelre hlyste [i]leechdoms against bad hearing,[/i] L. M. 1; Lchdm. ii. 2, 14. Gif \[mon\] yfelne hlyst hæbbe [i]if a man have bad hearing,[/i] i. 3; Lchdm. ii. 40, 26. \[[i]Laym.[/i] lust: [i]O. Sax.[/i] hlust [i]hearing: Icel.[/i] hlust [i]the ear.[/i]\] DER. ge-hlyst.[/m]
hlystan
	[m1][b]hlystan[/b]; [i]p.[/i] te [i]To list, listen to, hear, hearken[/i] :-- Hí gefeallaþ on ða heortan ðe hiera hlyst [i]they fall on the heart that listens to them,[/i] Past. 15, 6; Swt. 97, 1. Mid ðam ðe hé hlyste ðæs heofonlícan sanges [i]whilst he was listening to the heavenly song,[/i] Homl. Th. ii. 98, 5. Ne hlyst ðú ná ungesceádwíses monnes worda [i]do not listen to the words of an indiscreet man,[/i] Prov. Kmbl. 47: Nicod. 3; Thw. 2, 5. Hlyst hider [i]hearken,[/i] Past. 49, 2; Swt. 381, 14. Sunu mín hlyste mínre láre [i]fili mi acquiesce consiliis meis,[/i] Gen. 27, 8. Ne hliste ðú his worda [i]non audies verba illius,[/i] Deut. 13, 3. Hlystaþ hwæt ic secge [i]hear what I say,[/i] L. I. P. 5; Th. ii. 310, 8. Hlyste hé gódes rǽdes [i]let him hearken to good counsel,[/i] Homl. Th. i. 54, 16. Wé biddaþ ðé leóf ðæt ðú hlyste úre sprǽce [i]oramus, domine, ut audias nos,[/i] Gen. 43, 20. Man láreówum hlyste [i]let teachers be listened to,[/i] L. Eth. vii. 19; Th. i. 332, 26. Hig hlyston hím [i]audiant illos,[/i] Lk. Skt. 16, 29. Hé sceal bóclárum hlystan swyðe georne [i]he must pay diligent attention to the teaching of books,[/i] L. I. P. 2; Th. ii. 306, 8. Hig fundon hine hlystende [i]they found him listening,[/i] Lk. Skt. 2, 46: Past. 49, 5; Swt. 385, 23. \[[i]Laym.[/i] lusten: [i]Orm.[/i] lisstenn: [i]Ayenb.[/i] lheste: [i]Icel.[/i] hlusta.\][/m]
hlystend
	[m1][b]hlystend[/b], es; [i]m. A hearer, listener[/i] :-- On móde ðære hlystendra [i]in the mind of the hearers,[/i] Homl. Th. i. 362, 18.[/m]
hlystere
	[m1][b]hlystere[/b], es; [i]m. A hearer, listener[/i] :-- Ðæt áþweahþ his hlysteras from synna horewum [i]that washes its hearers from the foulnesses of sins,[/i] Homl. Th. ii. 56, 7.[/m]
hlyt
	[m1][b]hlyt[/b] \[[i]or[/i] hlýt?\], es; [i]m. A lot, portion[/i] :-- Hlyt [i]sors,[/i] Ælfc. Gr. 9, 44; Som. 13, 3. Ðú gedydest ðæt wé mǽtan úre land mid rápum and mín hlyt gefeóll ofer ðæt betste [i]funes ceciderunt mihi in præclaris,[/i] Ps. Th. 15, 6. On handum ðínum hlyt mín [i]in manibus tuis sortes meæ,[/i] Ps. Spl. 30, 18. Hlyt wísode ðǽr hie dryhtnes ǽ déman sceoldon [i]the lot appointed where they should judge the Lord's law,[/i] Apstls. Kmbl. 18; Ap. 9. On hlyte [i]sorti,[/i] Ælfc. Gr. 38; Som. 41, 18. Ðú hit tódǽlst mid hlyte [i]tu eam sorte divides,[/i] Deut. 31, 7. Mid háligra hlyte wunigan [i]to dwell with the saints,[/i] Elen. Kmbl. 1639; El. 821. Hí sendon hlyt [i]miserunt sortem,[/i] Ps. Spl. 21, 17. Swá him dryhten sylf hlyt getǽhte [i]as God himself assigned a lot to them,[/i] Andr. Kmbl. 12; An. 6: 28; An. 14. Ne séc ðú þurh hlytas hú ðé geweorþan scyle [i]do not seek by casting of lots what thy fate is to be,[/i] Prov. Kmbl. 32. Gif hwá hlytas begá [i]si quis sortilegia exerceat,[/i] L. Ecg. P. iv. 19; Th. ii. 210, 11. \[[i]The Pastoral has the form[/i] hliet (v. hlét), [i]which seems to correspond with the Gothic[/i] hlauts [i]and would suggest[/i] ý [i]not[/i] y [i]in[/i] hlyt. [i]But compare Icel.[/i] hlutr, hlaut, Cl. and Vig. Dict.\] v. hlot.[/m]
hlyta
	[m1][b]hlyta[/b], hlytta, an; [i]m. A diviner, one who divines by casting lots[/i] :-- Flaminius forseah ða sægene ðe ða hlyttan him sǽdon ðæt hé æt ðæm gefeohte ne cóme wið Gallíe [i]Flaminius contemtis auspiciis quibus pugnare prohibebatur adversum Gallos,[/i] Ors. 4, 7; Swt. 184, 26. Tánhlyta [i]sortilegus,[/i] Ælfc. Gl. 112; Som. 79, 106; Wrt. Voc. 60, 13. v. efen-hlytta; hlyt.[/m]
hlytere
	[m1][b]hlytere[/b]. v. tán-hlytere.[/m]
hlyþran
	[m1][b]hlyþran[/b], Gen. 41, 27. v. lyþer.[/m]
hlytm
	[m1][b]hlytm[/b] [i]a parting[/i] or [i]deciding by lot, an arranging of shares[/i] :-- Næs ðá on hlytme hwá ðæt hord strude [i]the part of each in despoiling the hoard was not carefully allotted[/i] \[[i]each took what he could[/i]\], Beo. Th. 6243; B. 3126.[/m]
hlyttrian
	[m1][b]hlyttrian[/b] [i]to purify[/i] :-- Ic hlyttrige [i]liquo,[/i] Ælfc. Gr. 37; Som. 39, 41.[/m]
hlyttrung
	[m1][b]hlyttrung[/b], e; [i]f. A purifying, refining;[/i] defecatio [i]vel[/i] purgatio, Ælfc. Gl. 100; Som. 77, 23; Wrt. Voc. 55, 27.[/m]
hlýwing
	[m1][b]hlýwing[/b]. v. hleówung.[/m]
hlýwþ
	[m1][b]hlýwþ[/b]. v. hleówþ.[/m]
hnǽcan
	[m1][b]hnǽcan[/b]. v. nǽcan.[/m]
hnǽgan
	[m1][b]hnǽgan[/b]; [i]p.[/i] de [i]To neigh[/i] :-- Ic hnǽge [i]hinnio,[/i] Ælfc. Gr. 30, 5; Som. 34, 58. Hors hnǽgþ [i]equus hinnit,[/i] 22; Som. 24. 9. \[[i]Wick.[/i] neȝen: [i]Prompt. Parv.[/i] neyyñ [i]hinnio: Icel.[/i] gneggja, hneggja.\][/m]
hnǽgan
	[m1][b]hnǽgan[/b]; [i]p.[/i] de [i]To cause to bow, bring low, humble, humiliate[/i] :-- Ic bebeóde bearnum mínum ðæt hie ðé hnǽgon æt gúþe [i]I command my sons to humble thee in battle,[/i] Andr. Kmbl. 2660; An. 1331. \[[i]Goth.[/i] hnaiwjan [i]to abase: Icel.[/i] hneigja [i]to bow:[/i] [i]O. H. Ger.[/i] hneigjan [i]subjicere, inclinare: Ger.[/i] neigen.\] v. ge-hnǽgan, hnáh, hnígan.[/m]
hnǽgan
	[m1][b]hnǽgan[/b], Beo. Th. 2641; B. 1320. v. nǽgan.[/m]
hnǽgung
	[m1][b]hnǽgung[/b], e; [i]f. Neighing[/i] :-- Horsa hnǽgung [i]neighing of horses,[/i] Ælfc. Gr. 1; Som. 2, 35.[/m]
hnæpf
	[m1][b]hnæpf[/b], hnæpp, hnæp, es; [i]m. A cup, bowl:[/i] -- Hnæp [i]ciatus, anthlia,[/i] Ælfc. Gl. 25; Som. 60, 50, 51; Wrt. Voc. 24, 46, 47. Hnæp [i]anaphus,[/i] Wrt. Voc. 82, 43. Hnæpp [i]patera,[/i] 290, 74. Of ðam hnæpfe [i]from the bowl,[/i] Chart. Th. 439, 31. ii gebonede hnæppas [i]two polished bowls,[/i] 429, 30. \[[i]Laym.[/i] nap [i]a cup: A. R.[/i] nep: [i]Du.[/i] nap, [i]a cup, basin: O. H. Ger.[/i] hnapf [i]cratera, patera,[/i] Grff. iv. 1130: [i]O. French[/i] hanap: [i]Low Lot.[/i] hanapus, v. Skt. Dict. [i]hamper.[/i]\][/m]
hnæppan
	[m1][b]hnæppan[/b] [i]to strike[/i] \[?\] :-- Swá swá sió nafu simle biþ swá gesund hnæppen ða felga on ðæt ðe hí hnæppen [i]if the nave is always quite safe the fellies may strike against what they will,[/i] Bt. 39, 7; Fox 222, 26. \[Cf. (?) nap [i]to strike the head sharply with a stick,[/i] E. D. S. Mid-Yorkshire Glossary; knap [i]to strike;[/i] nap [i]a stroke,[/i] Halliwell Dict.\][/m]
hnæppian
	[m1][b]hnæppian[/b], hnæppung. v. hnappian, hnappung.[/m]
hnæsce
	[m1][b]hnæsce[/b]. v. hnesce.[/m]
hnáh
	[m1][b]hnáh[/b]; [i]adj. Bent down, low, lowly, humble, abject, mean, poor[/i] :-- And hé hnáh tó eorþan áleát wið ðæs engles [i]adoravitque eum pronus in terram,[/i] Num. 22, 31. Næs hió hnáh ne tó gnéþ gifa [i]she was not mean nor too sparing of gifts,[/i] Beo. Th. 3863; B. 1929. Iudas cwæþ ðæt hé wénde him trage \[Kmbl. þrage\] hnágre [i]Judas said that he expected for himself humiliating pain,[/i] Elen. Kmbl. 1333; El. 668. Wéndon hie wera cwealmes þræge hnágran [i]they expected the death of men, a still worse time,[/i] Andr. Kmbl. 3195; An. 1600. Nó ic me hnágran talige ðonne Grendel hine [i]I think myself no worse man than does Grendel himself,[/i] Beo. Th. 1359; B. 677. Ful oft ic leán teohhode hnáhran rince sǽmran æt sæcce [i]full oft have I appointed reward to a warrior inferior and of less worth in battle,[/i] 1909; B. 952. \[[i]Goth.[/i] hnaiws [i]lowly, humble.[/i]\][/m]
hnappian
	[m1][b]hnappian[/b], hnæppian; [i]p.[/i] ode [i]To slumber, sleep, doze[/i] :-- Ne slǽpþ ne ne hnappaþ se ðe hylt Israhél [i]non dormitabit neque dormiet qui custodit Israel,[/i] Homl. Th. ii. 230, 6. Hnæppaþ, Ps. Spl. 120, 4. Se ðe hnæppaþ [i]qui dormit,[/i] 40, 9. Ða mǽdenu hnappiaþ [i]the maidens slumber,[/i] Homl. Th. ii. 566, 26. Ne slǽpþ se no fæsðe ac hnappaþ [i]non autem dormire sed dormitare est,[/i] Past. 28, 4; Swt. 195, 8. Ac ðonne hnæppiaþ úre brǽwas [i]palpebræ vero dormitant,[/i] 195, 2. Gif hé hwón hnappode ðǽrrihte hine drehton nihtlíce gedwimor [i]if he dozed a little, straightway nightly phantoms tormented him,[/i] Homl. Th. i. 86, 18. Ic hnæppode [i]ego dormivi,[/i] Ps. Spl. 3, 5. Ðá hnappedon hig ealle and slépon [i]dormitaverunt omnes et dormierunt,[/i] Mt. Kmbl. \[MS. A.\] 25, 5. Ne ne hnæppie se ðe healde ðé [i]neque dormitet qui custodit te,[/i] Ps. Spl. 120, 3. Ne ne hnappigen ðíne brǽwas [i]ne dormitent palpebræ tuæ,[/i] Past. 28, 4; Swt. 193, 24, 19. Hnappiende [i]dormiens,[/i] Ps. Spl. 77, 71. \[[i]A. R.[/i] nappen: [i]Chauc. Wick. Piers P.[/i] nappe: [i]Prompt. Parv.[/i] nappyñ [i]or[/i] slomeryñ [i]dormito:[/i] cf. [i]O. H. Ger.[/i] nafizan. Grff. ii. 1053.\][/m]
hnappung
	[m1][b]hnappung[/b], hnæppung, e; [i]f. Slumbering, dozing, drowsiness[/i] :-- Ǽresð mon hnappaþ gif hé ðonne ðære hnappunge ne swícþ ðonne hnappaþ hé óþ ðæt hé o wierþ on fæstum slǽpe [i]dormitando vero oculus ad plenissimum somnum ducitur,[/i] Past. 28, 4; Swt. 195, 11. Wið hnappunge [i]against drowsiness,[/i] L. Med. ex Quadr. 8, 10; Lchdm. i. 358, 24. Hnæppunge [i]dormitationem,[/i] Ps. Spl. 131, 4: hnappunga, Ps. Th. [i]and[/i] Lamb. \[[i]Wick.[/i] napping: [i]Prompt. Parv.[/i] nappynge [i]or[/i] slomerynge [i]dormitacio: O. H. Ger.[/i] naffezung [i]dormitatio.[/i]\][/m]
hnátan
	[m1][b]hnátan[/b]; [i]p.[/i] hneót [i]To strike together, clash.[/i] Andr. Kmbl. 8; An. 4. v. hnítan.[/m]
hneáw
	[m1][b]hneáw[/b]; [i]adj. Stingy, near, niggardly[/i] :-- Ðý læs se hneáwa and se gítsigenda fægnige ðæs ðætte menn wénen ðæt hé síe gehealdsum on ðæm ðe hé healdan scyle oððe dǽlan [i]ne aut cor tenacia occupet, et parcum se videri in dispensationibus exultet,[/i] Past. 20; Swt. 149, 17. Ic ðé hneáw ne wæs landes and lissa [i]I was no niggard to thee of land and favours,[/i] Cd. 136; Th. 171, 5; Gen. 2823. \[[i]Icel.[/i] hnöggr [i]niggardly, stingy: Ger.[/i] ge-nau.\] DER. un-hneáw.[/m]
hneáw-líce
	[m1][b]hneáw-líce[/b]; [i]adv. Sparingly, stingily;[/i] -- Him ðæs leán ágeaf nalles hneáwlíce [i]to him for that the Lord gave reward with no sparing hand,[/i] Cd. 86; Th. 108, 20; Gen. 1809.[/m]
hneáw-ness
	[m1][b]hneáw-ness[/b], e; [i]f. Stinginess, parsimony, niggardliness[/i] :-- Monig mon déþ micel fæsten, and hæfþ ðone hlísan ðæt hé hit dó for forhæfdnesse and déþ hit ðeáh for hneáwnesse and for feohgítsunge [i]many a man fasts much, and has the reputation of doing it for abstinence, and yet does it for stinginess and avarice;[/i] sæpe sub parsimoniæ nomine se tenacia palliat, Past. 20; Swt. 149, 6. Swá ða rúmmódan fæsthafolnesse lǽren, swá hí ða uncystegan on yfelre hneáwnesse ne gebrengen [i]sic prodigis prædicetur partitas, ut tamen tenacibus periturarum rerum custodia non augeatur,[/i] 60; Swt. 453, 29.[/m]
HNECCA
	[m1][b]HNECCA[/b], an; [i]m. A[/i] NECK, [i]nape of the neck, back of the head[/i] :-- Hnecca [i]cervix[/i] vel [i]jugulum,[/i] Ælfc. Gl. 72; Som. 70, 116; Wrt. Voc. 43, 44: Wrt. Voc. 70, 26: Wá ðǽm ðe willaþ lecggean bolster under ǽlcne hneccan menn mid tó gefónne ... Ðonne biþ se hnecca underléd mid bolstre [i]væ his qui faciunt cervicalia sub capite universæ ætatis ad capiendas animas ... Quasi cervicalibus caput jacentis excipitur,[/i] Past. 19, 1; Swt. 143, 14. Gníd ðone hneccan mid ðý [i]rub the back of the neck with it,[/i] L. M. 1, 1; Lchdm. ii. 20, 25. Ðæt dú næbbe nán þing háles fram ðám fótwolmum óþ ðone hneccan [i]sanari non possis a planta pedis usque ad verticem tuum,[/i] Deut. 28, 35. \[[i]Laym.[/i] necke: [i]Chauc. Piers P. Prompt. Parv.[/i] nekke [i]collum: O. Frs.[/i] hnecka: [i]Icel.[/i] hnakki [i]the nape of the neck, back of the head: O. H. Ger.[/i] hnach [i]testa capitis, occiput, cacumen: Ger.[/i] nacken.\][/m]
hnesce
	[m1][b]hnesce[/b], hnæsce, hnysce; [i]adj. Nesh, soft, delicate, tender, effeminate[/i] :-- Hnysce hwítel [i]linna,[/i] Ælfc. Gl. 63; Som. 68, 113; Wrt. Voc. 40, 23. Hnesce on móde tó flǽsclícum lustum [i]yielding easily to the lusts of the flesh,[/i] Homl. Th. ii. 220, 4. Gefrédan hwæt biþ heard hwæt hnesce [i]to feel what is hard, what soft,[/i] 372, 32: Elen. Kmbl. 1226; El. 615. Heó is hnesce on æthrine [i]it is soft to the touch,[/i] Herb. 15, 1; Lchdm. i. 108, 1. Síe ðǽr eác lufu næs ðeáh tó hnesce [i]sit itaque amor, sed non emolliens,[/i] Past. 17, 11; Swt. 127, 2. Hwæt getácnaþ ðonne ðæt flǽsc búton unfæsð weorc and hnesce [i]quid enim per carnes nisi infirma quædam ac tenera,[/i] 34, 6; Swt. 235, 15. Ðonne hys twig byþ hnesce [i]cum ramus ejus tener fuerit,[/i] Mt. Kmbl. 24, 32. Ǽghwæt hnesces oððe heardes, L. de Cf. 9; Th. ii. 264, 6: Salm. Kmbl. 574; Sal. 286. Ðonne geþafaþ him mon on ðære hnescean ólecunge [i]eique mollities favoris adhibetur,[/i] Past. 19, 1; Swt. 143, 21. Swá hé ðone hnescan þafettere on réceléste ne gebrenge [i]ut remissis ac lenibus non crescat negligentia,[/i] 60; Swt. 453, 25. Ne gedafenaþ ús ðæt wé symle hnesce beón on úrum geleáfan [i]it befits us not to be ever delicate in our belief,[/i] Homl. Th. i. 602, 12. Mann hnescum gyrlum gescrýdne [i]hominem mollibus vestitum,[/i] Mt. Kmbl. ii. 8; Lk. Skt. 7, 25. Heó biþ hnesceum leáfum [i]it is a plant with soft leaves,[/i] Herb. 6, 1; Lchdm. i. 96, 14. Ic hæbbe hnesce litlingas [i]parvulos habeam teneros,[/i] Gen. 33, 13. Syle him etan hnesce ægere [i]give him lightly boiled[/i] ([i]?[/i]) [i]eggs to eat,[/i] Lchdm. iii. 134, 22. Ǽlc wuht biþ innanweard hnescost [i]every creature is softest inside,[/i] Bt. 34, 10; Fox 150, 6. Drihten nǽfre ne forsyhþ ða eáþmódan heortan ne ða hnescestan [i]the Lord never despises the humble heart nor the weakest,[/i] Blickl. Homl. 99, 5. \[[i]A. R.[/i] nesche: [i]Orm.[/i] nesshe: [i]Chauc.[/i] nesh: [i]Goth.[/i] hnaskwus [i]soft.[/i]\][/m]
hnescian
	[m1][b]hnescian[/b], hnexian; [i]p.[/i] ode [i]To make,[/i] or [i]to become, soft, to soften[/i] :-- Ic hnexige [i]mollio,[/i] Ælfc. Gr. 30; Som. 34, 53. Lege ðonne on ðǽr hit heardige hnescaþ hyt sóna [i]apply where it is hard, it will at once soften,[/i] Herb. 2, ii; Lchdm. i. 84, 4. Ðonne hnescáþ se swile sóna [i]then the swelling will soften at once,[/i] L. M. 2, 19; Lchdm. ii. 202, 10. Se hearda stán aðamans hnescáþ ongeán ðæt líðe buccan blód [i]durus adamas leni hircorum sanguine mollescit,[/i] Past. 37, 4; Swt. 271, 4. Hí hnescodon sprǽca his [i]molliti sunt sermones ejus,[/i] Ps. Spl. 54, 24. Ongunnon ða godes cempan hnexian [i]God's warriors began to yield,[/i] Homl. Skt. 5, 48, 51: 8, 29. \[[i]Orm.[/i] nesshenn: [i]Ayenb.[/i] nhesseþ, [i]pres: Prompt. Parv.[/i] neschyñ [i]or[/i] make nesche [i]mollifico.[/i]\] DER. á-hnescian.[/m]
hnesc-líc
	[m1][b]hnesc-líc[/b]; [i]adj. Effeminate[/i] :-- Hé wæs swíðe hnesclíc man [i]he[/i] \[[i]Sardanapalus[/i]\] [i]was a very effeminate man,[/i] Ors. 1, 12; Bos. 35, 15. Hi beóþ hneslíce swá forlegene [i]hi sunt delicati ita fornicantes,[/i] L. Ecg. P. iv. 68, 6; Th. ii. 228, 18.[/m]
hnesc-líce
	[m1][b]hnesc-líce[/b]; [i]adv. Gently, softly, tenderly[/i] :-- Hé his hiéremonna yfelu tó hnesclíce forberan ne sceal [i]subditorum mala tolerari leniter non debent,[/i] Past. 21, 5; Swt. 159, 25. Ðonne hé his wambe sua hnesclíce ólecþ [i]dum ventri molliter serviunt,[/i] 43, 5; Swt. 313, 12.[/m]
hnesc-ness
	[m1][b]hnesc-ness[/b], e; [i]f. Softness, delicacy, gentleness, weakness[/i] :-- Hnescnyss [i]mollities,[/i] Ælfc. Gr. 12; Som. 15, 56. Ðære hnescnesse úres flǽsces wé beóþ underþiédde [i]corruptionis nostræ infirmitatibus subjacemus,[/i] Past. 21, 4; Swt. 159, 5. Genim ðyses wæstmes hnescnysse innewearde [i]take the inward soft part of this fruit,[/i] Herb. 185, 2; Lchdm. i. 324, 9. Gif hwá for his hnescnysse ðæt fæsten áberan ne mæg [i]si quis præ mollitie sua jejunium perferre nequeat,[/i] L. Ecg. P. iv. 60; Th. ii. 220, 24. Gif þurh his hnescnysse seó heord forwurþ [i]if through his want of vigour the flock perish,[/i] L. I. P. 19; Th. ii. 326, 22.[/m]
hnifol
	[m1][b]hnifol[/b], es; [i]m. The forehead[/i] :-- Hnifol [i]frons,[/i] Wrt. Voc. 282, 46. Smire mid ða þunwangan and ðone hnifol and ufan ðæt heáfod [i]smear therewith the temples and the forehead and the top of the head,[/i] L. M. 3, 1; Lchdm. ii. 306, 6.[/m]
hnifol-crumb
	[m1][b]hnifol-crumb[/b]; [i]adj. Cernuus,[/i] Cot. 45, 56, Lye.[/m]
hnígan
	[m1][b]hnígan[/b]; [i]p.[/i] hnáh; [i]pp.[/i] hnigen [i]To bend, bow down, incline, descend, decline, sink[/i] :-- Ðonne hníge eft under lyfte helm londe neár [i]then I bend again under the airy cover nearer the land,[/i] Exon. 102 a; Th. 386, 18; Rä. 4, 63. Loth ðám giestum hnáh [i]Lot bowed to the guests,[/i] Cd. 112; Th. 147, 15; Gen. 2440. Hnág ic ðám secgum tó handa [i]I bowed down within the reach of the men,[/i] Rood Kmbl. 118; Kr. 59. Hnígon ðá mid heáfdum heofoncyninge tógeánes [i]bent then their heads before heaven's king,[/i] Cd. 13; Th. 16, 1; Gen. 237: 218; Th. 279, 18; Sat. 240: 225; Th. 298, 15; Sat. 533. Wit noldon hnígan mid heáfdum hálgum Drihtne [i]we would not bend our heads to the holy Lord,[/i] 35; Th. 46, 10; Gen. 742: 217; Th. 277, 22; Sat. 208. Ðá hé tó helle hnígan sceolde [i]when he must sink to hell,[/i] 221; Th. 288, 4; Sat. 375. \[[i]Goth.[/i] hneiwan [i]to bend downwards, decline: O. Sax.[/i] hnígan: [i]Icel.[/i] hníga [i]to bow down, sink, fall gently; O. H. Ger.[/i] hnígan [i]obstipare, adorare.[/i]\] DER. ge-, on-, under-hnígan; [i]and see[/i] hnǽgan.[/m]
hnigian
	[m1][b]hnigian[/b]; [i]p.[/i] ode [i]To bend down[/i] \[[i]the head[/i]\] :-- Ðonne uplang ásitte hnigie [i]let him sit up and bend his head downwards,[/i] L. M. 1, 1; Lchdm. ii. 18, 16.[/m]
hnipend
	[m1][b]hnipend[/b] [i]humilis,[/i] Hpt. Gl. 436. v. next word.[/m]
hnipian
	[m1][b]hnipian[/b]; [i]p.[/i] ode [i]To bow the head:[/i] -- Biþ wuhta gehwilc onhnigen tó hrusan hnipaþ of dúne on weoruld wlítaþ wilnaþ tó eorþan \[cf. [i]in the prose version,[/i] Fox 254, 28, ealle bióþ of dúne healde wið ðære eorðan\] [i]prona tamen facies hebetes valet ingravare sensus,[/i] Bt. Met. Fox 31, 26; Met. 31, 13. Ðá wearþ Cain suíðe hrædlíce irre and hnipode of dúne [i]iratusque est Cain vehementer, et concidit vultus ejus,[/i] Past. 34, 5; Swt. 235, 6. \[Þa nipeden hyo ealle [i]dormitaverunt omnes,[/i] Mt. Kmbl. 25, 5, col. 2: [i]Laym.[/i] þa sunne gon to nipen: cf. [i]Icel.[/i] hnipa [i]to be downcast, droop:[/i] hnipna [i]to droop, despond: M. H. Ger.[/i] nipfen: [i]Ger.[/i] nippen [i]to nod.[/i]\][/m]
hnítan
	[m1][b]hnítan[/b]; [i]p.[/i] hnát, [i]pl.[/i] hniton; [i]pp.[/i] hniten [i]To strike, thrust, push, come against with a shock[/i] :-- Ðonne hniton féðan [i]in the shock of meeting hosts,[/i] Beo. Th. 2659; B. 1327: 5082; B. 2544. Gif oxa hnite wer oððe wif [i]si bos percusserit virum aut mulierem,[/i] Ex. 21, 28. Ðonne ic hnítan sceal hearde wið heardum [i]when I shall batter hard on the hard,[/i] Exon. 129 b; Th. 497, 21; Rä. 87, 4. \[[i]Icel.[/i] hníta [i]to strike, clash.[/i]\] DER. of-hnítan.[/m]
hnitol
	[m1][b]hnitol[/b]; [i]adj. Given to striking, thrusting, pushing, having the head bent[/i] \[[i]as an animal when it butts[/i] (?)\] :-- Hnitol [i]vel[/i] eádmód [i]cernuus, pronus[/i] vel [i]inclinatus,[/i] Ælfc. Gl. 9; Som. 56, 116; Wrt. Voc. 19, 1. Gif se oxa hnitol wǽre [i]si bos cornupeta fuerit,[/i] Ex. ii. 29, 36: L. Alf. 21; Th. i. 48, 29.[/m]
hnitu
	[m1][b]hnitu[/b], e; [i]f. A nit[/i] :-- Hnitu [i]lens[/i] vel [i]lendix,[/i] Ælfc. Gl. 23; Som. 60, 8; Wrt. Voc. 24, 12. Hnite and wyrmas on weg tó dónne ðe on cildum beóþ [i]to remove nits and worms that are on children,[/i] L. Med. ex Quadr. 9, 15; Lchdm. i. 364, 6. \[[i]Prompt. Parv.[/i] nyle, wyrme [i]lens: Icel.[/i] gnit; [i]f: O. H. Ger.[/i] niz: [i]Ger.[/i] niss.\][/m]
hnoc
	[m1][b]hnoc[/b] [i]mutinus,[/i] Ælfc. Gl. 22; Som. 59, 83; Wrt. Voc. 23, 49. v. \[?\]hnot.[/m]
hnol
	[m1][b]hnol[/b], hnoll, es; [i]m. The top, crown of the head[/i] :-- Hnol [i]vertex,[/i] Ælfc. Gl. 69; Som. 70, 32; Wrt. Voc. 42, 40: 64, 22. Eástdǽl his hnol heóld [i]the crown of his head held the east,[/i] Homl. Th. ii. 256, 2. Fram ðám hnolle ufan óþ his fótwylmas neoðan [i]from the crown of his head down to the soles of his feet,[/i] 480, 12: 452, 26: 524, 2. On hnol his [i]In verticem ejus,[/i] Ps. Spl. 7, 17: 67, 23. \[[i]Wick.[/i] nol [i]cervix: O. H. Ger.[/i] hnol [i]culmen, cacumen, vertex, sinciput.[/i]\][/m]
hnoppa
	[m1][b]hnoppa[/b], an; [i]m. Nap of cloth;[/i] villus, Som. \[[i]Prompt. Parv.[/i] noppe of a clothe [i]villus, tomentum,[/i] see note.\][/m]
hnossian
	[m1][b]hnossian[/b]; [i]p.[/i] ode [i]To beat, strike[/i] :-- Mec hnossiaþ homera láfe [i]swords shall strike me,[/i] Exon. 102 b; Th. 388, 13; Rä. 6, 7. \[Cf. [i]Icel.[/i] hnoss [i]an ornament.[/i]\][/m]
hnot
	[m1][b]hnot[/b]; [i]adj. Bald, shaven, close-cut[/i] :-- Calu oððe hnot [i]glabrio,[/i] Ælfc. Gr. 9, 3; Som. 8, 37. Hnot [i]mutilum, mutilatum,[/i] Cot. 131, Lye. Tó ðon hnottan seale [i]to the pollard-willow,[/i] Cod. Dipl. Kmbl. v. 193, 35. On ða hnottan díc of ðære hnottan díc [i]the dike without turf[/i] (f), iii. 211, 24. \[[i]Chauc.[/i] not-heed, Prol. 109: [i]Dep. Rich.[/i] not of his nolle, 3, 46: [i]Halliwell Dict.[/i] not [i]smooth, without horns; to shear, poll:[/i] see [i]Nares' Gloss.[/i] nott, nott-pated, -headed.\][/m]
hnut-beám
	[m1][b]hnut-beám[/b], es; [i]m. A nut tree;[/i] corylus avellana :-- Hnutbeám [i]nux[/i] vel [i]nucarius,[/i] Ælfc. Gl. 47; Som. 65, 38; Wrt. Voc. 33, 35. Hnutbeámes rind, L. M. i. 3, 6; Lchdm. ii. 42, 3; 52, 1. Hnutbeámes leáf, Lchdm. iii. 6, 15. \[[i]O. H. Ger.[/i] hnuz-boum [i]amygdalus, nux, nucus, corylus: Ger.[/i] nuss-baum.\][/m]
hnut-cyrnel
	[m1][b]hnut-cyrnel[/b], es; [i]m. n. A nut kerne[/i] :-- Genim hnutcyrnla, L. M. 1, 2; Lchdm. ii. 34, 19.[/m]
hnutu
	[m1][b]hnutu[/b], e; [i]f. A nut[/i] :-- Hnutu [i]juglantis[/i] vel [i]nux,[/i] Ælfc. Gl. 45; Som. 64, 97; Wrt. Voc. 32, 32. For æppla and hnuta ǽte [i]from eating of apples and nuts,[/i] L. M. 2, 39; Lchdm. ii. 246, 21. Hnute hula [i]culliole,[/i] Ælfc. Gl. 31; Som. 61, 105; Wrt. Voc. 27, 34. Óðera hnutena cyrnlu [i]kernels of other nuts,[/i] iii. 134, 23. Of frencissen hnutu\[m\] [i]made of French nuts,[/i] 122, 28. Cyrnlu of píntrýwenum hnutum [i]kernels out of pine tree nuts,[/i] Herb. 134, 2; Lchdm. i. 250, 9. Gif heó gelóme eteþ hnyte [i]if she is often eating nuts,[/i] iii. 144, 20. Hnyte somnian, gaderian [i]to gather nuts,[/i] 174, 5: 208, 18. On ðam óðrum dæge wæs Aarones gyrd gemétt grówende and berende hnyte [i]on the next day Aaron's rod was found growing and bearing nuts,[/i] Homl. Th. ii. 8, 16, 18. Bringaþ ðam men lác sumne dǽl tyrwan and hunig and hnite [i]deferte viro munera, modicum resinæ et mellis et amygdalarum,[/i] Gen. 43, 11. \[[i]Ayenb.[/i] nhote: [i]Prompt. Parv.[/i] note [i]nux, nucleus: Icel.[/i] hnot; [i]f. pl.[/i] hnetr:. [i]O. H. Ger.[/i] hnuz, nuz [i]nux, migdola: Ger.[/i] nuss.\] DER. hæsel-, pín-hnutu.[/m]
hnygela
	[m1][b]hnygela[/b] \[or hnigela ?\], hnygele, an; [i]m. f. A shred, clipping[/i] :-- Hnygela [i]tomentum;[/i] seolce hnygele [i]platum[/i] \[ = placium, Som.\] Ælfc. Gl. 64; Som. 69, 3, 4; Wrt. Voc. 40, 37, 38. Hnyglan [i]putamina,[/i] Cot. 152, Lye. \[Cf (?) nig [i]the clippings of money:[/i] niggling [i]clipping:[/i] niggler [i]a clipper,[/i] Gross's Slang Dict: see also [i]Halliw. Dict.[/i] niggle, niggling.\][/m]
hnýlung
	[m1][b]hnýlung[/b], [i]e; f. A kneeling, reclining;[/i] accubitus, Ælfc. Gl. 65; Som. 69, 52; Wrt. Voc. 41, 9.[/m]
hnyte
	[m1][b]hnyte[/b]. v. hnutu.[/m]
hó
	[m1][b]hó[/b]. v. hóh.[/m]
hó-banca
	[m1][b]hó-banca[/b], an; [i]m. A couch, sofa;[/i] sponda, Wrt. Voc. 290, 13. v. hóh.[/m]
hoc
	[m1][b]hoc[/b]; [i]gen.[/i] hocces [i]Hock, mallow[/i] :-- Hocces leáf, L. M. 3, 37; Lchdm. ii. 330, 3. Hocces moran, 41; Lchdm. ii. 334, 27. Hoc, Lchdm. iii. 22, 2. \[In E. D. S. Plant Names 'hock [i]althæa rosea, malva sylvestris, malva rotundifloria[/i].' Skeat, Etymol. Dict. supposes the word was borrowed from Celtic: Welsh [i]hocys[/i] mallows.\][/m]
HÓC
	[m1][b]HÓC[/b], es; [i]m. A[/i] HOOK :-- Hooc [i]arpago[/i] vel [i]palum,[/i] Ælfc. Gl. 3; Som. 55, 71; Wrt. Voc. 16, 43. Ic eom swá swá fisc on hóce [i]I am as the fish on the hook,[/i] Nar. 40, 33. Ðonne biþ hé geteald tó dære fýrenan eá and to ðam ísenan hóce [i]then shall he be assigned to the fiery river and the iron hook,[/i] Blickl. Homl. 43, 25, 27. Wíngearda hócas ðe hí mid bindaþ ðæt him néhst biþ [i]capreoli[/i] vel [i]cincinni[/i] vel [i]uncinuli,[/i] Ælfc. Gl. 59; Som. 68, 9; Wrt. Voc. 38, 59. Ðá sóhtan heora gewinnan him sarwe and worhtan him hócas [i]at contra non cessant uncinata hostium tela,[/i] Bd. 1, 12; S. 481, 21: Homl. Th. i. 362, 27. v. hinder-hóc.[/m]
hóced
	[m1][b]hóced[/b]; [i]adj. Shaped like a hook, curved[/i] :-- Óþ ðat hit cymþ tó ðan hókedan gáran [i]until it comes to the curved strip of land,[/i] Cod. Dipl. Kmbl. iii. 434, 10.[/m]
hócer
	[m1][b]hócer[/b]. v. hócor.[/m]
hociht
	[m1][b]hociht[/b]; [i]adj. Full of mallows[/i] :-- Ǽrest onlong Foss on ða hocihtan díc of ðere hocihtan díc on ðone brádan þorn [i]to the mallowy ditch,[/i] Cod. Dipl. Kmbl. ii. 365, 25. \[So Cockayne, Lchdm. iii. 332, col. i. translates the word; or should the word be written [i]hóciht[/i] = with many bends? Cf. hóced.\][/m]
hóciht
	[m1][b]hóciht[/b]. v. heoru-hóciht.[/m]
hoc-leaf
	[m1][b]hoc-leaf[/b], es; [i]n. Mallow[/i] :-- Hocleáf [i]malva,[/i] Wrt. Voc 79, 11. Hocleáf. Ðeós wyrt ðe man maluæ erraticæ and óðrum naman hocleáf nemnep/ byþ cenned ǽghwǽr on begánum stówum [i]this plant, which is called malva erratica, and by another name hockleaf, is produced everywhere in cultivated places,[/i] Herb. 41, 1; Lchdm. i. 142, 4: L. M. 3, 8; Lchdm. ii. 312, 17. Hoclǽf, Lchdm. iii. 48, 18.[/m]
hócor
	[m1][b]hócor[/b], es; [i]m.[/i] \[?\] [i]Mockery, scorn, insult, derision[/i] :-- Tó oft man mid hócere góddǽda hyrweþ [i]too often good deeds are depreciated with derision,[/i] Swt. A. S. Rdr. 110, 162. \[[i]O. E. Hom.[/i] to lusten hoker: [i]Laym.[/i] hoker and scarn: [i]Chauc.[/i] hoker and bissemare.\][/m]
hócor-wyrde
	[m1][b]hócor-wyrde[/b]; [i]adj. Using scornful, mocking language[/i] :-- Hér sind on earde hócorwyrde ǽghwǽr [i]there are in the land here everywhere men of scornful speech,[/i] Swt. A. S. Rdr. 109, 156. \[Cf. [i]Laym.[/i] Sexisce men mine unhæle me atwiten mid heore hokerworden.\][/m]
hód
	[m1][b]hód[/b], es; [i]m. A hood;[/i] cucullus, caputium, Cot. 31, Lye. \[[i]Laym. A. R.[/i] hod: [i]O. H. Ger.[/i] huot, hót; [i]m. mitra, tiara, cidaris: Ger.[/i] hut.\][/m]
hoeg
	[m1][b]hoeg[/b]. v. heg.[/m]
hoelan
	[m1][b]hoelan[/b] = hélan [i]to speak evil of, calumniate[/i] :-- Hoelende [i]calumniantes,[/i] Mt. Kmbl. Rush. 5, 44. \[[i]Icel.[/i] hæla [i]to praise, flatter, boast.[/i]\] v. hól, hólian.[/m]
hof
	[m1][b]hof[/b], es; [i]n. A house, hall, dwelling, building;[/i] ædes, domus :-- Lytel hof [i]ædicula,[/i] Ælfc. Gl. 107; Som. 78, 84; Wrt. Voc. 57, 60. Cinges hof [i]basilica,[/i] Som. 78, 86; Wrt. Voc. 58, 1. Hof séleste [i]dwelling most excellent[/i] \[[i]the ark[/i]\], Cd. 69; Th. 84, 6; Gen. 1393: 66; Th. 79, 25; Gen. 1316: 67; Th. 81, 15; Gen. 1345: 73; Th. 90, 2; Gen. 1489. Gif hwá hwylce hefige yfelnysse on his hofe geseó genime mandragoran on middan ðam huse swá mycel swá hé ðonne hæbbe ealle yfelu hé út ánýdeþ [i]if any one see some grievous evil in his home, let him take mandragora into the middle of the house, as much as he has at the time, he will drive out all evils,[/i] Herb. 132, 7; Lchdm. i. 248, 11: Cd. 76; Th. 94, 29; Gen. 1569: 112; Th. 148, 13; Gen. 2456. Hé gewát from his ágenum hofe isaac lǽdan [i]he departed from his own house leading Isaac,[/i] 139; Th. 173, 32; Gen. 2870. Him Hróðgár gewát tó hofe sínum ríce tó reste [i]Hrothgar had gone to his sleeping-chamber,[/i] Beo. Th. 2477; B. 1236. Tó hofe sínum [i]to her dwelling,[/i] 3019; B. 1507: 3953; B. 1974. Se hálga wæs tó hofe lǽded in ðæt dimme ræced [i]the saint was led to the building[/i] \[[i]prison[/i]\] [i]into that dark house,[/i] Andr. Kmbl. 2616; An. 1309. Of ðam engan hofe, Exon. 73 b; Th. 274, 12; Jul. 532: Elen. Kmbl. 1420; El. 712. Tó hofe [i]to the[/i] \[[i]queen's[/i]\] [i]house,[/i] 1111; El. 557. In ðam reónian hofe [i]underground,[/i] 1664; El. 835. Him hof tǽhte [i]pointed out to them the dwelling[/i] \[[i]of Hrothgar[/i]\], Beo. Th. 630; B. 312. Ðæt rǽdleáse hof [i]hell,[/i] Cd. 2; Th. 3, 32; Gen. 44: 217; Th. 276, 23; Sat. 193. Hofa [i]ædes,[/i] Ælfc. Gl. 107; Som. 78, 83; Wrt. Voc. 57, 59. Hé ða hofa gehealdeþ and begýmeþ [i]qui illa oppida maritima observat,[/i] Nar. 37, 26. Hofu, Andr. Kmbl. 1676; An. 840: Exon. 124 a; Th. 477, 26; Ruin. 30. On Faraones hofun [i]in domos Pharaonis,[/i] Ex. 8, 24. Hofum, Beo. Th. 3677; B. 1836. \[[i]O. Sax. O. Frs.[/i] hof: [i]Icel.[/i] hof [i]a temple: O. H. Ger.[/i] hof [i]curtis, curta, atrium, aula, domus; Ger.[/i] hof.\] DER. ceaster-, gæst-, gnorn-, grorn-, heolstor-, mearc-, morþor-, sand-, stán-, súsl-, ýþ-hof.[/m]
HÓF
	[m1][b]HÓF[/b], es; [i]m. A[/i] HOOF :-- Hóf [i]ungula,[/i] Ælfc. Gl. 72; Som. 71, 6; Wrt. Voc. 43, 59: Wrt. Voc. 71, 76. Hors hófum wlanc [i]the horse proud of hoofs,[/i] Runic pm. Kmbl. 343, 5; Rún. 19. \[[i]Icel.[/i] hófr: [i]O. H. Ger.[/i] huof [i]ungula: Ger.[/i] huf.\][/m]
hofding
	[m1][b]hofding[/b], es; [i]m. A chief, captain, principal, ringleader[/i] :-- Rawulf eorl and Rogcer eorl wǽron hofdingas \[cf. yldast tó ðam unreode, l. 13\] æt ðisan unrǽde [i]earl Ralph and earl Roger were ringleaders in this evil counsel,[/i] Chr. 1076; Erl. 213, 31. \[Borrowed from [i]Icel.[/i] höfðingi [i]a chief, leader, ringleader.[/i]\][/m]
hofe
	[m1][b]hofe[/b]. v. dim-hofe.[/m]
hófe
	[m1][b]hófe[/b], an; [i]f. Hove, alehoof[/i] \[v. English Plant Names. E. D. S.\]; glechoma hederacea :-- Hófe [i]viola,[/i] Ælfc. Gl. 41; Som. 63, 132; Wrt. Voc. 31, 13. Genim hófan [i]take hove,[/i] L. M. 1, 1; Lchdm. ii. 20, 5. Brúne hófe, Lchdm. iii. 292, 9. Genim ða reádan hófan, L. M. i. 2; Lchdm. ii. 34, 14. Mersc-hófe, i. 38; Lchdm. ii. 94, 10. Túnhófe, 3, 60; Lchdm. iii. 344, 2.[/m]
hofer
	[m1][b]hofer[/b], es; [i]m.[/i] \[?\] [i]A hump, swelling[/i] :-- Hofer [i]gibbus[/i] vel [i]struma,[/i] Wrt. Voc. 86, 71. \[[i]O. H. Ger.[/i] houar, houer [i]gibbus.[/i]\][/m]
hoferede
	[m1][b]hoferede[/b]; [i]adj. Humpbacked[/i] :-- Hoferede [i]gybberosus[/i] vel [i]strumosus,[/i] Wrt. Voc. 86, 70: 49, 7. Ðæt cild biþ hoforode [i]the child is humpbacked,[/i] Lchdm. iii. 144, 26. Hoferede [i]gibbus,[/i] Past. 11, 1, 3; Swt. 65, 4; 66, 12. \[[i]O. H. Ger.[/i] houaradi [i]gibbus;[/i] hofaroht [i]gibberosus.[/i]\][/m]
hoffing
	[m1][b]hoffing[/b], es; [i]m. A circle;[/i] orbis :-- Hoffingas [i]orbes,[/i] Lye. \[Leo, 40, 20; 197, 12, gives a gloss hóf-ring, hóf-hring [i]orbis,[/i] explaining the word as a [i]horse-shoe.[/i]\][/m]
hóf-rec
	[m1][b]hóf-rec[/b], -ræc, es; [i]n. Hoof-track[/i] :-- Sing on ðæt hófrec [i]sing over the hoof-track,[/i] Lchdm. i. 392, 9. Dryp on ðæt hófræc ðæt wex [i]drop the wax into the hoof-track,[/i] iii. 286, 4.[/m]
hof-rede
	[m1][b]hof-rede[/b]; [i]adj. Confined to the house;[/i] clinicus, Ælfc. Gl. 77; Som. 72, 30; Wrt. Voc. 45, 62.[/m]
hof-þela
	[m1][b]hof-þela[/b] [i]tesqua,[/i] Lye.[/m]
hof-weard
	[m1][b]hof-weard[/b], es; [i]m. An ædile;[/i] ædilis, Ælfc. Gl. 8; Som. 56, 105; Wrt. Voc. 18, 54.[/m]
hog-
	[m1][b]hog-[/b], v. hoh-.[/m]
hoga
	[m1][b]hoga[/b]; [i]adj. Careful, thoughtful, prudent[/i] :-- Hoga [i]prudens,[/i] Rtl. 105, 1. Geleáffull þegn and hoga [i]fidelis servus et prudens,[/i] Mt. Kmbl. Lind. 24, 25. Wosas gé hogo [i]estote prudentes,[/i] 10, 16. Hogum [i]prudentibus,[/i] 11, 25. Gearnfulle &l-bar; hogo wosa [i]solliciti esse,[/i] Lk. Skt. Lind. 12, 11.[/m]
hoga
	[m1][b]hoga[/b], an; [i]m. Care,[/i] R. Ben. 53, Lye. v. ymb-hoga.[/m]
hoga-fæst
	[m1][b]hoga-fæst[/b]; [i]adj. Careful, prudent[/i] :-- Hogofæste, [i]prudentes,[/i] Mt. Kmbl. Lind. 25, 2, 4. v. hoh-fæst.[/m]
hoga-scipe
	[m1][b]hoga-scipe[/b], es; [i]m. Prudence, carefulness, thoughtfulness, wisdom[/i] :-- Hogascip [i]prudentia,[/i] Rtl. 81, 14. Hogoscip [i]prudentia,[/i] Lk. Skt. Lind. 2, 47. Tó hogascipe [i]ad prudentiam,[/i] 1, 17.[/m]
hogde
	[m1][b]hogde[/b]. v. hycgan.[/m]
hogian
	[m1][b]hogian[/b]; [i]p.[/i] ode [i]To employ the mind, to think, mind, consider, know, understand, care, be solicitous[/i] or [i]anxious, to purpose, strive, intend, be intent on, resolve[/i] :-- Ymbe míne mágas ic hogige [i]erga propinquos curo,[/i] Ælfc. Gr. 47; Som. 47, 29. Ðú hogast embe ðíne neóde [i]thou art busied about thy needs,[/i] Homl. Th. i. 488, 23. Ne hogaþ hé be ðam heofenlícan lǽcedðme [i]he is not anxious about the heavenly medicine,[/i] ii. 470, 16. Hé hogaþ tó ðære betran wynne [i]he directs his mind to the better joy,[/i] Exon. 95 a; Th. 355, 23; Reim. 81. Hogaþ [i]satagit,[/i] Mone Gl. 356. Hogiaþ [i]satagunt,[/i] 435. Hia hogaþ [i]sapiant,[/i] Mt. Kmbl. p. 2, 5. For ðám mannum ðe mid máran gewilnunge ðæs áteorigendlícan lífes hogiaþ ðonne ðæs écan [i]for those men whose minds are busied with a greater desire of the life that perishes than of the life eternal,[/i] Homl. Th. ii. 368, 4: 342, 28. Ymbe ðíne handgeweorc ic hogode georne [i]in factis manuum tuarum meditabar,[/i] Ps. Th. 142, 5. Mið ðý ic wæs lytel ic hogade swǽ lytel [i]cum essem parvulus sapiebam ut parvulus,[/i] Rtl. 6, 17. Ic ðæt hogode ðæt ic eówra leóda willan geworhte [i]I purposed to work your people's will,[/i] Beo. Th. 1268; B. 632. Hwæt hogodest ðú hidercyme ðínne on wráðra geweald [i]why didst thou resolve to come hither into the power of hostile men,[/i] Andr. Kmbl. 2633; An. 1318. Ic on ðínre hǽlu hogode [i]I thought on thy salvation,[/i] Ps. Th. 118, 81. Ðú ne hogodest [i]thou didst not consider,[/i] Soul Kmbl. 83; Seel. 42. Hé on heortan hogode georne hú hé mid searuwe swylce ácwealde [i]he diligently considered in his heart how with cunning he might kill such,[/i] Ps. Th. 108, 16: Swt. A. S. Rdr. 98, 92. Hé lythwón hogode ymbe his sáwle þearfe [i]he thought little about the needs of his soul,[/i] 101, 201; Homl. Th. ii. 118, 15. Se feónd hogode on ðæt micle morþ men forweorpan [i]the foe intended to cast men into that great perdition,[/i] Cd. 32; Th. 43, 14; Gen. 690. Hé tó friþe hogode [i]his purpose was to protect,[/i] Andr. Kmbl. 1244; An. 622. Ealle dé mé yfel hogedon [i]qui cogitant mihi mala,[/i] Ps. Th. 69, 3: 57, 2. Hí hine lufedan leáse múþe ne ðæs on heortan hogedan áwiht [i]dilexerunt eum in ore suo, et lingua sua mentiti sunt ei,[/i] 77, 35. Ðæt hí ðý læs ymb fleám hogodan [i]minus posse fugam meditari,[/i] Bd. 3, 18; S. 546, 26. Hogedon áninga [i]their only purpose was,[/i] Judth. 12; Thw. 25, 9, 22; Jud. 250, 273. Hogodon georne hwá ðǽr mid orde ǽrost mihte on fǽgean men feorh gewinnan [i]they eagerly strove who there first with the sword's point might of the fey man win the life,[/i] Byrht. Th. 135, 25; By. 123. Ne hoga ðú embe ðæt [i]be not anxious about that,[/i] Homl. Swt. 3, 416. Hogiaþ [i]consider,[/i] Homl. Th. ii. 124, 14. Hogiaþ [i]sapite,[/i] Ps. Spl. C. 93, 8. Hogaþ gie [i]sapite,[/i] Rtl. 13, 21: 25, 5. Hogige se yfela ðæt hé ástande [i]let the evil man be intent upon standing,[/i] Homl. Th. i. 56, 23. Wé sceolon hogian embe ða bóte [i]we must busy ourselves about the reparation,[/i] 274, 11. Wé sceolon carfullíce hogian ðæt we ðone máran gylt forfleón [i]we ought anxiously to endeavour to flee from the greater guilt,[/i] 484, 5. Wé sceolon hogian hú wé hí begyton [i]we must consider how we may obtain it,[/i] ii. 316, 25. Ne þurfon gé nó hogian on ðam anwealde ne him æfter þringan [i]ye need not aim at power nor press after it,[/i] Bt. 16, 1; Fox 50, 29. Ne beó gé ná hogiende ymb ða morgenlícan neóde [i]nolite esse solliciti in crastinum,[/i] Mt. Kmbl. 6, 34. Hogiende [i]cogitantes,[/i] Mone Gl. 390. Hogiendum [i]nitentibus,[/i] 420. \[[i]Laym.[/i] hoȝede, [i]p: Icel.[/i] huga; [i]pp.[/i] hugat: [i]O. H. Ger.[/i] hugeta, hogeta, [i]p.[/i]\] DER. be-, for-, ge-, ofer-, wið-, ymb-hogian. v. hycgan.[/m]
hogo-
	[m1][b]hogo-[/b]. v. hoga-.[/m]
hogu
	[m1][b]hogu[/b], e; [i]f. Care, anxiety, solicitude[/i] :-- Habbon hí hoge ðæt hí sýn swilce ðæt hí wurþfullíce herigan mágon [i]let them have a care that they be such that they may worthily praise,[/i] Homl. Th. i. 446, 32. Hé næfþ nán andgit ne hoga embe Godes beboda [i]he hath no understanding nor cares about God's commandments,[/i] 132, 13. \[[i]O. and N.[/i] hoȝe: [i]R. Glouc.[/i] howe.\] v. heort-hogu, hoga.[/m]
hogung
	[m1][b]hogung[/b], e; [i]f. Caring, care;[/i] cura. Lye.[/m]
hóh
	[m1][b]hóh[/b], hó; [i]gen.[/i] hós; [i]m. A heel, hough:[/i] -- Hóh niþeweard [i]calx,[/i] Wrt. Voc. 283, 75. Hó [i]calx,[/i] Ælfc. Gr. 9, 72; Som. 14, 17, Hwæt is ðæs wífes hó? ... Ðæs wífes hó getácnode ... [i]what is the woman's heel? ... The woman's heel signified ...,[/i] Boutr. Scrd. 20, 13, 19. Hós mínes [i]calcanei mei,[/i] Ps. Spl. 48, 5. Dó on ðínne winstran scó under dínum hó [i]put it into thy left shoe under thy heel,[/i] Lchdm. i. 396, 2. Áhefþ hys hó ongeán me [i]levabit contra me calcaneum suum,[/i] Jn. Skt. 13, 18: Gen. 3, 15. Him on hóh beleác heofonríces weard merehúses múþ [i]God closed the door of the ark behind him,[/i] Cd. 69; Th. 82, 16; Gen. 1363. Mínra hóa [i]calcanei mei,[/i] Ps. Th. 48, 5. Pharao him filigde æt ðám hón [i]Pharaoh followed at their heels,[/i] Homl. Th. ii. 194, 22. Hós míne [i]calcaneum meum,[/i] Ps. Spl. 55, 6. \[Cf. [i]Icel.[/i] há-sin.\][/m]
hóh
	[m1][b]hóh[/b], hógh, hó, hoo a form occurring in local names whose meaning is thus given by Kemble: 'Originally a point of land, formed like a heel, or boot, and stretching into the plain, perhaps even into the sea,' Cod. Dipl. iii. xxvi, where see the references to the various forms. Kemble's supposition is borne out by the following passage, in which the word occurs independently :-- Wé ðá fóron forþ be ðæm sǽ and ðǽr ða heán hós and dene and gársecg ðone æthiopia wé gesáwon [i]promuntoria ad oceanum in ethiopia vidimus,[/i] Nar. 24, 9. \[Cf. (?) over hil and hogh, Cursor Mundi 15826.\][/m]
hoh-
	[m1][b]hoh-[/b], hog-fæst; [i]adj. Firm of mind, prudent, wise[/i] :-- Hogfæstum [i]prudentibus,[/i] Mt. Kmbl. Lind. 11, 25. v. hoga-fæst.[/m]
hóh-fót
	[m1][b]hóh-fót[/b], es; [i]m. The heel[/i] :-- Hó &l-bar; hóhfót [i]calcaneum,[/i] Ps. Lamb. 55, 7.[/m]
hoh-
	[m1][b]hoh-[/b], hog-ful; [i]adj. Mindful, careful, anxious, wise, prudent[/i] :-- Ic nú on sibbe gesitte on mínne cynestól hohful embe ðæt hú ic his lof árǽre [i]quiete pace perfruens, studiosus sollicite de laudibus Creatoris omnium occupor addendis,[/i] Chart. Th. 240, 8. Ðá wearþ ðæt mǽden mycclum hohful hú heó ǽfre wæras wissian sceolde [i]then became the maiden very anxious how she was ever to direct men,[/i] Homl. Skt. 2, 121. Ðám ðe lufiaþ swíðor ða healícan clǽnnysse ðonne ða hohfullan gálnysse [i]to those that love exalted chastity more than the wantonness which is full of care,[/i] Homl. Th. ii. 324, 5. Hogfullum [i]prudentibus,[/i] Mt. Kmbl. Lind. 11, 25. \[[i]Laym.[/i] hoh-fulle, [i]pl: Orm.[/i] hoȝhe-full.\][/m]
hohful-ness
	[m1][b]hohful-ness[/b], e; [i]f. Anxiety, care, trouble[/i] :-- Sǽde ic mínum witun mines módes hohfulnysse [i]I told the anxiety of my mind to my 'witan,'[/i] Cod. Dipl. Kmbl. iii. 349, 11.[/m]
hóh-hwyrfing
	[m1][b]hóh-hwyrfing[/b], e; [i]f. A turning on the heel so as to describe a circle[/i] \[?\]; orbis, Som.[/m]
hohinge-ród
	[m1][b]hohinge-ród[/b], e; [i]f. A cross, gibbet,[/i] W. Cat. p. 294.[/m]
hoh-
	[m1][b]hoh-[/b], hog-líce; [i]adv. Prudently, thoughtfully[/i] :-- Hoglíce, [i]prudenter,[/i] Lk. Skt. Lind. 16, 8.[/m]
hoh-mód
	[m1][b]hoh-mód[/b]; [i]adj. Having an anxious mind, anxious,[/i] Lye.[/m]
hohmód-ness
	[m1][b]hohmód-ness[/b], e; [i]f. Anxiety, trouble, care,[/i] Som.[/m]
hóh-scanca
	[m1][b]hóh-scanca[/b], an; [i]m. The shank;[/i] crus :-- Sceápes hóhscancan, L. M. 1, 2; Lchdm. ii. 38, 8.[/m]
hóh-sinu
	[m1][b]hóh-sinu[/b], we; [i]f. Hough-sinew, ham-string, heel-sinew[/i] :-- Gif hóhsino forad síe [i]if a heel-sinew be broken,[/i] L. M. 1, 71; Lchdm. ii. 146, 3. Heora horsa hóhsina ðú ofcirfst [i]equos eorum subnervabis,[/i] Jos. 11, 6. \[[i]Wick.[/i] houȝ-senu: [i]Icel.[/i] há-sin: [i]Dan.[/i] hase: cf. [i]O. H. Ger.[/i] hahsanon [i]subnervare,[/i] Grff. iv. 800.\][/m]
hóh-spor
	[m1][b]hóh-spor[/b], es; [i]n. The heel;[/i] calx, Ælfc. Gl. 75; Som. 71, 97: Wrt. Voc. 45, 5.[/m]
HOL
	[m1][b]HOL[/b], es; [i]n. A[/i] HOLE, [i]hollow, cavern, den[/i] :-- Tó ðám ealdan hole; of ðám hole, Cod. Dipl. Kmbl. iii. 423, 22. Swá swá leó déþ of his hole [i]quasi leo in cubile suo,[/i] Ps. Th. 9, 29. Mec hæleþ út týhþ of hole hátne [i]a man draws me out hot from a hole,[/i] Exon. 125 a; Th. 480, 6; Rä. 63, 7. On ðis dimme hol [i]into this dark den[/i] \[[i]prison[/i]\], Bt. Met. Fox 2, 21; Met. 2, 11. Ðæt cúðe hol, Exon. 112 b; Th. 43l, 10; Rä. 45, 5. Wild deóra holl and denn [i]lustra,[/i] Ælfc. Gl. 110; Som. 79, 38; Wrt. Voc. 59, 10. Hwelpas leóna on heora holum beóþ gelogode [i]catuli leonum in cubilibus suis collocabuntur,[/i] Ps. Lamb. 103, 22. Foxas habbaþ holu [i]vulpes foveas habent,[/i] Mt. Kmbl. 8, 20: Lk. Skt. 9, 58. Hola, Homl. Th. i. 160, 33. \[[i]Laym.[/i] hol: [i]Chauc.[/i] hole: [i]Prompt. Parv.[/i] hoole or pyt in an hylle [i]caverna: O. Frs. O. Dut. Icel. O. H. Ger.[/i] hol [i]concavum, caverna spelunca, antrum:[/i] cf. [i]Goth.[/i] hulundi [i]spelunca.[/i]\] v. hola.[/m]
hol
	[m1][b]hol[/b], es; [i]n. A covering[/i] \[?\] :-- Án hol stæfes [i]apex,[/i] Mt. Kmbl. Rush. 5, 18.[/m]
hol
	[m1][b]hol[/b]; [i]adj. Hollow[/i] :-- On middan hol [i]hollow in the middle,[/i] Herb. 174, 1; Lchdm. i. 306, 9. Gif se weobud ufan hol nǽre [i]si in altari fossa non esset,[/i] Past. 33, 2; Swt. 217, 21. Hol stán [i]fornix,[/i] Cot. 93, Lye. Sca maria hine ácende on ðære nihte on ánum holum stánscræfe [i]St. Mary gave birth to him in a hollow cave,[/i] Shrn. 29, 28. Ðæt wæter dranc of his holre hand [i]drank the water out of the hollow of his hand,[/i] 50, 11. On ánne ealdne holne weg [i]to an old hollow way,[/i] Chart. Th. 495, 8. Hole dene [i]convallem,[/i] Ps. Spl. 59, 6. Hý beóþ innan hole [i]they are hollow within,[/i] Herb. 180, 1; Lchdm. i. 316, 2. Gif heó hæfþ hole eágan [i]if she be hollow-eyed,[/i] Lchdm. iii. 144, 7. \[[i]Prompt. Parv.[/i] hol [i]cavus, concavus: York-dialect[/i] holl: [i]O. Frs.[/i] hol: [i]Icel.[/i] holr: [i]O. H. Ger.[/i] hol [i]covas, concavus: Ger.[/i] hohl.\] v. holh.[/m]
hol
	[m1][b]hol[/b]; [i]adj. Having a covering[/i] or [i]crust[/i] \[?\] :-- Holne hlaf [i]tortam panis unius crustulam,[/i] Ex. 29, 33. \[Cf. hal-, heal-, healh-stán [i]crusta, crustulum,[/i] Cot. 191, Lye.\] v. also heal, healh; hol.[/m]
hól
	[m1][b]hól[/b], es; [i]n. Vain speech, evil speaking without cause, calumny, slander[/i] :-- Hól and hete and rýpera reáflác ús derede [i]slander and hatred and the rapine of robbers hath harmed us,[/i] Swt. A. S. Rdr. 106, 70. Hól [i]calumnia,[/i] Off. Episc. 8, Lye. Ne teó ic N. ne for hete ne for hóle \[MS. H. héle\] ne for unrihtre feohgyrnesse [i]I do not accuse N. from hate or with the intention of slandering him or from an unjust desire for money,[/i] L. O. 4; Th. i. 180, 11. Ðæs deópne áþ Drihten áswór and ðone mid sóðe swylce gefrymede ðæt hé hine for hóle ǽr ne áswóre gehét Dauide swá hé him dyde syððan [i]juravit Dominus David verítatem, et non frustrabitur eam,[/i] Ps. Th. 131, 11; cf. Grff. iv. 849, huolian. \[[i]Icel.[/i] hól [i]flattery, boasting.[/i]\] v. holunga, hoelan, hólian.[/m]
hola
	[m1][b]hola[/b], an; [i]m. A hole[/i] :-- Of ðám oterholan [i]from the otter hole,[/i] Cod. Dipl. Kmbl. iii. 23, 30. \[[i]Prompt. Parv.[/i] hole [i]foramen: Icel.[/i] hola; [i]f. a hole: O. H. Ger.[/i] holi: [i]Ger.[/i] höhle.\][/m]
holc
	[m1][b]holc[/b], es; [i]n.[/i] \[?\] [i]A hollow, cavity:[/i] -- Weaxeþ ðæt yfele blód on ðám holcum ðæs líchoman [i]the evil blood increases in the hollow parts of the[/i] [i]body,[/i] L. M. 1, 72; Lchdm. ii. 148, 7. On ðám holcum ðære lifre [i]in the hollows of the liver,[/i] Lchdm. ii. 160, 26. \[Cf. snikeð in ed te breoste holke, O. E. Homl. i. 251, 19: [i]Halliwell Dict.[/i] holke, holket [i]hollow:[/i] or is the meaning similar to that of [i]hylca,[/i] q.v.?\][/m]
hold
	[m1][b]hold[/b], es; [i]m. A title which seems to have been introduced by the Danes. It occurs several times in the Chronicle,[/i] e.g. Ysopa hold and Óscytel hold, 905; Erl. 98, 34. Þurcytel eorl and ða holdas ealle, 918; Erl. 104, 22. Þurferþ eorl and ða holdas, 921; Erl. 107, 28. [i]It is the Norse[/i] höldr [i]which is thus defined[/i] 'sá er höldr er hann hefir óðöl at erfðum tekit bæði eptir föður ok möður, þau er bans forellrar hafa átt áðr fyrir þéim,' see Cl. and Vig. Dict. höldr. [i]The importance of the hold in England is marked in the following passage[/i] :-- Holdes and cyninges heáhgeréfan wergild iiii þúsend þrymsa, L. Wg. 4; Th. i. 186, 8.[/m]
hold
	[m1][b]hold[/b], es; a. [i]A carcase, body[/i] :-- Swá hwǽr swá hold byþ [i]ubicunque fuerit corpus,[/i] Mt. Kmbl. 24, 28. Ðá woldon óðre fugelas fleón tó ðam holde [i]descenderunt volucres super cadavera,[/i] Gen. 15, 11. Swá swá grǽdige ræmmas ðar ðar hí hold geseóþ [i]like greedy ravens, where they see a carcase,[/i] L. Ælfc. P. 49; Th. ii. 386, 3: L. I. P. 19; Th. ii. 328, 5. Tódǽlon ðæs deádan hold him betwýnan [i]cadaver mortui inter se dispertient,[/i] Ex. 21, 35. \[Þu fule hold [i]olidum cadaver,[/i] O. E. Homl. ii. 183, 15: [i]Icel.[/i] hold [i]flesh.[/i]\][/m]
hold
	[m1][b]hold[/b]; [i]adj. Kind, friendly, pleasant, favourable, gracious[/i] \[[i]of a prince to his subject[/i]\], [i]faithful, loyal, devoted, liege[/i] \[[i]of a subject to his prince[/i]\] :-- Drihten gedyde ðæt ðæs cwearternes ealdor him wærþ swíðe hold [i]dominus dedit ei gratiam in conspectu principis carceris,[/i] Gen. 39, 21. Hé wearþ cristnum monnum swíðe hold [i]benignus erga Christianos,[/i] Ors. 6, 12; Swt. 266, 22. Swá hold is God mancynne ðæt hé hæfþ geset his englas ús tó hyrdum [i]God is so gracious to mankind that he hath appointed angels as our guardians,[/i] Homl. Th. i. 170, 9: Cd. 60; Th. 73, 10; Gen. 1202: 107; Th. 142, 26; Gen. 2367. Ðam byþ God hold ðe biþ his hláforde rihtlíce hold [i]God will be gracious to him who is rightly faithful to his lord,[/i] L. C. E. 20; Th. i. 372, 12, Hé cwæþ ðæt hé heom hold hláford beón wolde, Chr. 1014: Erl. 150, 10. Ðonne biþ se holda þeówa geset ofer manegum gódum [i]then will the faithful servant be set over many goods,[/i] Homl. Th. ii. 552, 23. Ic wille beón N. hold and getríwe [i]I will be faithful and true to N.,[/i] L. O. 1; Th. i. 178, 4: Cd. 196; Th. 244, 4; Dan. 443: Beo. Th. 2463; B. 1229. Ic eom ðín hold scealc [i]tuus sum ego,[/i] Ps. Th. 118, 94. Fram sóðum martirdóme ðæs hálgan weres his holdan pápan [i]from the true martyrdom of the holy man, his gracious pope,[/i] Homl. Th. ii. 310, 29. Hé horn hefeþ holdes folces [i]exaltavit cornu populi sui,[/i] Ps. Th. 148, 14. Heriaþ hine on hleóðre holdre béman [i]laudate eum in sono tubæ,[/i] 150, 3. Eáran habbaþ ne hí áwiht mágon holdes gehýran [i]ears have they but nought pleasing can they hear,[/i] 134, 17. Holdum Gode ic sealmas singe [i]psallum Deo meo,[/i] 145, 1. Ic gebócie sumne dǽl landes mínum holdan and getriówan þegne, Cod. Dipl. Kmbl. iii. 256, 8. Hé hí on hihte holdre lǽdde [i]deduxit eos in spe,[/i] Ps. Th. 77, 53. Áhte ic holdne hláford [i]I had a gracious lord,[/i] Exon. 100 b; Th. 379, 26; Deór. 39: Ps. Th. 150, 1: Cd. 106; Th. 139, 22; Gen. 2313. Ic geornlíce gode þegnode þurh holdne hyge [i]I diligently served God with loyal mind,[/i] 28; Th. 37, 7; Gen. 586. Heó dyde hit ðeáh þurh holdne hyge [i]yet did she it with purpose kind,[/i] 33; Th. 44, 12; Gen. 708: Beo. Th. 539; B. 267. Áhyld mé ðín eáre tó holde móde [i]graciously incline thine ear to me,[/i] Ps. Th. 70, 2: 85, 6. Nele mé Israhél behealdan holde móde [i]Israel will not regard me with loyalty,[/i] 80, 11; 118, 112. Ealle Rómáne wurdon cristnum monnum swá holde ðæt hie on monegum templum áwriten ðæt ǽlc cristen mon hæfde friþ [i]all the Romans shewed so much favour to the Christians that they wrote up in many temples that every Christian man should have protection,[/i] Ors. 6, 13; Swt. 268, 19: Exon. 36 b; Th. 119, 7; Gú. 251. Holde frýnd mé sǽdon [i]faithful friends told me,[/i] Homl. Th. 414, 7. Uton beón á úrum hláforde holde and getrýwe [i]let us ever be to our lord loyal and true,[/i] L. C. E. 20; Th. i. 372, 8: Homl. Th. ii. 68, 9. Hí woldon him beón holde and gehýrsume [i]they[/i] \[[i]the monks[/i]\] [i]would be loyal and obedient to him[/i] \[[i]the abbot[/i]\], Chr. 1083; Erl. 217, 6. Alle míne þegnes and míne holde freónd on Hertfordesire [i]all my thanes and faithful friends in Hertfordshire,[/i] Cod. Dipl. Kmbl. iv. 217, 5. Frýnd synd hie míne georne holde on hyra hygesceaftum ic mæg hyra hearra wesan, Cd. 15; Th. 19, 8; Gen. 288. Wé witon ðæt ǽghwylcum men biþ leófre swá hé hæbbe holdra freónda má [i]we know that the more faithful friends a man has the better he likes it,[/i] Blickl. Homl. 123, 1: Beo. Th. 979; B. 487. Is sáwl mín symble on ðínum holdum handum [i]anima mea in manibus tuis semper,[/i] Ps. Th. 118, 109. Holdost [i]most faithful,[/i] Byrht. Th. 132, 31; By. 24. \[[i]Laym.[/i] þin holde mon: [i]Orm.[/i] þin laferrd birrþ þe beon hold and trigg: [i]O. E. Homl.[/i] mid holde mode: [i]O. Sax.[/i] [i]O. Frs.[/i] hold: [i]Icel.[/i] hollr [i]gracious, faithful, wholesome: O. H. Ger.[/i] hold [i]propitius, fidelis, devotus: Ger.[/i] hold.\] v. un-hold.[/m]
hold-áþ
	[m1][b]hold-áþ[/b], es; [i]m. An oath of fealty[/i] :-- Hí wéron his menn and him holdáþas swóron ðæt hí woldon ongeán ealle óðre menn him holde beón [i]they did homage to him and swore oaths of fealty to him that they would be loyal to him against all other men,[/i] Chr. 1085; Erl. 219, 7. Hé dyde ðæt ealle ða heáfodmæn on Normandig dydon manrǽden and holdáþas is sunu Willelme, 1115; Erl. 245, 12. \[[i]R. Glouc. Havel.[/i] holde-, hold-oþ.\][/m]
holde
	[m1][b]holde[/b]; [i]adv. Graciously, with devotion,[/i] Ps. Th. 71, 2: 142, 6. v. hold.[/m]
holdigean
	[m1][b]holdigean[/b] [i]eviscerare,[/i] Gl. Prud. 337.[/m]
hold-líce
	[m1][b]hold-líce[/b]; [i]adv. Graciously, with kindness or friendliness, with devotion[/i] or [i]attachment, faithfully, loyally[/i] :-- Holdlíce [i]affectuose[/i] vel [i]devote,[/i] Ælfc. Gl. 115; Som. 80, 50; Wrt. Woc. 61, 28. Hé cwæþ swíðe holdlíce be us 'Fæder mín ic wille ðæt ða ðe ðú mé forgeáfe beón mid mé ðǽr ic beó' [i]he said very graciously concerning us 'My Father, I will that those whom thou hast given me be with me where I am,'[/i] Homl. Th. ii. 368, 10: Cd. 220; Th. 283, 27; Sat. 311: Ps. Th. 54, 11: 58, 3. Holdlíce [i]kindly,[/i] Exon. 27 b; Th. 83, 18; Cri. 1358. Hé mé holdlíce þegnade [i]he served me faithfully,[/i] Ps. Th. 100, 6. Hwá ðás ælmesse holdlíce healde healde hine God, Chart. Th. 369, 29. Cwǽdon holdlíce hýran woldon [i]said they would listen devoutly,[/i] Andr. Kmbl. 3276; An. 1641. Eádwearde hýrdon holdlíce [i]loyally obeyed Edward,[/i] Chr. 1065; Erl. 196, 33; Edw. 14: Exon. 41 b; Th. 138, 14; Gú. 576. Ðæt Drihtne ful holdlíce hýran [i]ut serviant Domino,[/i] Ps. Th. 101, 20.[/m]
hold-rǽden
	[m1][b]hold-rǽden[/b], e; [i]f. Faithfulness, loyalty, faithful discharge of duty to a superior[/i] :-- Hire hyrdeman þurh holdrǽdene sume ác ástáh [i]her herdsman in the discharge of his duty had ascended an oak,[/i] Homl. Th. ii. 150, 30.[/m]
hold-scipe
	[m1][b]hold-scipe[/b], es; [i]m. Loyalty, fealty, allegiance[/i] :-- Eallra ðæra manna land hí fordydon ðe wǽron innan ðæs cynges holdscipe [i]they destroyed the lands of all those men that were in allegiance to the king,[/i] Chr. 1087; Erl. 224, 15. Sægdon ðæt hí hit dyden for ðes mynstres holdscipe [i]said that they did it on account of the loyalty of the monastery,[/i] 1070; Erl. 209, 15.[/m]
holen
	[m1][b]holen[/b], holegn, es; [i]m. Holly[/i] :-- Holen [i]acrifolius,[/i] Ælfc. Gl. 47; Som. 65, 23; Wrt. Voc. 33, 23: [i]ulcia,[/i] Wrt. Voc. 80, 12: [i]acrivolus,[/i] 285, 37. Holegn [i]acrifolius,[/i] Gl. Amplon. 131: Gl. Mett. 34 \[Leo\]. Holenrinde [i]holly-bark,[/i] L. M. 1, 32; Lchdm. ii. 78, 12. Holenleáfa [i]holly leaves,[/i] 3, 69; Lchdm. ii. 356, 11. Holen sceal in æled [i]holly shall to the fire,[/i] Exon. 90 a; Th. 338, 17; Gn. Ex. 80. Se fealwa holen [i]the sere holly,[/i] Exon. 114 a; Th. 437, 19; Rä. 56, 10. \[[i]A. R.[/i] holin, holie. For the form [i]hollen (hollin, holyn)[/i] see E. D. S. Plant Names. p. 263.\] v. cneów-holen.[/m]
holenga
	[m1][b]holenga[/b]. v. holunga.[/m]
holh
	[m1][b]holh[/b], holg, es; [i]n. A hollow, cavity, hole[/i] :-- Hwæt tácnaþ ðæt holh on ðæm weobude búton gódra monna geþyld? Forðam ðonne mon his mód geeáðmódgeþ ðæt he wiðerweardnesse and scande forbere ðonne geeácnaþ hé sum holh on his móde swá swá ðæt weobud hæfþ on him uppan. Holh wæs beboden ðæt sceolde beón on ðæm weobude uppan ... wel hit wæs gecueden ðæt ðæt holh sceolde beón on ðæm weobude ánre elne brád and ánre elne long [i]quod est altaris fossa, nisi bonorum patientia quæ, dum mentem ad adversa toleranda humiliat, quasi more foveæ hanc in imo positam demonstrat? Fossa ergo in altari fiat ... Bene autem hæc eadem fossa unius cubiti esse monstratur,[/i] Past. 33, 3; Swt. 219, 1-10. Ðǽr ðǽr se iil hæfde his holh [i]ibi habuit foveam ericius,[/i] 35, 3; Swt. 241, 7. In ðæm wæs ðæt holg ðæs nearwan scræfes, Lchdm. iii. 365, col. 1. \[[i]Laym.[/i] holȝes, [i]pl. and[/i] holh; [i]adj: R. Glouc.[/i] holu, [i]sing, adj;[/i] holwe. [i]pl: Chauc.[/i] holwe [i]pl. adj.[/i]\][/m]
holian
	[m1][b]holian[/b]; [i]p.[/i] ode [i]To hollow out, make hollow, dig, make a hole;[/i] cavare :-- Hí ðá hwæthwega holodon and ðǽrrihte ðæt wæter swá genihtsumlíce út fleów ðæt hit arn streámrynes of ðam munte [i]they then hollowed out[/i] \[[i]the rock[/i]\] [i]a little, and straightway the water flowed out so abundantly that it ran streaming from the mountain,[/i] Homl. Th. ii. 162, 7. \[[i]A. R.[/i] ne holieþ nout aduneward ase doþ þe uoxes: [i]Prompt. Parv.[/i] holyñ [i]cavo, perforo, terebro: Goth.[/i] us-hulon [i]to excavate: Icel.[/i] hola [i]to make hollow: O. H. Ger.[/i] holian, holon [i]fodere, perforarare, excavare: Ger.[/i] höhlen.\] DER. á-holian.[/m]
hólian
	[m1][b]hólian[/b] [i]to speak evil of, slander, calumniate[/i] :-- Ne sele ðú mé hóliendum mé [i]non tradas me calumniantibus me,[/i] Ps. Lamb. 118, 121. \[[i]Orm.[/i] holen o þe laȝhe leod, 9319, [i]with which compare Goth.[/i] holon [i]in[/i] Lk. 3, 14: cf. [i]O. H. Ger.[/i] huolian, Grff. iv. 849.\] v. hól, hólunga.[/m]
hólinga
	[m1][b]hólinga[/b]. v. hólunga.[/m]
holl
	[m1][b]holl[/b]. v. hol.[/m]
holm
	[m1][b]holm[/b], es; [i]m. A mound, hill, rising ground;[/i] but in this sense, which belongs to the word in the Old Saxon, it is not found in English. [b]I.[/b] Its most common use in the latter, in the poetry, is in reference to water with the meaning [i]wave, ocean, water, sea[/i] :-- Freá engla héht wesan wæter gemǽne ðá stód hraðe holm under heofonum síd ætsomne [i]the lord of angels bade the waters be together, then quickly stood ocean under heaven far-stretching continuously,[/i] Cd. 8; Th. 10, 23; Gen. 161. Holm [i]the[/i] \[[i]Red[/i]\] [i]sea,[/i] 157; Th. 195, 30; Exod. 284: 166; Th. 206, 9; Exod. 449. Holm [i]the water of the deluge,[/i] 71; Th. 86, 15; Gen. 1431. Holm storme weól, Beo. Th. 2267; B. 1131. Holm heolfre weóll \[[i]of the lake where Grendel dwelt[/i]\], 4282; B. 2137: 3189; B. 1592. Wíde rád ofer holmes hrincg hof séleste \[[i]of the ark[/i]\], Cd. 69; Th. 84, 5; Gen. 1393. Eów is holmes hlæst and heofonfuglas and wildu deór on geweald geseald [i]the fishes of the sea, the fowls of the air, and the beasts of the earth are[/i] [i]delivered into your hand,[/i] 74; Th. 91, 20; Gen. 1515. Wið holme foldan sceldun [i]guarded land against sea,[/i] Exon. 22 a; Th. 61, 4; Cri. 979. On holme, 97 a; Th. 363, 9; Wal. 51: Beo. Th. 1090; B. 543: 2875; B. 1435. Æt holme [i]by the sea,[/i] 3832; B. 1914. Sealt wæter hreóh mé holme besencte [i]tempestas demersit me,[/i] Ps. Th. 68, 2. Ðá wæs heofonweardes gást ofer holm boren [i]the spirit of God moved upon the face of the waters,[/i] Cd. 6; Th. 8, 7; Gen. 121. Léton holm beran [i]they let the sea bear him,[/i] Beo. Th. 96; B. 48. Ofer wídne holm, Exon. 79 a; Th. 296, 23; Crä. 55. Ofer heánne holm, Elen. Kmbl. 1962; El. 983: Cd. 213; Th. 266, 4; Sat. 17: Exon. 77 b; Th. 291, 14; Wand. 82. Ðá ic on holm gestáh [i]when I embarked,[/i] Beo. Th. 1269; B. 632: Andr. Kmbl. 858; An. 429. Heá holmas [i]deep waters,[/i] Exon. 54 b; Th. 193, 17; Az. 123. Holmas dǽlde waldend úre [i]God divided the waters,[/i] Cd. 8; Th. 9, 24; Gen. 146: Exon. 93 a; Th. 349, 31; Sch. 54. Hider ofer holmas [i]hither over the waves,[/i] Beo. Th. 485; B. 240. Windge holmas [i]stormy seas,[/i] Exon. 20 a; Th. 53, 26; Cri. 856. Holma begang [i]the way across the waters,[/i] Ps. Th. 138, 18: Andr. Kmbl. 390; An. 195: Bt. Met. Fox 11, 69; Met. 11, 30. Holma geþring, Beo. Th. 4271; B. 2132. Holma gelagu, Exon. 82 a; Th. 309, 28; Seef. 64. [b]II.[/b] From the Scandinavian [i]hólmr[/i] an islet especially in a bay, creek, lake, or river, it is used in English with the meaning [i]land rising from the water, an island in a river, etc., holm[/i] \[[i]in local names[/i]\] :-- Ðý ilcan geáre wæs ðæt gefeoht æt ðam Holme Cantwara and ðara Deniscra, Chr. 902; Th. 180, col. 2. Hér fór Cnut Cyng tó Denmearcon mid scipon tó ðam holme æt eá ðære hálgan, 1025; Erl. 163, 7. \[[i]Laym.[/i] holm: [i]Prompt. Parv.[/i] holm, place besydone a water [i]hulmus;[/i] of a sonde yn the see [i]bitalassum[/i] vel [i]hulmus.[/i] v. p. 243, note 2, and 244, note 2.\] DER. sǽ-, wǽg-holm.[/m]
holm-ærn
	[m1][b]holm-ærn[/b], es; n. [i]A sea-house, vessel, ship[/i] :-- Holmærna mǽst earc Noes, Cd. 71; Th. 85, 30; Gen. 1422.[/m]
holm-clif
	[m1][b]holm-clif[/b], es; [i]n. A sea-cliff, cliff by the water-side[/i] :-- On, fram ðam holmclife \[[i]the[/i] holm [i]is the lake where Grendel dwelt[/i]\], Beo. Th. 2846, 3274; B. 1421, 1635. Se ðe holmclifu healdan scolde [i]he who had to guard the sea-cliffs,[/i] 465; B. 230. \[[i]O. Sax.[/i] holm-klif a [i]hill.[/i]\][/m]
holmeg
	[m1][b]holmeg[/b]; [i]adj. Oceanic[/i] :-- Holmegum wederum [i]with storms such as blow at sea,[/i] Cd. 148; Th. 185, 6; Exod. 118.[/m]
holm-mægen
	[m1][b]holm-mægen[/b], es; [i]n. The might of the ocean, the ocean,[/i] Exon. 101 a; Th. 382, 10; Rä. 3, 9.[/m]
holm-þracu
	[m1][b]holm-þracu[/b]; [i]g.[/i] -þræce; [i]f. The violence of the sea, the tossing of the waves, the ocean,[/i] Andr. Kmbl. 933; An. 467. Ðú geworhtest heofon and eorþan and holmþræce [i]thou didst make heaven and earth and the sea with its tossing waves,[/i] Elen. Kmbl. 1453; El. 728: Exon. 17 b; Th. 42, 25; Cri. 678: 57 b; Th. 205, 19; Ph. 115.[/m]
holm-weall
	[m1][b]holm-weall[/b], es; [i]m. A wall formed by the sea,[/i] Cd. 166; Th. 207, 16; Exod. 467.[/m]
holm-weard
	[m1][b]holm-weard[/b], es; [i]m. One who keeps guard at sea, a sea-warder,[/i] Andr. Kmbl. 718; An. 359.[/m]
holm-weg
	[m1][b]holm-weg[/b], es; [i]m. A way over the sea,[/i] Andr. Kmbl. 764; An. 382.[/m]
holm-wylm
	[m1][b]holm-wylm[/b], es; [i]m. The surge of the sea,[/i] Beo. Th. 4814; B. 2411.[/m]
holor
	[m1][b]holor[/b], holrian. v. heolora, heoloran.[/m]
HOLT
	[m1][b]HOLT[/b], es; [i]m. n.[/i] [b]I.[/b] [i]a[/i] HOLT, [i]wood, grove, copse[/i] :-- Holt [i]lucus,[/i] Ælfc. Gr. 8; Som. 7, 30: [i]nemus,[/i] 9, 32; Som. 12, 17: [i]saltus,[/i] Ælfc. Gl. 45; Som. 64, 104; Wrt. Voc. 32, 39: [i]nemus[/i] vel [i]saltus,[/i] Wrt. Voc. 80, 34. Wildeóra holt, Salm. Kmbl. 116; Sal. 82. Holtes frætwe [i]fruit,[/i] Exon. 57 a; Th. 202, 22; Ph. 73. Hé lét him ðá of handon fleógan hafoc wið ðæs holtes [i]he let the hawk fly from his hands towards the wood,[/i] Byrht. Th. 131, 14; By. 8: Rood Kmbl. 58; Kr. 29. Uton gán innan on ðisses holtes hleó [i]let us go within the shelter of this grove,[/i] Cd. 39; Th. 52, 7; Gen. 840; Exon. 62 a; Th. 227, 26; Ph. 429. Wulf holtes gehléða, Elen. Kmbl. 225; El. 113. Sum sceal on holte of heáhbeáme feallan, Exon. 87 b; Th. 328, 21; Vy. 21: Bt. Met. Fox 13, 103, 73; Met. 13, 52, 37. Gewiton áweg tó holte [i]they went away to the wood,[/i] Homl. Th. ii. 516, 12. Holt ofgeáfon [i]they left the wood,[/i] Beo. Th. 5685; B. 2846: 5190; B. 2598. Abraham ðá plantode ǽnne holt [i]Abraham vero plantavit nemus,[/i] Gen. 21, 33. Ful oft unc holt wrugon wudubeáma helm, Exon. 129 a; Th. 496, 1; Rä. 85, 7. Ðú geond holt wunast [i]thou shall dwell among the woods,[/i] Cd. 203; Th. 252, 6; Dan. 574. [b]II.[/b] [i]wood;[/i] lignum :-- Ic geseah holt hweorfende [i]I saw wood moving,[/i] Exon. 114 a; Th. 438, 5; Rä. 57, 3. Holte bi\[h\]lǽnan [i]to pile wood round,[/i] 74 a; Th. 277, 7; Jul. 577. \[[i]Laym. Chauc.[/i] holt: [i]Prompt. Parv.[/i] holt, lytylle wode [i]lucus, virgultum,[/i] p. 244, v. note: [i]O. Frs.[/i] holt [i]wood, stick: Icel.[/i] holt [i]wood, coppice[/i] (nearly obsolete); [i]a rough stony hill: O. H. Ger.[/i] holz [i]nemus, silva, sallus, arbor, lignum: Ger.[/i] holz.\] DER. æsc-, firgen-, ofer-, wudu-holt.[/m]
holt-hana
	[m1][b]holt-hana[/b], an; [i]m. A wood-cock;[/i] acegia, Gl. Mett. 41: Gl. Ampion. 138.[/m]
hól-tihte
	[m1][b]hól-tihte[/b], an; [i]f. Calumny, slander[/i] :-- Hóltihte [i]vel[/i] teóne [i]calumnia,[/i] Ælfc. Gl. 15; Som. 58, 36; Wrt. Voc. 21, 29.[/m]
holt-wudu
	[m1][b]holt-wudu[/b], a; [i]m.[/i] [b]I.[/b] [i]a wood;[/i] silva, nemus, Beo. Th. 2743; B. 1369: Exon. 58 a; Th. 209, 16; Ph. 171. [b]II.[/b] [i]wood from a holt, forest-wood;[/i] lignum, Beo. Th. 4669; B. 2340: Rood Kmbl. 179; Kr. 91.[/m]
hólunga
	[m1][b]hólunga[/b]; [i]adv. In vain, to no purpose, without cause, without intent[/i] :-- Hólunga [i]sine causa,[/i] Mt. Kmbl. Lind. 15, 9. Nales hólunge [i]not without cause,[/i] Cd. 48; Th. 61, 14; Gen. 997. Nalles hólinga, Beo. Th. 2156; B. 1076. Wæs his fæder gelǽred in ða gerýno Cristes geleáfan ac hólinga [i]pater ejus sacramentis Christiana fidei imbutus esl, sed frustra,[/i] Bd. 2, 15; S. 518, 29. Gif hé hit hólinga dó fæste i geár [i]si casu fecerit, i annum jejunet,[/i] L. Ecg. P. iv. 68, 22; Th. ii. 230, 27. Ðære tíde wæs ðæt mǽste wæll geworden on Norþanhymbra þeóde and cyrican. Ne wæs ðæt hólenga forðon óðer ðæra heretogena wæs hǽðen óðer wæs ðam hǽðenan grimra [i]quo tempore maxima est facta strages in ecclesia vel gente Nordanhymbrorum, maxime quod unus ex ducibus paganus, alter erat pagano sævior,[/i] Bd. 2, 20; S. 521, 19. Mid ðý wé wið ðam winde and wið ðam sǽ holonga campodan [i]cumque cum vento pelagoque frustra certantes,[/i] 5, 1; S. 613, 27.[/m]
hom
	[m1][b]hom[/b], hóme, homer, v. ham, óme, hamer.[/m]
homela
	[m1][b]homela[/b], homola, an; [i]m.[/i] A word of uncertain meaning occurring in the following passage :-- Gif hé hine on bismor tó homolan bescire mid x sci&l-bar;&l-bar;. gebéte. Gif hé hine tó preóste bescire mid xxx sci&l-bar;&l-bar;. gebéte, L. Alf. pol. 35; Th. i. 84, 5. See the note there; see also on cutting the hair as a mark of disgrace, Grimm's Deutsche Rechtsalterthümer, pp. 702-3. v. hamelian. and cf. \[?\] [i]Scot.[/i] hummel, homyll [i]having no horns.[/i][/m]
hón
	[m1][b]hón[/b]; [i]p.[/i] héng; [i]pp.[/i] hangen [i]To hang, suspend, crucify[/i] :-- Gé hig hóþ [i]crucifigetis,[/i] Mt. Kmbl. 23, 34. Hine man héng [i]ille suspensus est in cruce,[/i] Gen. 41, 13. Hig hine héngon [i]crucifixerunt eum,[/i] Lk. Skt. 23, 33. Ðóne héngon on heáne beám fæderas ússe, Elen. Kmbl. 847; El. 424. Hóh hine [i]crucifige eum,[/i] Mk. Skt. 15, 13. Hóh hyne hóh hyne: Ðá cwæþ pilatus tó him Nime gé hine and hóþ, Jn. Skt. 19, 6. Hóh on earm [i]hang it on to the arm,[/i] Med. ex Quadr. 9, 12; Lchdm, i. 362, 27. Ðone óðerne hé hét hón on gealgan [i]alterum suspendit in crucem,[/i] Gen. 40, 22. Hét se wælhreówa hine hón on heardre hengene, Homl. Th. ii. 308, 29. Ðǽr wǽron gelǽdde twegen sceaþan for heora synnum tó hónne [i]there were brought two thieves to be crucified for their sins,[/i] 254, 22. Tó hóanne [i]ad crucifigendum,[/i] Mt. Kmbl. Lind. 20, 19. Ic hæbbe mihte ðé tó hónne, Jn. Skt. 19, 10. Ðǽm hóendum [i]crucifigentibus,[/i] Lk. Skt. 11, 7. Frignan ongan on hwylcum ðara beáma bearn wealdendes hangen wǽre. Elen. Kmbl. 1701; El. 851. \[[i]Laym.[/i] hon; [i]p.[/i] heng: [i]Orm. Chauc. Piers P.[/i] heng, [i]p: Goth.[/i] hahan; [i]p.[/i] haihah: [i]Icel.[/i] hanga; [i]p.[/i] hékk [i]pendere: O. Frs.[/i] hua; [i]p.[/i] heng; [i]pp.[/i] huen: [i]O. H. Ger.[/i] hahan; [i]p.[/i] hieng [i]figere, crucifigere, suspendere.[/i]\] DER. a-, be-, bi-, ge-hón.[/m]
hón
	[m1][b]hón[/b] [i]tendrils of a vine[/i] \[?\] :-- Ðá geseah ic gyldenne wíngeard trumlícne and fæstlícne and ða twígo his hongodon geond ða columnan. ða wundrode ic ðæs swíðe. wǽron in ðæm wíngearde gyldenu leáf and his hón and his wæstmas wǽron cristallum and smaragdus eác ðæt gimcyn mid ðæm cristallum ingemong hongode [i]vineamque solidam auro argentoque inter columnas pendentem miratus sum. in qua folia aurea racemique cristallini ligis erant interpositi, distinguentibus smaragdis,[/i] Nar. 4, 31.[/m]
hona
	[m1][b]hona[/b], hon-, hond, hongian. v. hana, heonu, han-, hand, hangian.[/m]
hóp
	[m1][b]hóp[/b]. v. fen-, mór-hóp.[/m]
HOPA
	[m1][b]HOPA[/b], an; [i]m.[/i] HOPE :-- Geleáffullum mannum mæg beón micel hopa tó ðam menniscum Gode Criste [i]believing men may have great hope on the human God, Christ,[/i] Homl. Th. i. 350, 24. Ne bepǽce Ezechias eów mid leásum hopan [i]let not Hezekiah deceive you with false hope,[/i] 568, 8. \[[i]Laym. Orm. A. R.[/i] hope: [i]Du.[/i] hoop: [i]Dan.[/i] haab: [i]M. H. Ger.[/i] hoffe.\] DER. tó-hopa.[/m]
hóp-gehnást
	[m1][b]hóp-gehnást[/b], es; [i]n. The dashing together of waves in a bay[/i] \[?\] :-- Bídaþ stille stealc stánhleoþu streámgewinnes hópgehnástes ðonne heáh geþring on cleofu crýdeþ [i]the steep rocks await quietly the strife of the sea, the dash of the waves, when the press of waters towering up crowds on to the cliffs,[/i] Exon. 101 b; Th. 384, 13; Rä. 4, 27. \[Cf. [i]Icel.[/i] hóp [i]a small landlocked bay[/i] or [i]inlet: Scot.[/i] hope [i]a haven.[/i]\][/m]
hopian
	[m1][b]hopian[/b]; [i]p.[/i] ode, ede [i]To hope, have hope[/i] or [i]confidence[/i] \[[i]in a person[/i]\], [i]expect, watch for[/i] \[[i]with gen.[/i]\] :-- Ic hopige tó him swá gódan and swá mildheortan ðæt hé hit nylle sylf dón [i]I have confidence in him, so good and merciful, that he himself will not do it,[/i] Chart. Th. 548, 20. Ðú dysegost manna ðú hopast ðæt ðú hæbbe þoftrǽdene tó ðam áwyrigedan deófle [i]thou most foolish of men, thou trustest that thou hast fellowship with the accursed devil,[/i] Homl. Th. ii. 416, 14. Swá eác úre hiht ne becom ná tó ðam ðe hé hopaþ [i]so also our hope has not arrived at that for which it hopes,[/i] i. 250, 25. Ðonne hé eall forsihþ eorþlícu gód and hopaþ tó ðám écum, Bt. Met. Fox 7, 87; Met. 7, 44. Se synfulla hopaþ symle ðæs rihtwísan [i]considerat peccator justum,[/i] Ps. Th. 36, 32. Ðæt ðæt Maria dyde tó ðam wé hopiaþ [i]that which Mary did, for that we hope,[/i] Homl. Th. ii. 442, 33. Landfranc gewát of ðissum lífe ac wé hopiaþ ðæt hé férde tó ðæt heofanlíce ríce. Chr. 1089; Erl. 226, 15. Ic tó ðé hopode [i]in te speravi,[/i] Ps. Th. 30, 17. Hé hopode ðæt hé gesáwe sum tácen [i]sperabat signum aliquod videre,[/i] Lk. Skt. 23, 8. Hæbbende ðæs ðe wé ǽr hopedon, Homl. Th. i. 250, 35. Wé tó ðínum hidercyme hopodan and hyhtan. Blickl. Homl. 87, 11. Hopedon [i]sperabamus,[/i] Lk. Skt. 24, 21. Ðá fíf cyningas hopodon tó lífe [i]the five kings hoped to save their lives,[/i] Jos. 10, 16. Ne hopige nán man tó ðyssere leásunge, Homl. Th. ii. 572, 21. Hit nys nó unnyt ðǽt wé hopien tó Gode forðæm hé ne went swá swá wé dóþ [i]it is not vain for us to have hope in God; for he does not change as we do,[/i] Bt. 42; Fox 258, 20. Ðæt hí swá hopigen tó ðære forgiefnesse [i]ut sic de spe fiduciam habeant,[/i] Past. 53, 5; Swt. 415, 19. Bebeódaþ ðæt hí ne hopian on heora ungewissum welan [i]bid them not to put their trust in their uncertain riches,[/i] Homl. Th. i. 256, 25. Ne þearf hé hopian nó ðæt hé ðonan móte [i]he has no ground for hoping that he may go thence,[/i] Judth. 10; Thw. 23, 12; Jud. 117. Ða hopiendan on ðé [i]sperantes in te,[/i] Ps. Spl. 16, 8. \[[i]M. H. Ger.[/i] hoffen.\] DER. tó-hopian.[/m]
hópig
	[m1][b]hópig[/b]; [i]adj. In hills and hollows[/i] \[[i]applied to the sea in reference to the deep depressions between high waves;[/i] cf. [i]Scot.[/i] hope a [i]sloping hollow between two hills, or the hollow that is formed between two ridges on one hill[/i]\] :-- Com ic on sǽs hricg ðǽr mé sealt wæter hreóh and hópig holme besencte [i]veni in allitudinem maris; et tempestas demersit me,[/i] Ps. Th. 68, 2.[/m]
hoppa
	[m1][b]hoppa[/b]. v. gærs-hoppa.[/m]
hóp-páda
	[m1][b]hóp-páda[/b], [i]an; m. An upper tunic, cope[/i] :-- Hóppáda [i]ependeton[/i] \[ = GREEK\], Ælfc. Gl. 112; Som. 79, 83; Wrt. Voc. 59, 52.[/m]
hoppe
	[m1][b]hoppe[/b], an; [i]f. An ornament suspended from the neck, a bell[/i] \[?\] [i]hung from a dog's neck[/i] :-- Hryðeres belle and hundes hoppe ǽlc biþ ánes sci&l-bar;&l-bar;. weorþ and ǽlc is melda geteald [i]an ox's bell and that on a dog's collar, each is worth a shilling and each is reckoned an informer,[/i] L. Edg. H. 8; Th. i. 260, 16. Hie eall him gesealdon ðæt hie ðá hæfdon búton ðæt ǽlc wífmon hæfde áne yndsan goldes and án pund seolfres and ǽlc wǽpnedmon ǽnne hring and áne hoppan [i]ita ut nihil præter annulos singulos, bullasque sibi ac filiis, et deinde per filias uxoresque suas singulas tantum auri uncias, et argenti non amplius quam singulas libras relinquerent,[/i] Ors. 4, 10; Swt. 196, 21.[/m]
hoppere
	[m1][b]hoppere[/b], es; [i]m. A dancer;[/i] saltator. Som.[/m]
hoppestre
	[m1][b]hoppestre[/b], an; [i]f. A female dancer[/i] :-- Ðæs mǽran wítegan deáþ ðære lyðran hoppystran tó méde forgeaf [i]rewarded that vile dancer with the death of the illustrious prophet,[/i] Homl. Th. i. 484, 3. \[[i]Chauc.[/i] hoppestre.\][/m]
hoppetan
	[m1][b]hoppetan[/b]; [i]p.[/i] te [i]To jump about[/i] \[[i]for joy[/i]\], [i]leap, rejoice, to throb[/i] \[[i]of a wound[/i]\] :-- Swá benne ne burnon ne burston ne hoppetan so [i]that the wounds should neither burn nor burst nor throb,[/i] L. M. 3, 63; Lchdm. ii. 352, 1. Ðæne ðe méder on rife hoppetende beclýsed Johannes undergeat [i]quem matris alvo gestiens clausus Johannes senserat,[/i] Hymn. Surt. 51, 1. v. next word.[/m]
hoppian
	[m1][b]hoppian[/b]; [i]p.[/i] ode [i]To hop, leap, dance[/i] :-- Ðá blissode mín cild on mínum innoþe and hoppode ongeán his Drihten [i]then rejoiced my child in my womb, and leaped towards his Lord,[/i] Homl. Th. i. 202, 18. \[[i]Chauc. Piers P.[/i] hoppe [i]to dance, jump: Icel.[/i] hoppa [i]to skip, bound: M. H. Ger.[/i] hoppen: [i]Ger.[/i] hüpfen.\][/m]
hopp-scýte
	[m1][b]hopp-scýte[/b], an; [i]f. A coverlet[/i] \[?\] :-- Ic geann ánes beddreáfes mid wahhryfte and mid hoppscýtan, Chart. Th. 529, 12.[/m]
hopu
	[m1][b]hopu[/b] [i]lygustra,[/i] Lchdm. iii. 332, col. 2.[/m]
horas
	[m1][b]horas[/b], v. horh.[/m]
hora-seáþ
	[m1][b]hora-seáþ[/b], Bt. 37, 2; Fox 188, 1. v. horu-seáþ.[/m]
hór-cwene
	[m1][b]hór-cwene[/b], an; [i]f. An adulteress, whore[/i] :-- Hórcwenan, L. E. G. 11; Th. i. 172, 21: L. Eth. vi. 7; Th. i. 316, 21: L. C. S. 4; Th. i. 378, 7. \[[i]Icel.[/i] hór-kona [i]an adulteress.[/i]\][/m]
HORD
	[m1][b]HORD[/b], es; [i]n. m.[/i] HOARD, [i]treasure[/i] :-- Hord [i]thesaurus.[/i] Wrt. Voc. 86, 47. Ðá wæs óþboren beága hord [i]then was borne off the hoard of rings,[/i] Beo. Th. 4557; B. 2284: 6015; B. 3011. Hyrde ðæs hordes [i]keeper of the hoard,[/i] Exon. 130 a; Th. 498, 7; Rä. 87, 9: Beo. Th. 1778; B. 887. Ðæs ðe heáh hlioþe horde onféngon [i]after the lofty hills had received the treasure[/i] \[[i]the ark[/i]\], Cd. 71; Th. 86, 32; Gen. 1439. Hǽðnum horde, Beo. Th. 4438; B. 2216. Hord eald enta geweorc, 5540; B. 2773. Ðæt hord, 6244; B. 3126. Hord under hrusan \[[i]the nails of the cross[/i]\], Elen. Kmbl. 2181; El. 1092. Hí ealgodon hord and hámas [i]they defended treasures and homes,[/i] Chr. 937; Erl. 112, 10; Æðelst. 10. Hé ðæt fácen hafaþ in his heortan, hord unclǽne [i]he hath that deceit in his heart, a hoard unclean,[/i] Frag. Recd. 11; Leás 6. Hord, heortan geþohtas. Exon. 23 a; Th. 65, 1; Cri. 1048: 23 b; Th. 65, 17; Cri. 1056. Breósta hord, Th. 66, 17; Cri. 1074. Breósta hord, gást [i]the breast's treasure, the spirit,[/i] Cd. 79; Th. 97, 6; Gen. 1608. His synna hord onténde [i]he confessed his sins,[/i] Ps. C. 50, 28; Grn. ii. 277, 28: 151, 155; Grn. ii. 280, 151, 155. Sáwle hord, Beo. Th. 4835; B. 2422. Hordas, gerýne [i]arcana,[/i] Mone B. 4216 (v. gold-hord). \[[i]Laym. Orm. A. R. Chauc.[/i] hord: [i]Goth.[/i] huzd; [i]n: O. Sax.[/i] hord; [i]n: Icel.[/i] hodd; [i]n.[/i] ( [i]but a late form[/i] hoddar; [i]pl. occurs)[/i] in poetry only [i]hoard, treasure: O. H. Ger.[/i] hort; [i]n. thesaurus.[/i]\] DER. beáh-, bóc-, brand-, breóst-, feorh-, flǽsc-, gold-, greót-, líc-, máðm-, mód-, sáwl-, wamb-, word-, wyrm-hord.[/m]
hord-burh
	[m1][b]hord-burh[/b], -burg, e; [i]f. A city containing treasure,[/i] Cd. 93; Th. 121, 9; Gen. 2007: Beo. Th. 938; B. 467.[/m]
hord-cleófa
	[m1][b]hord-cleófa[/b], -clýfa, an; [i]m. A treasure-chamber, treasury, store-room, closet[/i] :-- Hí gáþ in tó ðínum húse and tó ðínum bedde and tó ðínum hordclýfan [i]ingredientur cubiculum lectuli tui et super stratum tuum,[/i] Exod. 8, 3. Ic hæbbe on mínum hordcleófan án wundorlíc weorc [i]I have in my treasury a wondrous work,[/i] Homl. Skt. 5, 260. Hí sóhton ðone behíddan mete on heora hordcleófan [i]they sought the hidden food in their closets,[/i] Ælfc. T. 42, 14; Grn. 21, 13, v. next word.[/m]
hord-cófa
	[m1][b]hord-cófa[/b], an; [i]m. A place for treasure, a retired chamber, closet, a place where the thoughts are stored[/i] \[v. hord\], [i]the breast, heart[/i] :-- Ðá æfter ðon ðá cégde seó hálige Mariæ tó eallum apostolum on hire hordcófan [i]post hec vocavit Sancta Maria omnes apostolos in cubiculo suo,[/i] Blickl. Homl. 143, 34. Ðæt hé his ferþlocan fæste binde healde \[MS. healdne\] his hordcófan [i]that he close fast his mind's coffer and preserve the treasury of his thoughts,[/i] Exon. 76 b; Th. 287, 14 \[cf. 22\]; Wand. 14. Hine mid ealle innancundum heortum hordcófan helpe biddaþ [i]in toto corde exquirunt eum,[/i] Ps. Th. 118, 2.[/m]
hordere
	[m1][b]hordere[/b], es; [i]m. A treasurer, steward, chamberlain[/i] \[v. Kemble's Saxons in England ii. 106\] :-- Hordere [i]cellerarius,[/i] Wrt. Voc. 83, 6. Ðá hét hé his hordere ðæt glæsene fæt syllan ðam biddendan subdiácone. Se hordere cwæþ him tó andsware gif hé ðam biddendum sealde ðæt hé nán þing næfde his gebróðrum tó syllenne [i]then he bade his steward give the glass vessel to the requesting subdeacon. The steward said in answer, that if he gave it he should have nothing to give to his brethren,[/i] Homl. Th. ii. 178, 22: Chr. 1131; Erl. 260, 12. Ðis forward was makid wid ordríc hordere, Chart. Th. 438, 3, 7. Cynges hordera oððe úra geréfena swilc, L. Ath. 1, 3; Th. i. 200, 23, see note. Nán man ne hwyrfe nánes yrfes bútan ðæs geréfan gewitnesse ... oððe ðæs horderes, 9; Th. i. 204, 19. \[[i]Ayenb.[/i] hordier [i]treasurer.[/i]\][/m]
hord-ern
	[m1][b]hord-ern[/b], -ærn, es; [i]n. A store-house, store-room, treasury[/i] :-- Hordern [i]cellarium,[/i] Ælfc. Gl. 108; Som. 78, 100; Wrt. Voc. 58, 15: Lk. Skt. Lind. 12, 24. [i]Cellaria uini id est[/i] hordern [i]promptuaria,[/i] Blickl. Gl. 259, 5: Ps. Surt. 143, 13. Búton hit under ðæs wífes cǽglocan gebroht wǽre ðæt is hire hordern and hire cyste [i]unless it has been put into the places which the wife locks up, that is, her storeroom and her chest,[/i] L. C. S. 77; Th. i. 418, 21. Hordærne neáh [i]near to the treasure-house,[/i] Beo. Th. 5655; B. 2831. Hé is gód hordern on tó scǽwiene [i]it is a good day for examining a storeroom,[/i] Lchdm. iii. 180, 6. Heora hordernu wǽron mid monigfealdum wlencum gefylde [i]their storehouses were filled with manifold riches,[/i] Blickl. Homl. 99, 16. Hordærna sum, Beo. Th. 4548; B. 2279.[/m]
horder-wice
	[m1][b]horder-wice[/b], an; [i]f. The office of a treasurer[/i] or [i]steward,[/i] Chr. 1137; Erl. 263, 14.[/m]
hord-fæt
	[m1][b]hord-fæt[/b], es; [i]n. A vessel for holding treasure[/i] :-- Se Hálga Gást wunode on ðam æþelan innoþe and on ðam gecorenan hordfæte \[[i]of the Virgin Mary[/i]\], Blickl. Homl. 105, 15: Hy. 11, 18; Hy. Grn. ii. 294, 18. Hí geopenodon heora hordfatu \[cf. Mt. 2, 11 [i]apertis thesauris suis[/i]\] and him lac geoffrodon. Homl. Th. i. 78, 27: 116, 3. On heora hordfatum behíddon [i]absconderunt inter vasa sua,[/i] Jos. 7, 11.[/m]
hord-geat
	[m1][b]hord-geat[/b], -gat, es; [i]n. A door through which a treasure is reached[/i] :-- Hwylc ðæs hordgates cǽgan cræfte ða clamme onleác [i]which, by the key's art, unlocked the fastenings of the door to the treasure,[/i] Exon. 112 a; Th. 429, 28; Rä. 43, 11.[/m]
hord-gestreón
	[m1][b]hord-gestreón[/b], es; [i]n. Hoarded, accumulated wealth, that which has been acquired and now forms a 'hord'[/i] :-- Sum wæs ǽhtwelig in commedia heóld hordgestreón [i]there was one of large possessions, he kept in Nicomedia his stored-up wealth,[/i] Exon. 66 a; Th. 244, 3; Jul. 22. Ne mót hé hionane lǽdan of ðisse worulde wuhte ðon máre hordgestreóna ðonne hé hider brohte, Bt. Met. Fox 14, 21; Met. 14, 11: Beo. Th. 6175; B. 3092. Mæst hlifade ofer Hroþgáres hordgestreónum [i]the mast towered above the riches that had come from Hrothgar's hoard,[/i] 3803; B. 1899. Næs him hyht tó hordgestreónum [i]no hope had they in hoarded wealth,[/i] Andr. Kmbl. 2229; An. 1116.[/m]
hordian
	[m1][b]hordian[/b]; [i]p.[/i] ode [i]To[/i] HOARD, [i]lay up[/i] \[[i]treasure[/i]\], [i]store:[/i] -- Ðæt hé for gýtsunge uncyste nánum óðrum syllan ne mæg ðæt hé hordaþ and nát hwam swá swá se wítega cwæþ 'on ídel biþ ǽlc man gedréfed se ðe hordaþ and nát hwam hé hit gegaderaþ' [i]what he from the vice of avarice can give to no other he hoards, and knows not for whom, as the prophet says 'In vain is every man troubled who hoards, and knows not for whom he gathers it,'[/i] Homl. Th. i. 66, 3. Hordiaþ eówerne goldhord on heofenum [i]lay up your treasure in heaven,[/i] ii. 104, 31. DER. gold-hordian.[/m]
hord-loca
	[m1][b]hord-loca[/b], an; [i]m. A treasure-chest, coffer,[/i] metaph. [i]the mind[/i] \[v. hord\] :-- Ðeáh ðe hé feohgestreón under hordlocæn ǽhte [i]though he had wealth in his coffer,[/i] Exon. 66 b; Th. 245, 11; Jul. 43. Heald hordlocan hyge fæste bind [i]keep thy thought's treasury, fast bind thy mind,[/i] 122 a; Th. 469, 16; Hy. 11, 3: Andr. Kmbl. 1342; An. 671.[/m]
hord-mádmum
	[m1][b]hord-mádmum[/b], es; [i]m. A valuable present, jewel[/i] :-- Healsbeága mǽst, hordmádmum, Beo. Th. 2400; B. 1198.[/m]
hord-mægen
	[m1][b]hord-mægen[/b], es; [i]n. Abundance of wealth, riches,[/i] Cd. 209; Th. 258, 13; Dan. 675.[/m]
hord-weard
	[m1][b]hord-weard[/b], es; [i]m. A guard of a hoard[/i] or [i]treasure[/i] :-- Hordweard [i]the dragon which watched over the treasure,[/i] Beo. Th. 4576; B. 2293: 4594; B. 2302: 5102; B. 2554: 5179; B. 2593. Hordweard hæleþa [i]the Danish king,[/i] 2098; B. 1047: 3708; B. 1852. Hordwearda hryre \[[i]of the death of the first-born in Egypt[/i]\], Cd. 144; Th. 179, 27; Exod. 35: \[[i]of the destruction of the Egyptians in the Red Sea[/i]\], 169; Th. 210,[/m]
hord-wela
	[m1][b]hord-wela[/b], an; [i]m. Hoarded, stored-up wealth[/i] :-- Ðeáh ðe hordwelan heólde lange, Beo. Th. 4677; B. 2344.[/m]
hord-weorþung
	[m1][b]hord-weorþung[/b], e; [i]f. The honouring a person by bestowal of treasure,[/i] Beo. Th. 1908; B. 952.[/m]
hord-wynn
	[m1][b]hord-wynn[/b], e; [i]f. The delightful object that consists in hoarded treasure \[applied to the treasure guarded by the dragon\],[/i] Beo. Th. 4533; B. 2270.[/m]
hóre
	[m1][b]hóre[/b], an; [i]f. A whore, harlot;[/i] meretrix, Hpt. Gl. 475, 484. \[[i]Laym. A. R.[/i] hore : [i]Icel.[/i] hóra : [i]O. H. Ger.[/i] huora : [i]Ger.[/i] hure.\][/m]
horeht
	[m1][b]horeht[/b]. v. horheht.[/m]
horh
	[m1][b]horh[/b], horg, es; [i]m. n. A clammy humour, phlegm, rheum[/i] :-- Hrog \[ = horg\] [i]phlegma,[/i] Wrt. Voc. 64, 51. Horg [i]flegma,[/i] 282, 67. Sió gíferness áríst of ðæs hores wǽtan [i]the voracity arises from, the humour of the phlegm,[/i] L. M. 2, 16; Lchdm. ii. 196, 3. Wið langum sáre ðara tóþa þurh horh, 1, 1; Lchdm. ii. 24, 4. Gif him ofstondeþ on innan ǽnigu ceald wǽte ðonne spíwaþ hie ðæt horh . . . ðæt ofstandene þicce horh, 2, 16; Lchdm. ii. 194, 15-21. Ðonne spíwaþ hie sóna ðone þiccan horh, 2, 28; Lchdm. ii. 224, 15. Horas [i]pituita,[/i] i. e. [i]minuta saliva,[/i] Ælfc. Gl. 78; Som. 72, 55; Wrt. Voc. 46, 15. v. horu.[/m]
horheht
	[m1][b]horheht[/b]; [i]adj. Full of phlegm, phlegmatic[/i] :-- Mid yfelre wǽtan horhehtre, L. M. 2, 28; Lchdm. ii. 224, 9 : 2, 27; Lchdm. ii. 222, 26. v. horweht.[/m]
horian
	[m1][b]horian[/b], Ps. Th. 27, 1, note. v. harian.[/m]
horig
	[m1][b]horig[/b], horhig; [i]adj. Foul, dirty, defiled[/i] :-- Swá hit gedafenlíc is ðæt his reáf ne beó horig [i]so is it proper that his vestment be not foul,[/i] L. Ælfc. C. 22 : Th. i. 350, 21. Næs his reáf horig, Homl. Th. i. 456, 20. Mid horium reáfe, 528, 24. Mid horhgum scicelse, Th. Ap. 13, 26. \[[i]O. E. Homl.[/i] þat brinþ hori to clene : [i]Wick.[/i] hoori [i]unclean : Chauc.[/i] horowe; [i]pl : O. H. Ger.[/i] horig [i]lutulentus, cenosus.[/i]\][/m]
hóring
	[m1][b]hóring[/b], es; [i]m. An adulterer, fornicator[/i] :-- Hér sindon miltestran and bearnmyrðran and fúle forlegene hóringas, Swt. A. S. Rdr. 110, 181. \[Cf. [i]Goth.[/i] hórs : [i]Icel.[/i] hórr.\][/m]
HORN
	[m1][b]HORN[/b], es; [i]m. A[/i] HORN, [i]a drinking-horn, a cupping-horn, a trumpet, the horn-shaped projection on the gable-end of a house[/i] \[v. Dasent's translation of Njála, plate 3, p. cvii\], [i]a pinnacle[/i] :-- Oxan horn biþ x pæninga weorþ [i]an ox's horn shall be worth ten pence,[/i] L. In. 58; Th. i. 138, 21. Se horn mínre hǽlo [i]cornu salutis meæ,[/i] Ps. Th. 17, 3. Horn stundum song [i]sometimes the horn sounded,[/i] Beo. Th. 2851; B. 1423. Hwílum teóh mid glæse oððe mid horne [i]draw at times with a cupping-glass or horn,[/i] L. M. 2, 18; Lchdm. ii. 200, 13. Sete horn on ða openan scearpan [i]put a cupping-horn on the open scarifications,[/i] 1, 56; Lchdm. ii. 126, 21. Gif feorrancumen man oððe fræmde búton wege gange and hé ðonne náwþer ne hrýme ne hé horn ne bláwe for þeóf hé biþ tó prófianne [i]if a man come from a distance, or a stranger, go out of the highway, and he then neither shout nor blow a horn, he is to be tried as a thief,[/i] L. Wih. 28; Th. i. 42, 24. Syððan hie Hygeláces horn and býman galan ongeáton, Beo. Th. 5879; B. 2943. ii hnæppas and iiii hornas [i]two bowls and four drinking-horns,[/i] Chart. Th. 429, 31. Ne býman ne hornas, Exon. 57 b; Th. 206, 30; Ph. 134. Ne hér ðisse healle hornas \[horn næs, Th.\] ne byrnaþ [i]nor here do this hall's gables burn,[/i] Fins. Th. 7; Fin. 4. Ic wiht geseah wundorlíce horna ábitweónum húþe lǽdan [i]I saw a creature \[the moon\] wondrously bringing spoil between its horns,[/i] Exon. 107 b; Th. 411, 19; Rä. 30, 2. Heorot hornum trum [i]the hart firm-antlered,[/i] Beo. Th. 2742; B. 1369. Óþ wigbedes hornas [i]usque ad cornu altaris,[/i] Ps. Th. 117, 25. \[[i]Goth.[/i] haurn; [i]n. a horn, drinking-horn, trumpet, husk : O. Sax.[/i] horn-\[seli\] : [i]O. Frs.[/i] horn; [i]n. cornu, tuba : Icel.[/i] horn; [i]n. a horn, drinking-horn, trumpet; a corner : O. H. Ger.[/i] horn; [i]n. cornu, tuba, promontorium : Ger.[/i] horn; [i]n.[/i]\] DER. blǽd-, drenc-, fyhte-, gúþ-horn. v. án-horn.[/m]
horn \[horh?\]-ádl
	[m1][b]horn \[horh?\]-ádl[/b], e; [i]f. A disease of foul humours in the stomach,[/i] L. M. 2, 27; Lchdm. ii. 222, 31.[/m]
horn-bǽre
	[m1][b]horn-bǽre[/b]; [i]adj. Horned, having horns;[/i] corniger, Ælfc. Gr. 8; Som. 7, 20.[/m]
horn-bláwere
	[m1][b]horn-bláwere[/b], es; [i]m. A horn-blower, trumpeter[/i] :-- Hornbláwere [i]cornicen,[/i] Wrt. Voc. 73, 63 : Ælfc. Gr. 9; Som. 9, 24. Ðǽr mihte wel bén ábúton twenti óðer þritte hornblaweres, Chr. 1127; Erl. 256, 36. \[Cf. [i]Goth.[/i] haurnja : [i]O. H. Ger.[/i] horn-bláso [i]tubicen, cornicen.[/i]\][/m]
horn-boga
	[m1][b]horn-boga[/b], an; [i]m. A bow with the ends curved like a horn[/i] or [i]a bow made of horn[/i] \[?\], \[cf. [i]Icel.[/i] horn-bogi [i]a horn-bow,[/i] Cl. and Vig. Dict.\] :-- Léton forþ fleógan hildenædran of hornbogan, Judth. 11; Thw. 24, 34; Jud. 222 : Beo. Th. 4866 : B. 2437. Ðǽr hé hornbogan \[horn began?\] hearde gebendeþ [i]ibi confregit cornua arcuum,[/i] Ps. Th. 75, 3.[/m]
horn-bora
	[m1][b]horn-bora[/b], an; [i]m. A horn-bearer, trumpeter,[/i] Elen. Kmbl. 107; El. 54.[/m]
horn-fisc
	[m1][b]horn-fisc[/b], es; [i]m. A garfish, a kind of pike[/i] :-- Hornfisc plegode glád geond gársecg, Andr. Kmbl. 740; An. 370. \[[i]Icel.[/i] horn-fiskr : [i]Dan.[/i] horn-fisk [i]garfish,[/i] esox belone.\][/m]
horn-geáp
	[m1][b]horn-geáp[/b]; [i]adj. Having a wide extent between the 'horns'[/i] \[v. horn\], an epithet of a building :-- Tempel dryhtnes heáh and horngeáp, Andr. Kmbl. 1335; An. 668 : Beo. Th. 164; B. 82. \[Cf. under geápne hróf, 1677; B. 836.\][/m]
horn-geatreón
	[m1][b]horn-geatreón[/b], es; [i]n. An abundance of pinnacles,[/i] Exon. 124 a; Th. 477, 11; Ruin. 23.[/m]
horn-píc
	[m1][b]horn-píc[/b], es; [i]n. \[?\] A pinnacle[/i] :-- Sette hine ofer hornpíc temples [i]statuit eum supra pinnam templi,[/i] Lk. Skt. Lind. 4, 9.[/m]
horn-reced
	[m1][b]horn-reced[/b], es; [i]n. A house having 'horns'[/i] \[v. horn\] or [i]pinnacles,[/i] Beo. Th. 1412; B. 704.[/m]
horn-sæl
	[m1][b]horn-sæl[/b], es; [i]n. A hall having 'horns' in its roof[/i] :-- Hornsalu, Andr. Kmbl. 2318; An. 1160 : Exon. 101 b; Th. 383, 10; Rä. 4, 8. v. horn-reced, -sele.[/m]
horn-sceaða
	[m1][b]horn-sceaða[/b], an; [i]m. A pinnacle[/i] :-- Ofer hornsceaðe temples [i]supra pinnaculum templi,[/i] Mt. Kmbl. Lind. 4, 5. v. sceaða.[/m]
horn-scip
	[m1][b]horn-scip[/b], es; [i]n. A ship having a beak[/i] \[rostrum\], [i]a ship with a horn-like projection in the bow,[/i] Andr. Kmbl. 547; An. 274.[/m]
horn-sele
	[m1][b]horn-sele[/b], es; [i]m. A building having pinnacles,[/i] Cd. 86; Th. 109, 11; Gen. 1821. \[[i]O. Sax.[/i] horn-seli.\] v. horn-sæl.[/m]
hornung-sunu
	[m1][b]hornung-sunu[/b], a; [i]m. A bastard,[/i] Cot. 142. \[[i]O. Frs.[/i] horning [i]spurius, nothus : Icel.[/i] hornungr [i]a bastard son.[/i]\] v. Grmm. R. A. 476, note.[/m]
horo-
	[m1][b]horo-[/b]. v. horu-.[/m]
hor-pyt
	[m1][b]hor-pyt[/b], -pytt, es; [i]m. A dirt-pit, slough[/i] \[?\] :-- Tó ðæm horpytte, Cod. Dipl. Kmbl. iii. 37, 21 : 162, 9. v. horu.[/m]
HORS
	[m1][b]HORS[/b], es; [i]n. A[/i] HORSE :-- Geþracan hors [i]mannus vel brunnicus[/i] : hors of stéden [i]vel[/i] of asrenne [i]burdo,[/i] Ælfc. Gl. 5; Som. 56, 18, 19; Wrt. Voc. 17, 23, 24. Hors hófum wlanc, Runic pm. Kmbl. 343, 5; Rún. 19. Ne beó gé ná swylce hors [i]nolite fteri sicut equus,[/i] Ps. Th. 31, 10. Ðá wæs Hróðgáre hors gebæted wicg wundenfeax [i]then for Hrothgar was a horse bitted, a steed with plaited mane,[/i] Beo. Th. 2803; B. 1399. Ne hé on horses hrycge cuman wolde ac hé his fótum geeode [i]non equorum dorso sed pedum incessu vectus,[/i] Bd. 3, 5; S. 526, 28. Nis horses flǽsc forboden [i]caro equina non est prohibita,[/i] L. Ecg. C. 38; Th. ii. 162, 16. Wið horses hreófle . . . dó on ðæt hors swá hit hátost mǽge [i]for a horse's leprosy . . . apply it to the horse as hot as possible,[/i] L. M. 1, 88; Lchdm. ii. 152, 10. Gelícnes horses and monnes. Exon. l09 b; Th. 418, 26; Rä. 37, 11. Ðí byþ swíðe dysig se ðe getrúwaþ on his horses swiftnesse [i]falsus equus ad salutem,[/i] Ps. Th. 32, 15. Cwæþ mid hospe horse mete is bere [i]said contemptuously 'Barley is food far a horse,'[/i] Homl. Skt. 3, 216. Man his hors under him ofsceát [i]his horse was shot under him,[/i] Ors. 5, 2; Bos. 101, 42. Ic seah sroh \[[i]the word is written in runes[/i]\] hygewloncne, Exon. 105 a; Th. 400, 1; Rä. 20, 1. Horsa steal [i]carceres,[/i] Ælfc. Gl. 61; Som. 68, 54; Wrt. Voc. 39, 37. Horsa hnǽgung [i]neighing of horses,[/i] Ælfc. Gl. 1; Som. 2, 38. Hé wæs mid ðǽm fyrstum mannum on ðæm lande næfde hé ðeáh má ðonne twentig hrýðera and twentig sceápa and twentig swýna; ond ðæt lytle ðæt hé erede hé erede mid horsan [i]he \[Ohthere\] was among the first men of the country; and yet he had not more than twenty oxen and twenty sheep and twenty swine; and the little that he ploughed, he ploughed with horses,[/i] Ors. 1, 1; Swt. 18, 12-15. Ða hors óþbær [i]it bore away the horses,[/i] Exon. 106 a; Th. 404, 20; Rä. 23, 10. \[[i]O. Sax.[/i] hros; [i]n : O. Frs.[/i] hars, hers, hors, ros; [i]n : Icel.[/i] hross; [i]m : O. H. Ger.[/i] hros; [i]n : Ger.[/i] ross.\] v. cræte-hors.[/m]
Horsa
	[m1][b]Horsa[/b], an; [i]m. Horsa[/i] :-- On hiera dagum Hengest and Horsa gesóhte Bretene, Chr. 449; Erl. 12, 1. Hér Hengest and Horsa fuhton wið Wyrtgeorne ðam cyninge in ðære stówe ðe is gecueden Agælesþrep and his bróður Horsan man ofslóg, 455; Erl. 12, 13.[/m]
hors-bǽr
	[m1][b]hors-bǽr[/b], e; [i]f. A horse-bier;[/i] feretrum caballarium, Bd. 4, 6; S. 574, 5. \[[i]Laym. R. Glouc.[/i] horse-bere : [i]Prompt. Parv.[/i] hors-bere [i]lectica,[/i] p. 247, see the note.\][/m]
horsc
	[m1][b]horsc[/b]; [i]adj. Quick, ready, active, valiant,[/i] applied generally to mental activity \[cf. snel [i]active : Icel.[/i] snjallr [i]eloquent[/i]\], [i]wise, sagacious, sharp, quick-witted[/i] :-- Horsc [i]prudens,[/i] Cot, 191, Lye. Hwylc is hæleþa ðæs horsc and ðæs hygecræftig ðæt ðæt mǽge ásecgan [i]who amongst men is so quick and cunning of mind as to be able to declare that,[/i] Exon. l01 a; Th. 380, 36; Rä. 2, 1. Nis ǽnig ðæs horsc ne ðæs hygecræftig ðe ðín frumcyn mǽge fira bearnum sweotule geséðan, 11 a; Th. 15, 24; Cri. 241. Horsc and hreðergleáw herges wísa [i]a guide of the host, prompt and prudent,[/i] Cd. 143; Th. 178, 17; Exod. 13. On horscum wyllan [i]by the quick-flowing \[?\] spring,[/i] Cod. Dipl. Kmbl. iii. 456, 15. Þurh horscne hád [i]through wisdom,[/i] Exon. 8 b; Th. 4, 7; Cri. 49. Módum horsce [i]sagacious of mind,[/i] 54 a; Th. 190, 12; Az. 72. Horsce mé heredon hilde generedon feóndon biweredon [i]the valiant praised me, from battle saved me, from foes defended me,[/i] 94 a; Th. 353, 27; Reim. 19. \[[i]O. Sax.[/i] horsk (hugiskaft) : [i]Icel.[/i] horskr [i]wise : O. H. Ger.[/i] horsc [i]alacer, celer, præproperus, volucer, promtus, sagax,[/i] v. Grff. iv. 1039-42.\][/m]
hors-camb
	[m1][b]hors-camb[/b], es; [i]m. A horse-comb, curry-comb;[/i] strigilis, Wrt. Voc. 83, 34.[/m]
horsc-líce
	[m1][b]horsc-líce[/b]; [i]adv. Readily, promptly, with activity \[bodily or mental\], wisely, prudently[/i] :-- Biþ seó tunge tótogen forðon heó ne mæg horsclíce \[MS. horslíce\] wordum wrixlan wið ðone wergan gǽst [i]the tongue shall be rent asunder, therefore it will not be able to converse readily with the accursed spirit,[/i] Exon. 99 b; Th. 373, 28; Seel. 116. \[Hors\[c\]líce [i]prudenter,[/i] Cot. 138, Lye. \[[i]O. H. Ger.[/i] horsc-lícho [i]naviter, strenue, agiliter.[/i]\][/m]
hors-cræt
	[m1][b]hors-cræt[/b], es; [i]n. A chariot;[/i] biga, Lye.[/m]
hors-elene
	[m1][b]hors-elene[/b], -helene, an; [i]Elecampane;[/i] inula helenium, Lchdm. iii. 333, col. 1. Horshelene [i]helena,[/i] Ælfc. Gl. 44; Som. 64, 68; Wrt. Voc. 32, 4. Horselene, Wrt. Voc. 79, 42. See horshele, E. D. S. Plant Names.[/m]
hors-ern
	[m1][b]hors-ern[/b], es; [i]n. A horse-house, stable[/i] :-- Horsern [i]æquiale,[/i] Ælfc. Gl. 2; Som. 55, 33; Wrt. Voc. 16, 7.[/m]
hors-gærstún
	[m1][b]hors-gærstún[/b], es; [i]m. A meadow for the pasturing of horses[/i] :-- Onbútan ðone horsgærstún, Cod. Dipl. Kmbl. iii. 414, 25.[/m]
hors-here
	[m1][b]hors-here[/b], es; [i]m. A mounted force;[/i] exercitus equestris, Lye. v. here.[/m]
hors-hirde
	[m1][b]hors-hirde[/b], -hyrde, es; [i]m. A horse-keeper, groom[/i] :-- Horshyrde [i]pabulator,[/i] Ælfc. Gl. 9; Som. 56, 123; Wrt. Voc. 19, 6. Horshyrde [i]agaso,[/i] Ælfc. Gr. 9; Som. 8, 37.[/m]
hors-hwæl
	[m1][b]hors-hwæl[/b], es; [i]m. A walrus[/i] :-- Swíðost hé fór ðider tóeácan ðæs landes sceáwunge for ðǽm horschwælum for ðæm hie habbaþ swíðe æðele bán on heora tóþum [i]his principal object in going there, in addition to the observation of the country, was to get the walruses, for they have very excellent ivory in their tusks,[/i] Ors. 1, 1; Swt. 17, 36. \[[i]Icel.[/i] hross-hwalr: [i]Ger.[/i] wall-ross.\][/m]
horsian
	[m1][b]horsian[/b]; [i]p.[/i] ode [i]To horse, provide with horses[/i] :-- West Seaxe horsodon ðone here [i]the people of Wessex provided the Danes with horses,[/i] Chr. 1015; Erl. 153, 1. Hé beád ðæt man sceolde his here metian and horsian, 1013; Erl. 148. 3: 1014; Erl. 151, 2. DER. be-, ge-horsian.[/m]
hors-minte
	[m1][b]hors-minte[/b], an; [i]f. Wild mint;[/i] menthastrum, Lye. v. E. D. S. Plant Names, horse mint.[/m]
hors-syðða
	[m1][b]hors-syðða[/b], an; [i]m.[/i] v. hors-bǽr.[/m]
hors-þegn
	[m1][b]hors-þegn[/b], et; [i]m.[/i] [b]I.[/b] a [i]groom:[/i] -- Horsþén [i]agaso,[/i] Ælfc. Gl. 20; Som. 59, 42; Wrt. Voc. 23, 5: [i]mulio,[/i] Hpt. Gl. 438: Gl. Mett. 516. [b]II.[/b] [i]the title of an officer of the royal household[/i] \[cf. mare-scalcus [i]among the Franks[/i]\] :-- Ecgulf cynges horsþegn, Wulfríc cynges horsþegn. Chr. 897; Erl. 95, 5: 96, 16. v. Kemble's Saxons in England ii. 107-8.[/m]
hors-wægn
	[m1][b]hors-wægn[/b], -wǽn, es; [i]m. A chariot[/i] :-- Horswǽn [i]carpentum, currus,[/i] Ælfc. Gl. 48; Som. 65, 68; Wrt. Voc. 34, 3.[/m]
hors-wealh
	[m1][b]hors-wealh[/b], es; [i]m. A servant that attends to horses[/i] \[[i]Thorpe takes[/i] wealh [i]to mean one of British origin,[/i] v. Glossary\] :-- Be cyninges horsweale. Cyninges horswealh se ðe him mǽge geǽrendian ðæs wergield biþ cc sci&l-bar;&l-bar;. L. In. 33; Th. i. 122, 12.[/m]
hors-weard
	[m1][b]hors-weard[/b], e; [i]f. A taking care of horses[/i] :-- Horswearde healdan, L. R. S. 2; Th. i. 432. 17.[/m]
hors-weg
	[m1][b]hors-weg[/b], es; [i]m. A horse-road[/i] :-- Tó horsweges heale, Cod. Dipl. Kmbl. iii. 219, 2.[/m]
horu
	[m1][b]horu[/b]; [i]gen.[/i] -wes; [i]m. Dirt, filth, foulness[/i] :-- Fæormaþ gyf ðǽr hwæt horwes on biþ [i]cleanse if there be any foulness in it,[/i] Herb. 9, 2; Lchdm. i. 100, 4. Horewes, Mone B. 3561. Gé mid horu speówdon on ðæs andwlitan [i]ye foully spat on his face,[/i] Elen. Kmbl. 594; El. 297. Mín flǽsc is ymscrýd mid dustes horwum [i]my flesh is clothed with the filth of dust,[/i] Homl. Th. ii. 456, 10. On his blóde áþwogen fram synna horwum [i]washed in his blood from the impurities of sins,[/i] Homl. Swt. 11, 297. Horewum, Homl. Th. ii. 56, 8. \[[i]O. E. Homl.[/i] horie, hore (of þe hore þat is cleped hordom): [i]O. Sax.[/i] horu [i]dirt: O. Frs.[/i] hore: [i]O. H. Ger.[/i] horo; [i]gen.[/i] horawes; [i]dat.[/i] horowe, horewe, horwe, hore [i]limus, cenum, lutum, palustre.[/i]\] v. horh.[/m]
horu-seáþ
	[m1][b]horu-seáþ[/b] es; [i]m. A foul pit, sink[/i] :-- Gesihst ðú nú on hú miclum and on hú diópum and on hú þióstrum horaseáþe \[MS. Cote. horoseáþa\] ðara unþeáwa ða yfelwillendan sticiaþ [i]videsne igitur quanto in cœno probra volvantur,[/i] Bt. 37, 2; Fox 188, 1.[/m]
horu-weg
	[m1][b]horu-weg[/b], es; [i]m. A dirty road, a lane[/i] \[?\] :-- Ðar horoweg útt sceát, Cod. Dipl. Kmbl. v. 173, 17. Horwegstige [i]devia semita,[/i] Cot. 61, Lye.[/m]
horweht
	[m1][b]horweht[/b]; [i]adj. Foul, filthy, dirty[/i] :-- Hine ðá lǽddon on ðone sweartan fenn and hine ðá on ða horwehtan wæter bewurpon [i]they led him then to the black fen and flung him into the foul water,[/i] Guthl. 5; Gdwin. 36, 9. v. horheht.[/m]
hós
	[m1][b]hós[/b], e; [i]f. A bramble, thorn[/i] :-- Hós [i]butrus,[/i] Wrt. Voc. 285, 27: [i]rhamnus, vimen; butrus,[/i] Cot. 25, 165, Lye. Twígu &l-bar; hósa [i]rhamnum,[/i] Ps. Spl. C. 57, 9.[/m]
hós
	[m1][b]hós[/b], e; [i]f. A company, band[/i] :-- Mid mægþa hóse [i]with a band of maidens,[/i] Beo. Th. 1853; B. 924. \[[i]Goth.[/i] hansa [i]multitudo: O. H. Ger.[/i] hansa [i]cohors:[/i] cf. Hanse [i]applied to an association of towns.[/i]\][/m]
hosa
	[m1][b]hosa[/b], an; [i]m.[/i] \[or hose; [i]f.[/i] (?) v. next word, and cf. other dialects\]. [b]I.[/b] [i]a covering for the leg,[/i] HOSE :-- Hosa [i]caliga[/i] vel [i]ocrea,[/i] Wrt. Voc. 81, 48. \[[i]Prompt. Parv.[/i] hose [i]caliga,[/i] p. 248, see note: [i]Laym.[/i] hose, v. 15216: [i]R. Glouc.[/i] ([i]in the corresponding passage[/i]) hose: [i]A. R.[/i] hosen; [i]pl: Chauc.[/i] hosen: [i]Icel.[/i] hosa; [i]f. a covering for the leg between the knee and the ankle, serving as a kind of legging or gaiter: O. H. Ger.[/i] hose; [i]f. caliga: Ger.[/i] hose; [i]f. breeches, hose.[/i]\] [b]II.[/b] [i]a husk, a covering for a grain or seed[/i] \[or is this a different word ?\] :-- Wilnade gefylle womb his of beánbælgum &l-bar; písum hósum [i]cupiebat implere ventrem suum de siliquis,[/i] Lk. Skt. Lind. 15, 16. v. Jamieson's Dict. hose [i]the seed-leaves of grain: vagina, the[/i] hose [i]of corn,[/i] See also E. D. S. Reprinted Glossaries, No. 5.[/m]
hose-bend
	[m1][b]hose-bend[/b], es; [i]m. A hose-band, garter[/i] :-- Hosebendas [i]periscelides,[/i] Lye: Hpt. Gl. 517. \[Cf. [i]Icel.[/i] hosna-reim.\][/m]
hosp
	[m1][b]hosp[/b], es; [i]m. Reproach, opprobrium, contempt, contumely, insult, blasphemy[/i] :-- Hosp [i]opprobrium,[/i] Ps. Spl. 14, 4: 21, 5. Ða ðe forþgewéteþ of welerum mínum ná ic dó hosp [i]quæ procedunt de labiis meis, non faciam irrita,[/i] 88, 34. Hé geseah mínne hosp áfyrran [i]respexit auferre opprobrium meum,[/i] Lk. Skt. 1, 25. Nú tó dæg ic ádyde ðæra Egiptiscra hosp fram eówrum cynne [i]this day have I rolled away the reproach of Egypt from off you,[/i] Jos. 5, 9. Hǽðenra hosp, Judth. 11; Thw. 24, 30; Jud. 215: Exon. 10 b; Th. 11, 16; Cri. 171: 29 a; Th. 88, 22; Cri. 1444. Hí mid hospe his láre forsáwon [i]they with contumely despised his teaching,[/i] Homl. Th. ii. 110, 5. Cwæþ mid hospe [i]said contemptuously,[/i] Homl. Swt. 3, 216. Ðá hrýmde Julianus mid hospe and earmlíce gewát [i]then cried out Julian blaspheming and miserably died,[/i] 275. Swá hwilcne swá hí tó hospe habban woldon hí cwǽdon be ðam ðæt hé wǽre Samaritanisc [i]whomsoever they wished to hold up to contempt, they said of him that he was a Samaritan,[/i] Homl. Th. ii. 228, 32. Ðonne wurdon hí tó hospe gedóne [i]then were they made a reproach,[/i] Ælfc. T. 12; Grn. 6, 22. Unrihtwíse habbaþ on hospe ða ðe him sindon rihtes wísran [i]the unrighteous hold in contempt those that are better skilled in right than themselves,[/i] Bt. Met. Fox 4, 87; Met. 4, 44. Hospe gereccan [i]to reproach opprobriously,[/i] Exon. 70 a; Th. 260, 21; Jul. 300: 90 a; Th. 337, 17; Gn. Ex. 66. Menigfealde earfoþnyssa and hospas wolde gehwá eáðelíce forberan wið ðan ðæt hé móste sumum rícan men tó bearne geteald beón [i]anybody would put up with all kinds of hardships and affronts on condition that he might be accounted the son of some great man,[/i] Homl. Th. i. 56, 11.[/m]
hosp-cwide
	[m1][b]hosp-cwide[/b], es; [i]m. Contemptuous, opprobrious, insulting language,[/i] Elen. Kmbl. 1044; El. 523.[/m]
hosp-sprǽc
	[m1][b]hosp-sprǽc[/b], e; [i]f. Contemptuous, insulting language[/i] :-- Se eádmóda biscop ðe wé ymbe sprecaþ wæs swiðe geþyldig wið þwyrum mannum and him ne eglede heora hospsprǽc ac forbær blíðelíce ðeáh ðe him man bysmor cwǽde [i]the lowly-minded bishop that we are talking about was very patient with perverse people, and their contemptuous language did not vex him, but he cheerfully bore with it, though he was reviled,[/i] Homl. Th. ii. 514, 11.[/m]
hosp-word
	[m1][b]hosp-word[/b], es; [i]n. A word expressing contempt, contumely, reproach, abuse[/i] :-- Án ðæra hospworda hé forbær suwigende [i]one of their reproaches he bore with in silence,[/i] Homl. Th. ii. 230, 8. Ðá hét martianus mid his hospwordum ðæt hé sǽde his síþ him eallum [i]then Martianus bade him with expressions of contempt tell his journey to them all,[/i] Homl. Swt. 4, 283: Exon. 68 b; Th. 253, 33; Jul. 189. Ongan tó ðam hálgan hospword sprecan [i]began to speak words of contempt to the saint,[/i] Andr. Kmbl. 2632; An. 1317.[/m]
hoðma
	[m1][b]hoðma[/b], an; [i]m. A covering[/i] \[?\], [i]cloud[/i] \[?\], [i]darkness[/i] :-- Ðǽr wísna fela wearþ inlíhted ðe ǽr under hoðman biholen lǽgon [i]there many things were illumined that before lay concealed in darkness,[/i] Exon. 8 b; Th. 3, 32; Cri. 45. Rídend swefaþ hæleþ in hoðman [i]knights and warriors sleep in the darkness[/i] \[[i]of death[/i]\], Beo. Th. 4907; B. 2458. \[Cf. heóðu.\][/m]
hrá
	[m1][b]hrá[/b]. v. hrǽw.[/m]
hráca
	[m1][b]hráca[/b], an; [i]m. Expectoration, spittle, matter brought up when clearing the throat[/i] :-- Ðæs seócan mannes hráca biþ maniges hiwes [i]the sick man's expectoration is many-coloured,[/i] L. M. 2, 46; Lchdm. ii. 260, 13. Hyt gelíðigaþ ðone hrácan, Herb. 55, 2; Lchdm. i. 158, 10. Wið swíðlícne hrácan, 146, 2; Lchdm. i. 270, 2. Mycelne hrácan, 158, 1; Lchdm. i. 284, 23. \[[i]Icel.[/i] hráki [i]spittle.[/i]\] v. hrǽcan.[/m]
hracca
	[m1][b]hracca[/b] \[hnacca?\] [i]the back part of the head;[/i] occiput, Som. \[Cf. a [i]rack[/i] of mutton, [i]dorsum ovile,[/i] E. D. S. vol. 3, B. 18.\][/m]
hrace
	[m1][b]hrace[/b], an; [i]f:[/i] hraca, an; [i]m. The throat[/i] :-- Hrace [i]gula,[/i] Wrt. Voc. 283, 4: hracu, 64, 64. Ðǽr gýnude on ðare hrácan swylce ðǽr hwylc seáþ wǽre [i]there yawned in the throat as if there had been a pit,[/i] Lchdm. ii. 364, col. 1. Ne hí on hracan áwiht hlúde ne cleopiaþ [i]non clamabunt in gutture suo,[/i] Ps. Th. 134, 19. Ne him gást on hracan eardaþ [i]neque est spiritus in ore eorum,[/i] 113, 16. Swille ða hracan [i]let him swill the throat,[/i] L. M. 1, 1; Lchdm. ii. 24, 27. Stinge him on ða hracan ðæt hé máge spíwan, 1, 18; Lchdm. ii. 62, 12. Hire man bestang sweord on ða hracan, Shrn. 56, 14. Fýrene tungan and gyldenne hracan [i]a fiery tongue and a golden throat,[/i] Salm. Kmbl. 148, 32. Hracan \[bracan, Som.\] [i]fauces,[/i] Ælfc. Gl. 72; Som. 70, 109; Wrt. Voc. 43, 37. \[[i]O. H. Ger.[/i] racho [i]sublinguium: Ger.[/i] rachen [i]throat, jaws.[/i]\][/m]
hracing
	[m1][b]hracing[/b], e; [i]f. A holding back, stopping, stay;[/i] detentio, Rtl. 65, 27. \[Cf. (?) [i]Icel.[/i] hrakning [i]bad treatment, insult.[/i]\][/m]
hracod
	[m1][b]hracod[/b] [i]laceratus,[/i] Som. \[Cf. [i]Icel.[/i] hrekja [i]to worry, vex.[/i]\][/m]
hradian
	[m1][b]hradian[/b]; [i]p.[/i] ode [i]To quicken, hasten, accelerate, forward[/i] :-- Hreaða [i]accelera,[/i] Ps. Stev. 30, 3. Hreaðedon [i]acceleraverunt,[/i] 15, 4. DER. for-, ge-hradian.[/m]
hradung
	[m1][b]hradung[/b], e; [i]f. A hastening;[/i] festinatio, acceleratio, Lye.[/m]
hrǽc
	[m1][b]hrǽc[/b]. v. hreác.[/m]
hrǽcan
	[m1][b]hrǽcan[/b]; [i]p.[/i] hrǽhte [i]To clear the throat, hawk, spit[/i] :-- Ic hrǽce oððe ic spǽte [i]screo,[/i] Ælfc. Gr. 26, 6; Som. 29, 17. Hrǽce hió him on ðæt nebb foran [i]huic in faciem mulier expuat,[/i] Past. 5, 2; Swt. 43, 15. Gif hwá blód swíðe hrǽce [i]if any one spit much blood,[/i] Herb. 40, 2; Lchdm. i. 142, 1. Wið ðæt man hefelíce hrǽce [i]for difficulty in clearing the throat in cases of cold,[/i] 46, 1; Lchdm. i. 148, 12, 15. \[[i]Icel.[/i] hrækja [i]to hawk, spit:[/i] cf. [i]O. H. Ger.[/i] rachison [i]screare.[/i]\] v. hráca.[/m]
hrǽcea
	[m1][b]hrǽcea[/b], an; [i]m. Clearing the throat, hawking[/i] :-- Þurh spátl and hrǽcean [i]by spittle and clearing the throat,[/i] L. M. 1, 1; Lchdm. ii. 24, 8.[/m]
hrǽcetung
	[m1][b]hrǽcetung[/b], e; [i]f. Retching, eructation[/i] :-- Wið bitere hrǽcetunge, L. M. 2, 8; Lchdm. ii. 186, 26.[/m]
hrǽc-gebræc
	[m1][b]hrǽc-gebræc[/b], es; [i]n. A cold in the chest, hoarseness:[/i] -- Hrǽc-gebræc [i]branchos[/i] \[ = GREEK\], Ælfc. Gl. 10; Som. 57, 23; Wrt. Voc. 19, 29. v. bræc, gebræceo.[/m]
hrǽctan
	[m1][b]hrǽctan[/b]; [i]p.[/i] te [i]To eructate, retch[/i] :-- Biþ sió wamb áþened and hrǽctaþ gelóme [i]the stomach is extended and they eructate frequently,[/i] L. M. 2, 28; Lchdm. ii. 224, 12.[/m]
hræc-tunge
	[m1][b]hræc-tunge[/b], an; [i]f. The uvula[/i] :-- Biþ reád ymb ða hræctunga\[n?\], L. M. 1, 4; Lchdm. ii. 46, 10.[/m]
hrǽcung
	[m1][b]hrǽcung[/b], e; [i]f. A clearing of the throat, hawking[/i] :-- Gelome spǽtunga oððe hrǽcunga [i]frequent spittings or hawkings,[/i] L. M. 2, 1; Lchdm. ii. 174, 21. DER. blod-, wyrs-hrǽcung.[/m]
hræd
	[m1][b]hræd[/b], hræð, hreð; [i]adj. Quick, swift, speedy, sudden, alert, rapid, prompt, active[/i] :-- Hræd oððe glæd [i]agilis:[/i] hræddre [i]agilior:[/i] ealra hrædost [i]agillimus,[/i] Ælfc. Gr. 5; Som. 5, 6. Hræd oððe glæd [i]alacer,[/i] 9, 18; Som. 9, 66. Tó hræd ierre [i]præceþs ira,[/i] Past. 13, 2; Swt. 79, 14, 11. Worda tó hræd, Exon. 88 a; Th. 330, 13; Vy. 50. Sum biþ hræd tæfle [i]one is quick at games of chance,[/i] 79 a; Th. 297, 25; Crä. 73. Ðæt wæs hræd ǽrendraca se tylode tó secganne hys ǽrndunge ǽr ðon ðe hé lyfde [i]that was a quick messenger, who strove to tell his message before he lived,[/i] Shrn. 95, 20. Se gást is hræd [i]spiritus promptus est,[/i] Mt. Kmbl. 26, 41. Níþ godes hreð \[hréð ?\] of heofonum [i]God's anger swift from heaven,[/i] Cd. 206; Th. 255, 6; Dan. 620. Hræd and unlæt, Exon. 113 b; Th. 436, 9; Rä. 54, 11. Ðú ðe on hrædum færelde ðone heofon ymbhweorfest [i]qui rapido cælum turbine versas,[/i] Bt. 4; Fox 6, 31. On hræde sprǽce [i]in prosam,[/i] Bd. 5, 23; S. 648, 22. Hræde weámetta [i]sudden sadnesses,[/i] L. I. P. 10; Th. ii. 318, 32. Hrade \[MS. T. hræþe; Ps. Th. hraðe\] fót heora tó ágeótenne blód [i]veloces pedes eorum ad effundendum sanguinem,[/i] Ps. Spl. 13, 6. Ða hradan ðonne sint tó manianne [i]præcipites admonendi sunt,[/i] Past. 39, 1; Swt. 281, 20. Mé is fenýce fóre hreðre is ðæs gores sunu gonge hrædra [i]more swift than I is the fen-frog in its course, the son of dirt[/i] \[[i]beetle[/i]\] [i]is more rapid in its walk,[/i] Exon. 111 a; Th. 426, 9-12; Rä. 41, 71-2. \[[i]Icel.[/i] hraðr [i]swift, fleet: O. H. Ger.[/i] hrat, hrad [i]velox.[/i]\][/m]
hræd-
	[m1][b]hræd-[/b], hræð-bíta, an; [i]m. An insect which eats away clothes,[/i] etc; blata, Wrt. Voc. 281, 44.[/m]
hrædding
	[m1][b]hrædding[/b]. v. hredding.[/m]
hræd-férness
	[m1][b]hræd-férness[/b], e; [i]f. Quickness, rapidity[/i] :-- Behealdaþ ða hrædférnesse ðisses heofenes [i]respicite cæli celeritatem,[/i] Bt. 32, 2; Fox 116, 6.[/m]
hræd-hýdigness
	[m1][b]hræd-hýdigness[/b], e; [i]f. Precipitancy, hastiness[/i] :-- Ðý læs hie unnytlíce forweorpen ðæt ðæt hie sellen for hira hrædhýdignesse [i]ne præcipitatione hoc quod tribuunt inutiliter spargant,[/i] Past. 44, 2; Swt. 321, 18. Ðonne oncann hé hiene selfne for ðære hrædhýdignesse ðe hé ǽr tó fela sealde [i]occasionem contra se impatientiæ exquirit,[/i] 4; Swt. 325, 16. For hrædhýdignesse [i]præcipiti festinatione,[/i] 49, 1; Swt. 375, 16.[/m]
hræding
	[m1][b]hræding[/b], e; [i]f. Hurry, haste[/i] :-- Be ðisum þeófum ðe man on hrædinge fúle geáxian ne mæg and man eft geáxaþ ðe hé fúl biþ [i]concerning the thieves that are not at once found out to be guilty, and afterwards it is found on enquiry that he is guilty,[/i] L. Æðelst. v. 9; Th. i. 238, 29. Hí burigdon swá swá heó líhtlucost mihten on swylce \[h\]rædinge [i]they buried him as best they could in such a hurry,[/i] Th. An. 123, 22.[/m]
hræd-líc
	[m1][b]hræd-líc[/b]; [i]adi. Quick, hasty, sudden, speedy, precipitate[/i] :-- Hit wǽre tó hrædlíc gif hé ðá on cildcradole ácweald wurde [i]it had been precipitate, had he been slain then in the cradle,[/i] Homl. Th. i. 82, 28. Æfter hrædlíce tíde [i]after a short time,[/i] Ors. 1, 10; Swt. 44, 28. Hé wæs mid hrædlíce deáþe forgripen [i]morte immatura præreptus est,[/i] Bd. 4, 23; S. 594, 36. Ðǽr forþférde Sideman bisceop on hrædlícan deáþe [i]died suddenly,[/i] Chr. 977; Erl. 127, 36.[/m]
hræd-líce
	[m1][b]hræd-líce[/b]; [i]adv. Quickly, hastily, speedily, immediately, at once, forthwith[/i] :-- Hrædlíce [i]actutum,[/i] Ælfc. Gr. 38; Som. 41, 64. Hrædlíce hé ástáh of ðam wætere [i]confestim ascendit de aqua,[/i] Mt. Kmbl. 3, 16: [i]continuo,[/i] 13, 5, 20. Gif ðú wille mildheortnesse ús dón sæge ús ðæt hrædlíce [i]if thou wilt do us kindness, tell us so at once,[/i] Blickl. Homl. 233, 19. Him ðá áþas swóron ðæt hie hrædlíce of his ríce fóren [i]they swore oaths to him that they would speedily march out of his kingdom,[/i] Chr. 876; Erl. 78, 11. Hé wæs æfter ðam swíðe hrædlíce gehálgod tó cyninge [i]very soon after that he was consecrated king,[/i] 979; Erl. 129, 30. Hrædlícor [i]ocius;[/i] hrædlícost [i]ocissime,[/i] Ælfc. Gr. 38; Som. 42, 9. Se hit mæg hrædlícor geféran [i]he can perform the journey more quickly,[/i] Blickl. Homl. 231, 24: Bd. 3, 14; S. 540, 19.[/m]
hræd-lícness
	[m1][b]hræd-lícness[/b], e; [i]f. Quickness, suddenness, rapidity, haste[/i] :-- Ða micclan welan ðe hig ǽrhwílon áhton hé geseh on hrædlícnysse ealle gewítan [i]the great riches that they formerly owned he saw all quickly pass away,[/i] Guthl. 2; Gdwin. 14, 23.[/m]
hræd-ness
	[m1][b]hræd-ness[/b], e; [i]f. Quickness, rapidity[/i] :-- Wundorlícre hrædnysse [i]with wonderful quickness,[/i] Herb. 18, 4; Lchdm. i. 112, 1. Ond wé ðá mid wunderlícre hreðnysse porrum ðone cyning ofercwomon [i]mira celeritate poro rege devicto,[/i] Nar. 4, 4. Se on hrædnesse swá mycele menigo heora fornom [i]quæ in brevi tantam ejus multitudinem stravit,[/i] Bd. 1, 14; S. 482, 30.[/m]
hræd-sprǽce
	[m1][b]hræd-sprǽce[/b]. v. un-hrædsprǽce.[/m]
hræd-wægn
	[m1][b]hræd-wægn[/b], -wǽn, es; [i]m. A swift chariot[/i] :-- Se stiórþ ðam hrædwǽne eallra gesceafta [i]volucrem currum regit,[/i] Bt. 36, 2; Fox 174, 20: Bt. Met. Fox 24, 81; Met. 24, 41.[/m]
hræd-wilness
	[m1][b]hræd-wilness[/b], e; [i]f. Precipitancy, haste[/i] :-- Sió hátheortness and sió hrædwilnes dæt mód gebringþ on ðæm weorce ðe hine ǽr nán willa tó ne spón [i]mentem impellit furor, quo non trahit desiderium,[/i] Past. 33, 1; Swt. 215, 9. Ðeáh for hrædwilnesse tó fóþ [i]tamen præcipitatio impellit,[/i] 23, 2; Swt. 177, 15: 49, 1; Swt. 375, 20. \[Cf. hræd-hýdigness.\][/m]
hræd-wyrde
	[m1][b]hræd-wyrde[/b]; [i]adj. Quick, hasty of speech[/i] :-- Ne sceal nó tó hátheort ne tó hrædwyrde [i]he must not be too passionate nor too hasty of speech,[/i] Exon. 77 b; Th. 290, 17; Wand. 66.[/m]
hræfn
	[m1][b]hræfn[/b], es; [i]m. A raven[/i] :-- Hrefn [i]corvus,[/i] Wrt. Voc. 280, 33. Hræmn, Ælfc. Gr. 8; Som. 7, 35. Blac hræm [i]niger corvus,[/i] 6; Som. 4, 21; Wrt. Voc. 77, 13. Noe ásende út ǽnne hremn se hremn fleáh ðá út and nolde eft ongeán cirran [i]Noe dimisit corvum, qui egrediebatur et non revertebatur,[/i] Gen. 8, 7. Ðá wæs sum wild hrem ... hé ðá wearp ðam hremme ðone geǽttrodan hláf [i]there was a wild raven ... he threw the poisoned bread to the raven,[/i] Homl. Th. ii. 162, 21, 23. Se wanna hrefn wælgífre fugel, Judth. 11; Thw. 24, 25; Jud. 206: Beo. Th. 6041; B. 3024. Hrefn blaca, 3606; B. 1801. Se swearta hrefn, Soul Kmbl. 108; Seel. 54. Ðǽr him hrefn nimeþ heáfodsýne slíteþ salwigpád sáwelleásne [i]there shall the raven, dark-coated, pluck from him his eyes, shall tear him lifeless,[/i] Exon. 87 b; Th. 329, 18; Vy. 36. Hræfen wan, Elen. Kmbl. 104; El. 52: Fins. Th. 69; Fins. 34. Ðǽr wæs se gúðfana genumen ðé hí ræfen héton [i]there was the banner taken which they[/i] \[[i]the Danes[/i]\] [i]called the Raven[/i] \[see Asser's life of Alfred under the year 878 for an account of this banner; and see further references in Cl. and Vig. Icel. Dict. under [i]hrafn[/i]\], Chr. 878; Erl. 81, 3. Hrefnes briddum [i]pullis corvorum,[/i] Ps. Th. 146, 10. His sunu hangaþ hrefne tó hróðre [i]his son hangs a solace for the raven,[/i] Beo. Th. 4887; B. 2448. Saluwigpádan ðone sweartan hræfn hyrnednebban [i]the black raven, dusky-coated, hard-beaked,[/i] Chr. 937; Erl. 115, 10; Æðelst. 61. Hí læccaþ eallswá gýfre hremnas of holde dóþ [i]they seize just as greedy ravens do from a corpse,[/i] L. I. P. 19; Th. ii. 328, 5. Swá swá grǽdige ræmmas, L. Ælfc. P. 49; Th. ii. 386, 3. Besceáwiaþ ða hrefnas [i]considerate corvos,[/i] Lk. Skt. 12, 24. \[[i]Laym.[/i] rem: [i]Icel.[/i] hrafn, hramn: [i]O. H. Ger.[/i] hraban, hram [i]corvus, corax: Ger.[/i] rabe.\] DER. niht-hræfn.[/m]
hræfn
	[m1][b]hræfn[/b], es; [i]m. A crab[/i] :-- Se hrefn ðe sume menn hátaþ crabba [i]the 'hrefn' that some people call a crab,[/i] Shrn. 162, 21. Hrefnes geallan and leaxes [i]a crab's gall and a salmon's,[/i] L. M. 3, 2; Lchdm. ii. 308, 6, see note. Hræfnes geallan, Lchdm. iii. 2, 21. Genim cucune hrefn ádó ða eágan of and eft cucune gebring on wætre [i]take a live crab, put its eyes out, and put it back in the water alive,[/i] L. M. 3, 2; Lchdm. ii. 306, 20. v. hæfern.[/m]
hræfn-cynn
	[m1][b]hræfn-cynn[/b], es; [i]n. The raven-kind:[/i] -- Nán þing hrefncynnes, Lev. ii. 17.[/m]
hræfnes fót
	[m1][b]hræfnes fót[/b] [i]ravensfoot;[/i] ranunculus gramineus, see Lchdm. iii. 333, col. 1.[/m]
hræfnes leác
	[m1][b]hræfnes leác[/b] [i]orchis,[/i] see Lchdm. iii. 333, col. 1. v. Grmm. D. M. 1144.[/m]
hrægel
	[m1][b]hrægel[/b], hrægl, es; [i]n. A garment, dress, robe, rail[/i] \[in [i]night-rail[/i]\] [i]clothing[/i] :-- Gerǽwen hrægel [i]segmentata vestis:[/i] þicce gewefen hrægel [i]pavidensis:[/i] þenne gewefen hrægel [i]levidensis:[/i] purpuren hrægel [i]clavus[/i] vel [i]purpura:[/i] feala hiwes hrægel [i]polymita:[/i] wógum bewerod hrægel [i]ralla[/i] vel [i]rasilis:[/i] geedniwod eald hrægel [i]interpola vestis:[/i] geclútad hrægel [i]panucla:[/i] gediht hrægel [i]acupicta:[/i] þrýlen hrægel [i]trilicis,[/i] Ælfc. Gl. 63; Som. 68, 99-109; Wrt. Voc. 40, 10-19. Hrægl and hringas [i]robe and rings,[/i] Beo. Th. 2394; B. 1195. Sæt ðǽr sum þearfa nacod bæd hrægles and ælmessan [i]a beggar sat there naked asked for a garment and an alms,[/i] Blickl. Homl. 213, 33. Hrægles þearfa ic mé leáfum þecce [i]lacking raiment I cover me with leaves,[/i] Cd. 40; Th. 53, 25; Gen. 866. Ðisses hrægles neót [i]use this robe,[/i] Beo. Th. 2439; B. 1217. Wíf móton under brúnun hrægle tó húsle gán [i]mulieribus licet sub nigro velamine eucharistiam accipere,[/i] L. Ecg. C. 37; Th. ii. 162, 7. Wese hé hrægle gelíc [i]fiat ei sicut vestimentum,[/i] Ps. Th. 108, 19. Mid mete and mid hrægle [i]with food and clothing,[/i] Blickl. Homl. 41, 29. Se ðe mid ðon ánum hrægle wæs gegyrwed [i]who was dressed in that one garment,[/i] 169, 1. On medmyclum hrægle gehealdene [i]moderate in dress,[/i] 185, 17. Man hine forbærneþ mid his wǽpnum and hrægle [i]he is burnt with his arms and clothing,[/i] Ors. 1, 1; Swt. 21, 8. Ðæt hrægl ðe hé ǽr ðæm þearfan sealde [i]the cloak that he had given to the beggar,[/i] Blickl. Homl. 215, 18: 223, 8. Ongan his hrægl teran [i]began to rend his robe,[/i] Judth. 12; Thw. 25, 28; Jud. 283. Ða hwítan hrægl ðara engla [i]the white robes of the angels,[/i] Blickl. Homl. 121, 24. Sylle earmum mannum his ealde hrægl [i]let him give his old clothes to the poor,[/i] 53, 13. Hie hæfdon manige glengas deórwyrþra hrægla [i]they had many ornaments of costly garments,[/i] 99, 19. Beaduscrúda betst hrægla sélest, Beo. Th. 912; B. 454. Án cild hreglum \[hræglum, MS. C.\] bewunden [i]infantem pannis involutum,[/i] Lk. Skt. 2, 12. Mid godwebbenum hræglum [i]with purple raiment,[/i] Blickl. Homl. 95, 20. Hrægl [i]spolia,[/i] Ps. Spl. 67, 13. \[[i]O. Frs.[/i] hreil, reil: [i]O. H. Ger.[/i] hregil [i]indumentum, coturnus; pl. trophæa, spolia.[/i]\] DER. beadu-, beód-, bréc-, frum-, fyrd-, hrycg-, mere-, set-, setl-, wíte-hrægel.[/m]
hrægel-cist
	[m1][b]hrægel-cist[/b], e; [i]f. A clothes-chest, trunk[/i] :-- Án hræglcysð [i]one clothes-chest,[/i] Chart. Th. 538, 20.[/m]
hrægel-gefrætwodness
	[m1][b]hrægel-gefrætwodness[/b], e; [i]f. Elegance[/i] or [i]adornment of dress[/i] :-- Hwǽr is nú heora gold and heora hrægelgefrætwodnes? L. E. I. prm; Th. ii. 396, 27.[/m]
hrægel-gewǽde
	[m1][b]hrægel-gewǽde[/b], es; [i]n. Dress, clothes,[/i] Cot. 118, Lye.[/m]
hrægel-hús
	[m1][b]hrægel-hús[/b], es; [i]n. A vestry;[/i] vestiarium, C. R. Ben. 67, Lye. \[Railhus [i]vestiarium,[/i] Wrt. Voc. 93, 56.\][/m]
hrægel-talu
	[m1][b]hrægel-talu[/b], [i]e; f. A fund for providing vestments[/i] :-- Ic ðas land ǽcelíce sælle into sanctæ trinitatan ðám híwum tó hira beódlandæ and tó hregltalæ [i]ego has terras dono æternaliter familiæ æcclesiæ sanctæ trinitatis ad refectorium fratribus et ad vestimenta,[/i] Cod. Dipl. Kmbl. v. 218, 20.[/m]
hrægel-þegn
	[m1][b]hrægel-þegn[/b], -þén, es; [i]m. An officer of the royal household[/i] or [i]of a monastery[/i] :-- Ic Leófríc hrægelþén, Cod. Dipl. Kmbl. iii. 351, 16. Ælfríc wæs ðá hrǽlþén, Chart. Th. 170, 10. Hé scolde setten ðǽr prior of Clunni and circeweard and hordere and reilþein, Chr. 1131; Erl. 260, 12. Hræglþegn [i]vestiarius,[/i] C. R. Ben. 55, Lye. \[See Kemble's Saxons in England, ii. 106.\][/m]
hrægel-weard
	[m1][b]hrægel-weard[/b], es; [i]m. One who has charge of vestments[/i] :-- Hræglweard [i]vestiarius,[/i] Wrt. Voc. 289, 69.[/m]
hrægl
	[m1][b]hrægl[/b]. v. hrægel.[/m]
hræglung
	[m1][b]hræglung[/b], e; [i]f. Clothing;[/i] vestitus, Ælfc. Gl. 62; Som. 68, 85; Wrt. Voc. 39, 68.[/m]
hrægn-loca
	[m1][b]hrægn-loca[/b] = \[?\] brægn-loca [i]that which encloses the brain, the skull,[/i] Exon. 126 b; Th. 487, 1; Rä. 72, 21.[/m]
hræm
	[m1][b]hræm[/b], hræmn. v. hræfn.[/m]
hrǽn
	[m1][b]hrǽn[/b] [i]capreolus,[/i] Som. v. hrán.[/m]
hrǽron
	[m1][b]hrǽron[/b]. v. hreran.[/m]
hrætele
	[m1][b]hrætele[/b], hrætel-wyrt [i]rattlewort,[/i] Lchdm. iii. 333, col. 2.[/m]
hræð
	[m1][b]hræð[/b]. v. hræd.[/m]
hrǽða
	[m1][b]hrǽða[/b]. v. hréða.[/m]
hræde
	[m1][b]hræde[/b] v. hraðe.[/m]
hrǽw
	[m1][b]hrǽw[/b], hráw, hreáw, hrá, es; [i]n. m. The body of a man living or dead, a corpse, carcase, trunk, carrion[/i] :-- Líc [i]vel[/i] hreáw [i]funus,[/i] Ælfc. Gl. 85; Som. 74, 1; Wrt. Voc. 45, 25. Ðú earma nú ðú byst geworden ðæt fúleste hreáw and wyrma mete [i]thou miserable thing, now art thou become a very foul corpse and food for worms,[/i] L. E. I. prm; Th. ii. 398, 16. Hrá wundum wérig [i]the body weary with wounds,[/i] Andr. Kmbl. 2556; An. 1279: 2062; An. 1033: Exon. 36 b; Th. 119, 14; Gú. 254. He ðæt hrá gescóp [i]he created the body,[/i] 8 a; Th. 2, 5; Cri. 14. Hrá biþ ácólad [i]the corpse is cooled,[/i] 59 a; Th. 213, 22; Ph. 228: Elen. Kmbl. 1767; El. 885. Hrá wide sprong [i]far away sprang the trunk[/i] \[[i]as the head was severed from it[/i]\], Beo. Th. 3181; B. 1588. Ðonne flǽsc onginneþ hráw cólian [i]when the flesh, the body begins to grow cold,[/i] Runic pm. 29; Kmbl. 345, 14. Wealdendes hrǽw [i]the ruler's[/i] \[[i]Christ[/i]\] [i]body,[/i] Rood Kmbl. 106; Kr. 53: 144; Kr. 72. Ðá lócade hé on his ágenne líchoman swá swá on uncúþne hreáw [i]he gazed on his own body as on an unknown corpse,[/i] Shrn. 52, 4. Ða sticca Simones hreáwes [i]the pieces of Simon's carcase,[/i] Homl. Th. i. 380, 34. Sang se wanna fugel hrǽs on wénan [i]the dusky fowl sang hoping for carrion,[/i] Cd. 93; Th. 119, 25; Gen. 1985. Furseus ðá beseah tó his líchaman swilce tó uncúþum hreáwe. Homl. Th. ii. 346, 7. Ðá líchoman heáhfædera hrá [i]the bodies, the patriarchs' corpses,[/i] Andr. Kmbl. 1581; An. 792. Heora fædera hreáw [i]cadavera patrum,[/i] Num. 14, 33. Hrǽ, hrǽw \[other MSS. hráw, hrá\] [i]corpses,[/i] Chron. 937; Erl. 115, 9; Æðelst. 60. Reócende hrǽw [i]reeking carcases,[/i] Judth. 12; Thw. 26, 7; Jud. 314. Hrǽwas &l-bar; ða deáþlícan ðínra þeówana [i]morticina servorum tuorum,[/i] Ps. Lamb. 78, 2. Deádra hrǽwum [i]over the corpses of the dead,[/i] Cd. 144; Th. 180, 6; Exod. 41. \[[i]O. Sax.[/i] hréo: [i]O. Frs.[/i] hré: [i]Icel.[/i] hræ [i]a corpse, carrion: O. H. Ger.[/i] hréo [i]cadaver, funus:[/i] cf. [i]Goth.[/i] hraiwa-dubo.\][/m]
hrǽw
	[m1][b]hrǽw[/b] [i]raw.[/i] v. hreáw.[/m]
hrá-fyl
	[m1][b]hrá-fyl[/b], -fyll, es; [i]m. Slaughter,[/i] Beo. Th. 559; B. 277.[/m]
hragan
	[m1][b]hragan[/b]. v. ofer-hragan.[/m]
hrá-gífre
	[m1][b]hrá-gífre[/b]; [i]adj. Greedy for corpses, deadly[/i] :-- Hrágyfra [i]funestus,[/i] Cot. 90, Lye. \[Cf. wæl-gífre.\][/m]
hrágra
	[m1][b]hrágra[/b], an; [i]m. A heron[/i] :-- Hrágra [i]ardea,[/i] Ælfc. Gl. 36; Som. 62, 111; Wrt. Voc. 29, 9: 63, 13. Hrágra [i]larum,[/i] Shrn. 29, 18. \[[i]O. H. Ger.[/i] raiger, regera [i]ardea: Ger.[/i] reiher [i]a heron.[/i]\][/m]
hrá-líc
	[m1][b]hrá-líc[/b]; [i]adj. Deadly[/i] \[?\], [i]funereal[/i] \[?\]; funebris, Cot. 88, Lye. \[[i]O. H. Ger. ré-líh funestus, funebris.[/i]\][/m]
hramma
	[m1][b]hramma[/b] an; [i]m. Cramp, spasm[/i] :-- Hramma [i]spasmos,[/i] Ælfc. Gl. 10; Som. 57, 12; Wrt. Voc. 19, 21. Gif hwylcum men hramma derige [i]if cramp annoy any man,[/i] Herb. 94, 11; Lchdm. i. 206, 21. Wíð hramman, 153, 5; Lchdm. i. 280, 5. \[Cf. [i]Icel.[/i] hrammr [i]that with which one clutches, a bear's paw.[/i]\] v. hremman.[/m]
hramsan
	[m1][b]hramsan[/b]; [i]pl. Ramsons, broad-leaved garlic;[/i] allium ursinum, Lchdm. iii. 333, col. 2. \[See Skeat, Etymol. Dict.\][/m]
hran
	[m1][b]hran[/b], hron, es; [i]m. A whale, a mussel[/i] \[?\] :-- Hran [i]ballena,[/i] Wrt. Voc. 65, 62. Hron [i]ballena[/i] vel [i]pilina,[/i] 281, 55. Hran [i]musculus[/i], Ælfc. Gl. 102; Som. 77, 78; Wrt. Voc. 56, 1. On huntunge hranes [i]in venationem balenæ,[/i] Coll. Monast. Th. 24, 25. Hér beóþ oft fangene seolas and hronas and mereswýn [i]capiuntur sæpissime et vituli marini, et delphines necnon et ballenæ,[/i] Bd. 1, 1; L. 473, 16. Hronesnæs, Beo. Th. 5603, 6264; B. 2805, 3136.[/m]
hrán
	[m1][b]hrán[/b], es; [i]m. A reindeer[/i] :-- Se byrdesta sceall gyldan fíf hránes fell [i]a man of the highest rank has to pay five reindeer skins,[/i] Ors. 1. 1; Swt. 18, 20. Ða deór hí hátaþ hránas; ðara wǽron syx stælhránas: ða beóþ swýðe dýre mid Finnum, forðæm hý fóþ ða wildan hránas mid [i]those deer they call 'rein;' six of them[/i] \[[i]Ohthere's[/i]\] [i]were decoys: those are very precious among the Fins, for they catch the wild reindeer with them,[/i] 10-12. \[[i]Icel.[/i] hreinn, see Cl. and Vig. Dict.\][/m]
hrand-spearwa
	[m1][b]hrand-spearwa[/b], an; [i]m. A sparrow[/i] :-- Hrondsparwas &l-bar; staras [i]passeres,[/i] Mt. Kmbl. Lind. 10, 29.[/m]
hran-fisc
	[m1][b]hran-fisc[/b], es; [i]m. A whale[/i] :-- Hronfixas, Beo. Th. 1085; B. 540.[/m]
hran-mere
	[m1][b]hran-mere[/b], es; [i]m. The whale-mere, the sea[/i] :-- Hronmere, Bt. Met. Fox 5, 19; Met. 5, 10.[/m]
hran-rád
	[m1][b]hran-rád[/b], e; [i]f. The whale-road, the sea[/i] :-- Ús bær on hranráde heáhstefn naca [i]us the high-stemmed bark bore on the sea,[/i] Andr. Kmbl. 531; An. 266: 1267; An. 634. Geond hronráde [i]throughout the ocean,[/i] Cd. 10; Th. 13, 19; Gen. 205: Beo. Th. 19; B. 10: Andr. Kmbl. 1641; An. 822.[/m]
hraðe
	[m1][b]hraðe[/b], hræðe, hreðe; [i]adv. Quickly, immediately, at once, soon, forthwith, straightway[/i] :-- Gá hraðe on ða strǽta [i]exi cito in plateas,[/i] Lk. Skt. 14, 21: 16, 6. Cúþ is ðætte hraðe Drihten ðæs ðe hé of ðam fulwihtes bæþe eode ðá fæstte hé sóna [i]it is known that the Lord directly after he came from baptism at once fasted,[/i] Blickl. Homl. 27, 23. Ðá wæs hraðe geworden ðæt hé gelýfde [i]then immediately it came to pass that he believed,[/i] 153, 13. Gif heó hraðe gǽþ [i]if she walks quickly,[/i] Lchdm. iii. 144, 8. Hraðe æfter [i]directly after,[/i] Ps. Th. 59, 3. Mé hraðe syððan gefultuma [i]ad adjuvandum me festina,[/i] 69, 1. Tó hraðe [i]too soon,[/i] Bt. 3, 1; Fox 4, 23. He wæs Godes bearn swá hraðe swá he mannes bearn wearþ [i]he was the Son of God so soon as he became the Son of man,[/i] Homl. Th. ii. 526, 1. Swíðe hræðe [i]repente,[/i] Past. 21, 7; Swt. 166, 14. Héton út hræðe æþeling lǽdan [i]they bade quickly lead out the noble one,[/i] Andr. Kmbl. 2545; An. 1274: 3039; An. 1522. Ðú ealne hræðe hefon ymbhwearfest [i]rapido cælum turbine versas,[/i] Bt. Met. Fox 4, 6; Met. 4, 3. Ðá wæs háten hreðe [i]then was bidden straightway,[/i] Beo. Th. 1986; B. 991. Hreðe siððan [i]directly after,[/i] Bt. Met. Fox 25, 94; Met. 25, 47. Ne scule gé hit nó ðý hraðor þurhteón [i]none the sooner shall ye accomplish it,[/i] Ps. Th. 4, 5: Cd. 212; Th. 263, 2; Dan. 756. No hé fleótan meahte hraðor on holme [i]not more swiftly than I could he float on the ocean,[/i] Beo. Th. 1090; B. 543. Hí hogedon hú hí unriht hraðost ácwǽdon [i]they considered how soonest they might utter iniquity,[/i] Ps. Th. 72, 6. Swá hwilc swá gearo wearþ hraðost [i]whosoever was soonest ready,[/i] Chr. 755; Erl. 51, 3. Hé árás swá hé hraðost meahte [i]he arose as quickly as ever he could,[/i] Exon. 49 a; Th. 168, 24; Gú. 1082. And hraðost is tó cweðenne [i]in short,[/i] Swt. A. S. Rdr. 106, 60. Ðæt is nú hraðost tó secganne. Bt. 7; Fox 60, 14. \[Cf. [i]Icel.[/i] ok er þat skjótast af honum at segja.\] \[[i]Laym. Orm. A. R. Piers P. Chauc.[/i] raþe; [i]compar.[/i] raþer: [i]Icel.[/i] hratt [i]quickly; superl.[/i] (sem) hraðast: [i]O. H. Ger.[/i] hrado [i]celeriter, protinus, continuo; compar.[/i] hrador; [i]superl.[/i] hradost [i]contissime.[/i]\][/m]
hraðer
	[m1][b]hraðer[/b]. v. hreðer.[/m]
hraðian
	[m1][b]hraðian[/b]. v. hradian.[/m]
hráw
	[m1][b]hráw[/b]. v. hrǽw.[/m]
hrá-wérig
	[m1][b]hrá-wérig[/b]; [i]adj. Wearied in body,[/i] or [i]grievously wearied, wearied to death[/i] \[cf. hrá-líc\] :-- Ic hæle hráwérig gewíte on longne síþ [i]I, a man sore wearied, shall depart on a long journey,[/i] Exon. 63 b; Th. 235, 8; Ph. 554.[/m]
hreác
	[m1][b]hreác[/b], es; [i]m. A heap, stack, rick, reek[/i] \[in dialects, v. E. D. S. Old Country and Farming Words, ii. iii. and Halliwell's Dict.\] :-- Hreác [i]acervus,[/i] Wrt. Voc. 89, 44. Healfne æcer gauolmǽde on hiora ágienre hwíle and ðæt on hreáce gebringan \[[i]to mow[/i]\] [i]half an acre of 'gafol-meadow' in their own time and to bring the hay together in a reek,[/i] Chart. Th. 145, 4. Hreácas [i]acervi,[/i] Cot. 18, Lye. \[[i]Prompt. Parv.[/i] hreek [i]acervus: Chauc. Wick.[/i] rekes; [i]pl: Icel.[/i] hraukr [i]in[/i] torf-hraukr [i]a peat-stack.[/i]\] v. hrycce.[/m]
hreác-copp
	[m1][b]hreác-copp[/b], hreác-mete [i]food given to the labourers on completing a rick,[/i] L. R. S. 21; Th. i. 440, 28, 27. The Latin version has [i]macoli summitas, caput macholi[/i] for the former, and [i]firma ad macholum faciendum[/i] for the latter. Thorpe in explanation of the passage quotes the following from Spelman 'Habetur macholum pro ipsa frugum seu garborum strue, quam hodie dicimus, [i]a reack or stack of corn.[/i] Hujus olim ad constructionem epulari solebant agricolæ et messores.'[/m]
hreám
	[m1][b]hreám[/b], es; [i]m. A cry, outcry, hue and cry, crying, tumult, uproar[/i] :-- Ðæra Sodomitiscra hreám ys gemenigfyld [i]clamor Sodomorum multiplicatus est,[/i] Gen. 18, 20: Past. 55; Swt. 427, 33: Cd. 229; Th. 309, 28; Sat. 717. Ðam hálgan were wæs geþuht ðæt ðæs gefeohtes hreám mihte beón gehýred geond ealle eorþan [i]it seemed to the holy man that the uproar of the conflict could be heard over all the earth,[/i] Homl. Th. ii. 336, 17: Cd. 166; Th. 206, 10; Exod. 449: Beo. Th. 2608; B. 1302. Hreám and wóp [i]crying and weeping,[/i] Blickl. Homl. 61, 36: 115, 15. Of ðam leahtre cymþ hreám dyslíc dyrstignys and mansliht [i]from that sin comes uproar, foolhardiness and manslaughter,[/i] Homl. Th. ii. 220, 14. Hás ys for hreáme [i]raucus est præ clamatione,[/i] Th. An. 19, 31. Julianus mid anþrǽcum hreáme forswealt [i]Julian with a horrible cry died,[/i] Homl. Th. i. 452, 16. Ða heorde mid hreáme bewerian [i]to defend the flock with outcry,[/i] L. I. P. 19; Th. ii. 326, 10. Gif hwá þeóf geméte and hine his þances áweg lǽte búton hreáme ... and gif hwá hreám gehýre and hine forsitte [i]if any one find a thief and voluntarily let him escape without hue and cry ... and if any one hear hue and cry and disregard it,[/i] L. C. S. 29; Th. i. 392, 14-17: 170, 10 \[MS. hearme\]. \[[i]Laym.[/i] ræm, ream: [i]Orm.[/i] ræm: [i]A. R.[/i] ream: cf. [i]Icel.[/i] hreimr ( = hreymr?) [i]a scream, cry:[/i] hraumi [i]a noisy fellow.[/i]\] v. hréman.[/m]
hreámig
	[m1][b]hreámig[/b]. v. hrémig.[/m]
hreán
	[m1][b]hreán[/b] :-- Wið hreán [i]for indigestion[/i] \[?\], L. M. 2, 41; Lchdm. ii. 252, 16. Somner gives [i]phthisis,[/i] but see hreáw, and cf. [i]Icel.[/i] hrái [i]crudeness.[/i][/m]
hreáðe-mús
	[m1][b]hreáðe-mús[/b], e; [i]f. A mouse ornamented, furnished with wings[/i] \[cf. hreóðan?\], [i]a bat[/i] :-- Tósnidenre hreáðemúse blód [i]the blood of a bat cut up,[/i] L. M. 2, 33; Lchdm. ii. 236, 17. Swilce eác cwóman hreáðemýs ... hæfdon hie eác ða hreáðemýs téþ in monna gelícnesse [i]sed et vespertilionum vis ingens ... habentes dentes in morem hominum,[/i] Nar. 15, 5-8. \[Cf. hrére-mús.\][/m]
hreáw
	[m1][b]hreáw[/b] [i]a body.[/i] v. hrǽw.[/m]
HREÁW
	[m1][b]HREÁW[/b], hrǽw \[[i]also written[/i] hreów\]; [i]adj.[/i] RAW, [i]uncooked[/i] :-- Ne ne eton gé of ðam nán þing hreówes [i]non comedetis ex eo crudum quid,[/i] Ex. 12, 9. Ne ete gé of ðam lambe nán þing hreáw, Homl. Th. ii. 264, 5. Syle etan oððe gesodene oððe hrǽwe [i]give[/i] \[[i]the plant[/i]\] [i]to eat either sodden or raw,[/i] Herb. 136, 2; Lchdm. i. 254, 5. Ete ðara hundteóntig hreáwra [i]eat a hundred of them[/i] \[[i]lentils[/i]\] [i]raw,[/i] L. M. 2, 13; Lchdm. ii. 190, 17. Meng wið hreáw ægru [i]mix with raw eggs,[/i] 1, 39; Lchdm. ii. 102, 7. Gif hí mon hreáwe swylgeþ [i]if they are swallowed raw,[/i] L. Med. ex Quadr. 4, 10; Lchdm. i. 344, 16. Flǽscmettas hreáwe [i]carnes crudas,[/i] Coll. Monast. Th. 29, 13. \[[i]Icel.[/i] hrár [i]raw; Dan.[/i] raa; [i]Swed.[/i] rå: [i]Du.[/i] raauw: [i]O. H. Ger.[/i] rou [i]crudas: Ger.[/i] roh.\][/m]
hreá-wíc
	[m1][b]hreá-wíc[/b], es; [i]n. A place of the dead, a place where people lie slain,[/i] Beo. Th. 2432; B. 1214. \[Cf. wæl-stów.\][/m]
HREDDAN
	[m1][b]HREDDAN[/b]; [i]p.[/i] de [i]To[/i] RID, [i]take away, save, liberate[/i] :-- God hí hredde wið heora fýnd [i]God rid them of,[/i] or [i]saved them from, their enemies,[/i] Homl. Th. i. 312, 9. Hrede &l-bar; nere [i]eripe,[/i] Blickl. Gl. Ps. 58, 2. Bútan ðú úsic æt ðam leódsceaþan hreddan wille [i]unless thou wilt save us from the destroyer,[/i] Exon. 11 b; Th. 17, 23; Cri. 274. Hwílum ic wráððum sceal stefne mínre forstolen hreddan [i]sometimes with my voice I shall save the stolen from enemies,[/i] 104 a; Th. 396, 4; Rä. 15, 18. Óþ ðæt him god wolde þurh hryre hreddan heá ríce [i]until god would take from him by death his exalted power,[/i] Cd. 208; Th. 258, 5; Dan. 671. \[[i]Orm.[/i] redden: [i]O. Frs.[/i] hredda, reda: [i]O. H. Ger.[/i] rettan. Grff. 2, 471; [i]Ger.[/i] retten.\] DER. á-hreddan.[/m]
hredding
	[m1][b]hredding[/b], e; [i]f. Saving, salvation, liberation[/i] :-- Ús becom deáþ and forwyrd þurh wíf and ús becom líf and hredding þurh wimman [i]death and destruction came upon us by a woman, and by a woman came life and salvation,[/i] Homl. Th. i. 194, 33. His ágen líf syllan for ðæs folces hreddinge [i]to give his own life for the redemption of the people,[/i] 240, 14. Ongunnon for his hreddinge biddan [i]began to pray for his liberation,[/i] 534, 27. Heó mid hreáme hyre hræddinge ofclypode [i]the result of her outcry was to save her,[/i] Homl. Swt. 2, 219.[/m]
hréd-mónaþ
	[m1][b]hréd-mónaþ[/b]. v. hréð-mónaþ.[/m]
hréfan
	[m1][b]hréfan[/b]; [i]p.[/i] de [i]To roof[/i] :-- Hé lǽt it réfen [i]he had it roofed,[/i] Chr. 1137; Erl. 263, 8. v. ge-hréfan.[/m]
hrefl
	[m1][b]hrefl[/b], Wrt. Voc. 66, 12. v. hrisil.[/m]
hrefn
	[m1][b]hrefn[/b]. v. hræfn.[/m]
hréh
	[m1][b]hréh[/b]. v. hreóh.[/m]
hrem
	[m1][b]hrem[/b]. v. hræfn.[/m]
hréman
	[m1][b]hréman[/b]. v. hrýman. \[[i]From the meaning the word would seem to correspond to O. Sax.[/i] hrómian: [i]O. H. Ger.[/i] hrómian, hruomian [i]gloriari, jactare; but the adjective[/i] hreámig, hrémig, [i]though especially in the compound[/i] sige-hrémig [i]it agrees in meaning with the O. Sax.[/i] hrómag: [i]O. H. Ger.[/i] hrómag, hruomag [i]gloriosus:[/i] siguhrómlíh [i]triumphalis, points to a connection with the noun[/i] hreám: [i]the verb is therefore given under[/i] hrýman, [i]the most usual form under which the verb connected with[/i] hreám [i]in form and meaning occurs.[/i]\][/m]
hrémig
	[m1][b]hrémig[/b], hreámig; [i]adj. Clamorous[/i] \[[i]from joy[/i] or [i]grief[/i]\], [i]exultant, lamenting, boasting, vaunting[/i] :-- Blissum hrémig [i]exultant,[/i] Andr. Kmbl. 3394; An. 1701: Elen. Kmbl. 2273; El. 1138: Exon. 48 b; Th. 168, 18; Gú. 1079: 57 b; Th. 206, 14; Ph. 126: 64 b; Th. 237, 19; Ph. 592. Gehþum hrémig [i]lamenting,[/i] 98 a; Th. 367, 18; Seel. 9. Húþe hrémig [i]exulting in spoil,[/i] Beo. Th. 248; B. 124: 3768; B. 1882: 4114; B. 2054: Elen. Kmbl. 297; El. 149: Andr. Kmbl. 1728; An. 866. Wuldrum hrémge [i]gloriously exulting,[/i] Exon. 8 b; Th. 4, 17; Cri. 54. Wíges hreámige \[[i]the[/i] e [i]is written above the line[/i]\] [i]boasting of battle,[/i] Chr. 937; Erl. 115, 8; Æðelst. 59. Hrémge \[so [i]the[/i] MS.\], Beo. Th. 4715; B. 2363. DER. sige-hrémig. v. hréman.[/m]
hremman
	[m1][b]hremman[/b]; [i]p.[/i] de [i]To hinder, obstruct, cumber[/i] :-- Forceorf hit tó hwí hremþ hit ðisne stede [i]cut it down; why cumbereth it this place?[/i] Homl. Th. ii. 408, 4. Úre unlustas and leahtras ðe ús hremaþ [i]our evil desires and vices that hinder us,[/i] i. 156, 12. Ðí læs ðe seó smeáung ðæra ǽhta hí æt ðære láre hremde [i]lest the contemplation of the possessions should be a hindrance to them in learning,[/i] 60, 30: 394, 14. Ne hremmaþ mínne martyrdóm [i]hinder not my martyrdom,[/i] 592, 7. \[Cf. [i]Icel.[/i] hremma [i]to clutch.[/i]\][/m]
hremming
	[m1][b]hremming[/b], e; [i]f A hindering, hindrance, obstruction, obstacle, impediment[/i] :-- Nú is ðære eorþan sinewealtnys and ðære sunnan ymgang hremming ðæt se dæg ne byþ on ǽlcum earde gelíce lang [i]now the roundness of the earth and the course of the sun is an obstacle to the day being equally long in every country,[/i] Lchdm. iii. 258, 11. Mycele swýðor sceal se sóþa Godes cempa búton ǽlcere hremminge hræðe gehýrsumian Cristes sylfes bebodum [i]much more shall the true soldier of God, without any hindrance, at once obey the commands of Christ himself,[/i] Basil admn. 2; Norm. 34, 23.[/m]
hremn
	[m1][b]hremn[/b]. v. hræfn.[/m]
hrenian
	[m1][b]hrenian[/b] [i]redolere,[/i] Scint. 28, Lye.[/m]
hreoce
	[m1][b]hreoce[/b] [i]rubellio, rutilus,[/i] Lye. v. reohhe.[/m]
HREÓD
	[m1][b]HREÓD[/b], es; [i]n. A[/i] REED :-- Hwí férde gé on wéstene geseón ðæt hreód ðe byþ mid winde ástyred [i]quid existis in desertum videre harundinem vento moverí,[/i] Lk. Skt. 7, 24: Mt. Kmbl. 11, 7. For cynegyrde him hreód forgeáfon [i]gave him a reed for a sceptre,[/i] Homl. Th. ii. 252, 27. Hreódes spír [i]a spike of a reed,[/i] L. M. 2, 51; Lchdm. ii. 266, 10. Grównys hreódes and ricsa [i]viror calami et junci,[/i] Bd. 3, 23; S. 554, 23. Synd ðǽr manige eáland and hreód [i]there are there many islands and reeds,[/i] Guthl. 3; Gdwin. 20, 6. \[[i]O. Dutch[/i] ried: [i]O. H. Ger.[/i] reod, ried, riet [i]carectum, carex.[/i]\][/m]
hreód-bedd
	[m1][b]hreód-bedd[/b], es; [i]n. A reed-bed[/i] :-- Ðá wæs ðǽr on middan ðam mere sum hreódbed [i]there was in the middle of the mere a reed-bed,[/i] Guthl. 9; Gdwin. 50, 15. Heó ásette hyne on ánum hreódbedde be ðæs flódes ófre [i]exposuit eum in carecto ripæ fluminis,[/i] Ex. 2, 3. Ðeós wyrt biþ cenned on dícon and on hreódbeddon [i]this plant[/i] \[[i]lion-foot[/i]\] [i]is produced in dikes and reed-beds,[/i] Herb. 8, 1; Lchdm. i. 98, 13.[/m]
hreódeum
	[m1][b]hreódeum[/b] \[ = hreódegum? cf. hreódiht\] [i]reedy, covered with rough grass[/i] \[?\] :-- In heágum mórum and in hreódeum \[other MS. hréþum\] [i]in arduis asperisque montibus,[/i] Bd. 4, 27; S. 604, 27.[/m]
Hreód-ford
	[m1][b]Hreód-ford[/b] [i]Redbridge, Hants,[/i] Bd. 4, 16; S. 584, 29.[/m]
hreódiht
	[m1][b]hreódiht[/b]; [i]adj. Reedy[/i] :-- On ðone hreódihtan mór, Cod. Dipl. Kmbl. iii. 121, 20.[/m]
hreód-wæter
	[m1][b]hreód-wæter[/b], es; [i]n. Fenny land where reeds are growing[/i] :-- Ðá wæs ðæt land eall swá wé geférdon ádrigad and fien and hreádwæteru [i]palus erat sicca et ceno habundans,[/i] Nar. 20, 23.[/m]
hreód-writ
	[m1][b]hreód-writ[/b], es; [i]n. A reed for writing, pen;[/i] calamus scribæ. Ps. Spl. C. 44, 2.[/m]
hreóf
	[m1][b]hreóf[/b]; [i]adj. Rough, rugged, scabby, leprous[/i] :-- Hreóf [i]leprosus,[/i] Mt. Kmbl. Rush. 8, 2. Ðonne biþ se líchoma hreóf ðonne se bryne ðe on ðæm innoþe biþ útáslihþ tó ðære hýde [i]fervor intimus usque ad cutis scabiem prorumpit,[/i] Past. 11, 5; Swt. 71, 5. In húse simonis ðæs hreófan [i]in domo Simonis leprosi,[/i] Mt. Kmbl. Rush. 26, 6. Symones hreáfes, Mk. Skt. Lind. 14, 3. Lǽcedóm wið hreófum líce [i]a recipe for a scabby body,[/i] L. M. 1, 32; Lchdm. ii. 78, 1. Is ðæs hiw gelíc hreófum stáne [i]it looks like a rough stone,[/i] Exon. 96 b; Th. 360, 20; Wal. 8. Monige hreófe \[hreáfo, Lind.\] [i]multi leprosi,[/i] Lk. Skt. Rush. 4, 27: 17, 12: Elen. Kmbl. 2428; El. 1215: Blickl. Homl. 177, 15, Hreófum, Andr. Kmbl. 1155; An. 578. \[[i]Icel.[/i] hrjúfr [i]rough, scabby: O. H. Ger.[/i] riob [i]leprosus.[/i]\][/m]
hreófl
	[m1][b]hreófl[/b], hreófol, e; [i]f. Roughness of the skin, scabbiness, leprosy[/i] :-- Ðonne bí ðam sceabbe suíðe ryhte sió hreófl getácnaþ ðæt wóhhǽmed [i]in scabie fervor viscerum ad cutem trahitur, per quam recte luxuria designator,[/i] Past. 11. 5; Swt. 71, 4. Hreóful \[Lind. hriófol\] [i]lepra,[/i] Mt. Kmbl. Rush. 8, 3. Hriófal \[Lind, riófol\], Mk. Skt. Rush. 1, 42: Lk. Skt. Lind. 5, 13. Wer full hriófle [i]vir plenus lepra,[/i] 12. Wið horses hreófle ... gif sió hreófol síe micel, L. M. 1, 88; Lchdm. ii. 156, 10, 13. Wið hreóf\[l\]e, L. Med. ex Quadr. 6, 10; Lchdm. i. 352, 18. Seðe ete his líchaman hreofel [i]qui corporis sui scabiem edit,[/i] L. Ecg. P. iv. 52; Th. ii. 218, 30.[/m]
hreófl
	[m1][b]hreófl[/b]; [i]adj. Leprous[/i] :-- Ðá brohte hé hig \[his hand\] forþ hreófle swá hwít swá snáw [i]quam protulit leprosam instar nivis,[/i] Ex. 4, 6. v. next word.[/m]
hreófla
	[m1][b]hreófla[/b], an; [i]m. A leper[/i] :-- Ðá geneálǽhte án hreófla tó him [i]ecce leprosus veniens,[/i] Mt. Kmbl. 8, 2. On simones húse ánes hreóflan, Mk. Skt. 14, 3. Ðæs hreóflan, Mt. Kmbl. 26, 6. Moyses ǽ forbeád tó hrepenne ǽnigne hreóflan [i]the law of Moses forbade to touch any leper,[/i] Homl. Th. i. 122, 5. Hreóflan synt gehǽlede [i]leprosi mundantur,[/i] Lk. Skt. 7, 22.[/m]
hreófla
	[m1][b]hreófla[/b], an; [i]m. Leprosy, scabbiness[/i] :-- Se hreófla him fram férde [i]lepra discessit ab illo,[/i] Lk. Skt. 5, 13: Mt. Kmbl. 8, 3: Homl. Th. i. 120, 15. Swá micel hreófla [i]tanta scabies,[/i] Bd. 5, 2; S. 614, 44. Geseah ðæt hire líchama wæs áfylled mid hreóflan [i]eam vidisset perfusam lepra,[/i] Num. 12, 10. Wið sceápa hreóflan [i]against scab in sheep,[/i] Lchdm. iii. 56, 19.[/m]
hreóflia
	[m1][b]hreóflia[/b]. v. hreóf-lig.[/m]
hreóf-líc
	[m1][b]hreóf-líc[/b]; [i]adj. Having elephantiasis;[/i] elephantinus. Hpt. Gl. 519. v. next word.[/m]
hreóf-lig
	[m1][b]hreóf-lig[/b]; [i]adj. Leprous[/i] :-- Ðá com sum hreóflig [i]there came a certain leprous man,[/i] Homl. Th. i. 120, 11. Se hreoflia [i]the leper,[/i] 122, 10. Getácnode ðes hreóflia man eal mancyn ðe wæs átelíce hreóflig . . . Láðlíc biþ ðæs hreóflian líc [i]this leper betokened all mankind that was foully leprous ... Loathsome is the body of the leper,[/i] 16-21: 33. Wacode ealle ða niht mid ðam wædlian hreóflian. Homl. Swt. 3, 486. Reóflium menn gelíc [i]like a leper,[/i] Homl. Th. ii. 178, 13. Martinus getácnode ǽnne hreóflinne mannan, 512, 5.[/m]
hreóf-ness
	[m1][b]hreóf-ness[/b], e; [i]f. Leprosy[/i] :-- Hreófnis swá snáw [i]lepra quasi nix,[/i] Num. 12, 10.[/m]
hreóh
	[m1][b]hreóh[/b], hréh; [i]n. Roughness of weather, storm, tempest[/i] :-- Flód &l-bar; hréh miððý áwarþ [i]inundatione facta,[/i] Lk. Skt. Lind. 6, 48. Sumne sceal hungor áhíðan sumne sceal hreóh fordrífan [i]famine shall waste one man, a storm drive another to destruction,[/i] Exon. 87 a; Th. 328, 10; Vy. 15. Ic bíde ðæs beornes ðe mé bóte eft mindóm and mægenes hreóh [i]expectabam eum, qui me salvum faceret a pusillo animo et tempestate,[/i] Ps. Th. 54, 7. v. hreóh-full, and next word.[/m]
HREÓH
	[m1][b]HREÓH[/b]; [i]adj.[/i] ROUGH, [i]pierce, savage, rough[/i] \[[i]of the weather, the sea,[/i] etc.\], [i]stormy, tempestuous, disturbed[/i] \[[i]of the mind[/i]\] :-- Hreóh weder [i]tempestas,[/i] Mt. Kmbl. 16, 3. Heom on becom swíðe hreóh weder, Chr. 1075; Erl. 212, 23. Hit wæs hreóh sǽ [i]mare exsurgebat,[/i] Jn. Skt. 6, 18. Flód hreóh under heofonum, Cd. 69; Th. 83, 29; Gen. 1387: Andr. Kmbl. 933; An. 466: 3083; An. 1544. Hreóh wæter, Ps. Th. 68, 1. Ne wedra gebregd hreóh under heofonum [i]non ibi tempestas nec vis furit horrida venti,[/i] Exon. 56 b; Th. 201, 18: Ph. 58. Brond hreóh onetteþ [i]the flame hurries fierce,[/i] 59 a; Th. 212, 19; Ph. 217. Hrióh biþ ðonne seó de ǽr gladu onsiéne wæs [i]rough then is the sea that before was smooth,[/i] Bt. Met. Fox 5, 20; Met. 5, 10. Án wiht is hreóh and réðe [i]there is a creature fierce and fell,[/i] Exon. 127 b; Th. 491, 20; Rä. 81, 2. Yrre gebolgen hreóh and hygeblind [i]angry, cruel and blind of mind,[/i] 66 b; Th. 246, 13; Jul. 61: 74 b; Th. 278, 9; Jul. 595. Hreóh and heorogrim, Beo. Th. 3132; B. 1564. Wæs him hreóh sefa ege from ðam eorle [i]troubled was his mind, he was in fear of the man,[/i] Bt. Met. Fox 1, 142; Met. 1, 71. Ne mæg wérig mód wyrde wiðstondan ne se hreó hyge helpe gefremman [i]a weary heart cannot withstand fate nor the troubled mind afford help,[/i] Exon. 76 b; Th. 287, 18; Wand. 16: 94 b; Th. 354, 9; Reim. 43. Ðá wæs beorges weard on hreóum mode [i]then became the hill-ward of fierce mood,[/i] Beo. Th. 5156; B. 2581. On ðære hreón sǽ [i]turbato mari,[/i] Past. 9; Swt. 59, 2. On hreón móde [i]troubled,[/i] Beo. Th. 2619; B. 1307. Wé geliden hæfdon ofer hreóne hrycg [i]we had sailed over a troubled sea,[/i] Exon. 20 b; Th. 53, 31; Cri. 859. Hreó hæglfare [i]a hailstorm,[/i] 78 a; Th. 292, 26; Wand. 105. Hreó wǽron ýða [i]rough were the billows,[/i] Beo. Th. 1101; B. 548: Andr. Kmbl. 1496; An. 749: Exon. 55 a; Th. 194, 19; Az. 141. Hreóra wǽga, 56 b; Th. 200, 24; Ph. 45. Ðonne seó sǽ hreóhost byþ ðonne wót hé gewiss smelte wedere tówæard [i]when the sea is roughest then he knows certainly that fair weather is to come,[/i] Shrn. 179, 18. \[[i]Laym.[/i] reh, rah: [i]O. Sax.[/i] hré.\] v. hreów.[/m]
hreohehe = reohhe
	[m1][b]hreohehe = reohhe[/b], q.v.[/m]
hreóh-full
	[m1][b]hreóh-full[/b]; [i]adj. Stormy[/i] :-- Hreóhfull geár [i]a stormy year,[/i] Lye. v. hreóh.[/m]
hreóh-mód
	[m1][b]hreóh-mód[/b]; [i]adj. Savage, fierce of mind, ferocious, troubled in mind[/i] :-- Hát and hreóhmód [i]angry and savage,[/i] Beo. Th. 4581; B. 2296. Hreóhmód wæs se hǽðena þeóden [i]fierce of heart was the heathen prince,[/i] Cd. 186; Th. 231, 4; Dan. 242. Se þeóden hreóhmód [i]the prince with troubled heart,[/i] Beo. Th. 4270; B. 2132. v. hreóh.[/m]
hreóhmód-ness
	[m1][b]hreóhmód-ness[/b], e; [i]f. Ferocity,[/i] Som.[/m]
hreóh-
	[m1][b]hreóh-[/b], hreó-ness, e; [i]f. Roughness of the weather, of the sea, storm, tempest[/i] :-- Ofer eów cymeþ mycel storm and hreóhnes [i]tempestas vobis superveniet,[/i] Bd. 3, 15; S. 541, 33. Hreánis [i]tempestas,[/i] Mt. Kmbl. Rush. 16, 3. On ymbhwyrfte his hreóhnys strang [i]in circuitu ejus tempestas valida,[/i] Ps. Spl. 49, 4: Homl. Th. ii. 18, 5. Micel hreohnys on ðære sǽ, 378, 14. Seó hreóhnys wearþ gestilled [i]the tempest was stilled,[/i] i. 246, 10, 1. Ic geseó ðæt dás bróðor synd geswencede of ðisse sǽwe hreónesse [i]I see that these brethren are wearied from the roughness of the sea,[/i] Blickl. Homl. 233, 26. On ðissere cealdan hreóhnysse [i]in this cold storm,[/i] Homl. Swt. 11, 187. Gif hwá hreóhnysse on réwytte þolige ... seó hreohnys byþ forboden [i]if any one suffer stormy weather in rowing ... the rough weather will be stopped,[/i] Herb. 171, 3; Lchdm. i. 302. 5. Wið hagol and hreóhnysse ... heó áwendeþ hagoles hreóhnysse, 176; Lchdm. i. 308, 10, 14, 16, 23. Hé dyde swíðe hreónesse ðære sǽwe [i]he made the sea very rough,[/i] Blickl. Homl. 235, 5. On ðissere worulde hreóhnyssum [i]in the storms of this world,[/i] Homl. Th. ii. 384, 26.[/m]
hreól
	[m1][b]hreól[/b] [i]a reel;[/i] alibrum, Ælfc. Gr. 111; Som. 79, 55; Wrt. Voc. 59, 26. \[[i]Prompt. Parv.[/i] reel, womannys instrument [i]alabrum.[/i]\][/m]
Hreopa-
	[m1][b]Hreopa-[/b], Hreope-, Hrypa-dún, e; [i]f. Repton,[/i] Chr. 755; Erl. 52, 1: 874; Erl. 76, 21: 875; Erl. 76, 33. Gúþlác férde tó mynstre ðe ys gecweden Hrypadún and ðǽr ða gerýnelícan sceare onféng Sce Petres [i]Guthlac went to a monastery that is called Repton and there received the mystical tonsure of St. Peter,[/i] Guthl. 23; Gdwin. 16, 20.[/m]
hreórig
	[m1][b]hreórig[/b]; [i]adj. Ruinous[/i] :-- Hrófas sind gehrorene hreórge torras [i]the roofs are fallen, the towers ruinous,[/i] Exon. 124 a; Th. 476, 6; Ruin. 3.[/m]
hreósan
	[m1][b]hreósan[/b]; [i]p.[/i] hreás; [i]pl.[/i] hruron; [i]pp.[/i] hroren [i]To fall[/i] \[[i]rapidly, headlong[/i]\], [i]fall down, go to ruin;[/i] ruere, corruere :-- Ic hreóse [i]ruo;[/i] tó hreósenne [i]ruiturus,[/i] Ælfc. Gr. 28; Som. 30, 54. His weorc hrýst tó micclum lyre [i]his work falls to great perdition,[/i] Homl. Th. i. 368, 25. Ðá hrýsþ se stól nyðer [i]then the throne falls down,[/i] L. I. P. 4; Th. ii. 308, 2. On hærfest hrést and fealuwaþ [i]in autumn it falls and fades,[/i] Bt. Met. Fox 11, 116; Met. 11, 58. Twegen unþeáwas hreósaþ on ǽnne man [i]duorum vitiorum languor irruit,[/i] Past. 62, 1; Swt. 457, 9. Wongas hreósaþ [i]the plains shall sink away,[/i] Exon. 19 b; Th. 51, 5; Cri. 811. Hreósaþ tóbrocene burgweallas, 22 a; Th. 60, 30; Cri. 977. Hreósaþ heofonsteorran [i]the stars of heaven shall fall,[/i] 23 a; Th. 64, 27; Cri. 1044. Ðǽr ne hægl ne hrím hreósaþ tó foldan, 56 b; Th. 201, 23; Ph. 60. Heofon and eorþe hreósaþ tógadore [i]heaven and earth shall rush together,[/i] Andr. Kmbl. 2875; An. 1440. Ne hreósaþ hí tó hrusan hearde gebíged [i]non est ruina maceriæ,[/i] Ps. Th. 143, 8. Swá ðæt hé hreás and feóll on eorþan [i]ita ut corruens in terram,[/i] Bd. 4, 31; S. 610, 13. Gomela Scylfing hreás blác [i]the aged Scylfing fell down pale,[/i] Beo. Th. 4969; B. 2488: 5654; B. 2831. Hie hrúron gáre wunde [i]they fell wounded by the spear,[/i] 2153; B. 1074. Hruron him teáras [i]tears fell from him,[/i] 3749; B. 1872. Hie onweg hruron [i]they plunged away[/i] \[[i]of the creatures on the top of the water which sank to the bottom on the appearance of Beowulf and his companions[/i]\], 2865; B. 1430: Andr. Kmbl. 3199; An. 1602. Ðæt se swá stronglíce hrure on ða circan [i]that it[/i] \[[i]the wind[/i]\] [i]beat so strongly on the church,[/i] Shrn. 81, 22. Hreósan under heolstorhofu, Elen. Kmbl. 1525; El. 764: Exon. 28 b; Th. 86, 25; Cri. 1413. Gesihþ hreósan hrím and snáw, 77 a; Th. 289, 14; Wand. 48. Hit hreósan wile sígan sond æfter réne, Bt. Met. Fox 7, 44; Met. 7, 22. Hió is má hreósende for ealddóme ðonne of ǽniges cyninges niéde [i]magis imbecillitate propriæ senectutis quam alienis concussæ viribus contremiscunt,[/i] Ors. 2, 4; Swt. 76, 2. Ðý læs cild sý hreósende ðæt is fylleseóc [i]lest a child be falling, that is, be ill of the falling sickness[/i] \[[i]epilepsy[/i]\], L. Med. ex Quadr. 5, 12; Lchdm. i. 350, 12. Hríð hreósende [i]the storm rushing,[/i] Exon. 78 a; Th. 292, 20; Wand. 102. Ongeán ðam hreósendum treówe [i]towards the falling tree,[/i] Homl. Th. ii. 508, 35. Synt swíðe hreósende ðás gesǽlþa [i]these goods are very perishable,[/i] Bt. 11, 2; Fox 34, 22. \[[i]Laym.[/i] reosen; [i]p.[/i] rees; [i]pl.[/i] ruren: [i]Icel.[/i] hrjósa [i]to shudder.[/i]\] DER. á-, be-, ge-, of-, ofer-, on-, tó-hreósan.[/m]
hreóse
	[m1][b]hreóse[/b]. v. wind-hreóse.[/m]
hreósende
	[m1][b]hreósende[/b]. v. hreósan.[/m]
hreósend-líc
	[m1][b]hreósend-líc[/b]; [i]adj. Frail, perishable, ready to fall[/i] :-- Gé sécaþ ðære heán gecynde gesǽlþa and heore weorþscipe tó dam niðerlícum and tó dam hreósendlícum þingum [i]ab rebus infimis excellentis naturæ ornamenta captatis,[/i] Bt. 14, 2; Fox 44, 30. Hreósendlíc [i]cassabundus, corruendus,[/i] Hpt. Gl. 422, 459.[/m]
hreóða
	[m1][b]hreóða[/b]. v. bord-, scild-hreóða.[/m]
hreóðan
	[m1][b]hreóðan[/b]. v. hroden.[/m]
hreóung
	[m1][b]hreóung[/b], hríung, e; [i]f. Shortness of breath, hardness of breathing[/i] :-- Hriung [i]suspirium,[/i] Ælfc. Gl. 10; Som. 57, 28; Wrt. Voc. 19, 34. Hreóung hlýdende swíðust innan [i]hard breathing sounding chiefly from within,[/i] L. M. 2, 46; Lchdm. ii. 258, 19.[/m]
hreów
	[m1][b]hreów[/b] [i]raw.[/i] v. hreaw.[/m]
hreów
	[m1][b]hreów[/b], e; [i]f. Sorrow, regret, penitence, penance, repentance[/i] :-- Búton him seó sóþe hreów gefultmige [i]unless true penitence help them,[/i] Blickl. Homl. 101, 7: Bt. Met. Fox 18, 21; Met. 18, 11. Án hreów ys wydewan and fǽmnan [i]viduæ et puellæ una est pœnitentia,[/i] L. Ecg. P. iv. 68, 9; Th. ii. 228, 30. Ic ðec lǽdan sceal tó ðam hálgan hám dær nǽfre hreów cymeþ [i]I shall lead thee to that holy home where sorrow never comes,[/i] Exon. 32 b; Th. 102, 20; Cri. 1675: Beo. Th. 4645; B. 2328. Hú langæ ðú on hreówe ǽwunian sceole [i]quamdiu pœnitentiæ insistere,[/i] Bd. 4, 25; S. 600, 11. On gódre hreówe [i]in vera pœnitentia,[/i] L. Ecg. C. 2; Th. ii. 136, 24. Mid synna hreówe [i]with repentance for sins,[/i] L. Wih. 3; Th. i. 36, 18: 5; Th. i. 38, 8. From ðære incundan hreówe [i]ab intentione pœnitentiæ,[/i] Past. 53, 5; Swt. 415, 36. Bútan hreówe [i]without regret,[/i] 44, 5; Swt. 324, 18. Ðón wé úrum Drihtne sóþe hreówe and bóte, Blickl. Homl. 35, 36. Hreówe and dǽdbóte, 79, 5. Ne hé wihte hafaþ hreówe on móde ðæt him hálig gǽst losige [i]he hath not regret for the loss of his holy spirit,[/i] Exon. 30 b; Th. 95, 16; Cri. 1558. Hreówum tornost [i]most grievous of sorrows,[/i] Beo. Th. 4265; B. 2129. Hreówum gedreahte [i]afflicted with regrets,[/i] Exon. 22 b; Th. 61, 34; Cri. 994. \[[i]O. and N.[/i] reowe: [i]O. H. Ger.[/i] hriuwa, hriuwi [i]pœnitentia, pœnitudo, dolor: Ger.[/i] reue.\][/m]
hreów
	[m1][b]hreów[/b]; [i]adj.[/i] In Andr. Kmbl. 2233; An. 1118 the alliteration seems to require [i]reów.[/i] In the compounds blód-, wæl-hreów the second syllable seems to be [i]hreóh[/i] \[or is it [i]reów[/i], or may [i]hreów[/i] be a confusion of the two forms?\], as the form [i]hreóh[/i] does not occur independently in the sense of [i]fierce.[/i] Grein separates [i]hreóh[/i] \[[i]hreów[/i]\] under two heads with the meanings [i]sævus, mæstus,[/i] but this seems unnecessary, as the idea of mental disturbance may be derived from that of physical disturbance in [i]hreóh,[/i] q.v. see also [i]hreówe.[/i] However, as Ettmüller, p. 504, observes, perhaps the three forms [i]hreóh, hreów, hreáw[/i] are sometimes confounded.[/m]
hreówan
	[m1][b]hreówan[/b]; [i]p.[/i] hreáw [i]To rue, make sorry, grieve;[/i] often [i]impers[/i] :-- Him nan yfel ne hríwþ [i]quam mala nulla contristant,[/i] Past. 53, 5; Swt. 417, 1. Hí hér syngiaþ and hit him nó ne hreówþ [i]they sin in this world and are not sorry for it,[/i] 55, 2; Swt. 429, 17. Hreóweþ, Exon. 44 b; Th. 150, 23; Gú. 783: Cd. 22; Th. 27, 31; Gen. 426. Ðonne hreóweþ hire dæt heó hire gehát ne gefylde [i]pœnitentia mota quod votum suum non impleverit,[/i] L. Ecg. C. 33; Th. ii. 158, 7. Hreáw him [i]pœnituit eum,[/i] Ps. Spl. 105, 42. Hreáw hine, Ps. Th. 105, 34: Cd. 64; Th. 77, 17; Gen. 1276. Gif ðú ongite ðæt him his synna hreówen [i]if you see that his sins cause him sorrow,[/i] L. de Cf. 2; Th. ii. 260, 19. Swá swá hí læsse ongietad on him selfum ðæs ðe him hreówan þyrfe [i]cum minus se respiciunt habere quod defleant,[/i] Past. 52, 9; Swt. 411, 5. For ðæm ðe hie ne mágon ealneg ealla on áne tíd emnsáre hreówan [i]neque enim uno eodemque tempore æque mens de omnibus dolet,[/i] 53, 3; Swt. 413, 29. Ne hit him ne lǽt hreówan [i]does not let it trouble him,[/i] Bt. 39, 12; Fox 232, 2; Cd. 38; Th. 50, 29, 36; Gen. 816, 819: Exon. 28 b; Th. 86, 28; Cri. 1415: 100 a; Th. 376, 5; Seel. 150. \[[i]Laym.[/i] reouwen: [i]Orm.[/i] reoweþþ, [i]prs;[/i] ræw, [i]p: Chauc.[/i] reweþ: [i]Prompt. Parv.[/i] ruwyñ [i]peniteo, penitet; compatior: O. Sax.[/i] hrewan: [i]Icel.[/i] hryggja, hryggwa [i]to distress, grieve: O. H. Ger.[/i] \[h\]riuwan; [i]Ger.[/i] reuen.\] DER. ge-, of-hreówan.[/m]
hreów-cearig
	[m1][b]hreów-cearig[/b]; [i]adj. Troubled, anxious, sorrowful[/i] :-- Hreðer innan swearc hyge hreówcearig [i]his soul grew dark within, his mind distressed,[/i] Exon. 48 a; Th. 165, 9; Gú. 1026: 73 b; Th. 274, 21; Jul. 536: Rood Kmbl. 49; Kr. 25. Hreówcearigum help [i]help to the troubled,[/i] Exon. 13 a; Th. 23, 11; Cri. 367.[/m]
hreówe
	[m1][b]hreówe[/b]; [i]adj. Sad, grieved, sorrowful, penitent[/i] :-- Hreówum teárum [i]lacrymis pœnitentiæ,[/i] Bd. 4, 25; S. 600, 15. \[[i]O. Sax.[/i] hriwi: [i]Icel.[/i] hryggr [i]afflicted, grieved.[/i]\] v. hreów, [i]and for the form of the word[/i] cf. treówe.[/m]
hreówian
	[m1][b]hreówian[/b] [i]to repent[/i] :-- Hreówigas [i]pœnitemini,[/i] Mk. Skt. Lind. 1, 15. \[[i]O. Sax.[/i] hriwón: [i]O. H. Ger.[/i] hriuwón.\][/m]
hreówig
	[m1][b]hreówig[/b]; [i]adj. Sad, mournful[/i] :-- Nú wit hreówige mágon sorgian for his síþe [i]now may we mournful sorrow for his journey,[/i] Cd. 38; Th. 49, 29; Gen. 799. \[[i]O. Sax.[/i] hriwig: [i]O. H. Ger.[/i] \[h\]riuwag [i]pœnitens, compunctus corde.[/i]\][/m]
hreówig-mód
	[m1][b]hreówig-mód[/b]; [i]adj. Sad at heart[/i] :-- Wíf hreówigmód \[[i]Eve[/i]\] Cd. 37; Th. 48, 5; Gen. 771. Hí hreówigrnóde wurpon hyra wǽpen of dúne [i]they disconsolate flung down their weapons,[/i] Judth. 12; Thw. 25, 33; Jud. 290. \[[i]O. Sax.[/i] hriwig-mód.\][/m]
hreów-
	[m1][b]hreów-[/b], hríw-líc; [i]adj. Grievous, miserable, pitiful, sad[/i] :-- Hreówlíc [i]calamitosus,[/i] Hpt. Gl. 518. His wíf wyrþe wydewe hreówlíc [i]fiat uxor ejus vidua,[/i] Ps. Th. 108, 9. Wálá ðǽt wæs hreówlíc síþ [i]alas! that was a miserable thing,[/i] 1057; Erl. 192, 20. Wé geseóþ ðæt wé elles hrýwlícum deáþe forwurþan sceolon [i]we see that otherwise we shall perish by a miserable death,[/i] St. And. 36, 7. \[[i]Laym.[/i] reowlich: [i]R. Glouc.[/i] rewlich.\][/m]
hreów-líce
	[m1][b]hreów-líce[/b]; [i]adv. Miserably, cruelly, grievously[/i] :-- Ða ðe swá hreówlíce ácwealde wǽron [i]crudeliter interemptos,[/i] Bd. 1, 15; S. 484, 3: Chr. 1036; Erl. 164, 35. Blǽdran swíðe hreówlíce berstende [i]blisters bursting very painfully,[/i] Ors. 1, 7; Swt. 38, 7. Mágon hie swá hreówlíce wépan swá gé mágon ðara óðra blíþelíce hlihhan, 3, 7; Swt. 120, 6. Earme menn sindon hreówlíce besyrwde [i]poor men are grievously ensnared,[/i] Swt. A. S. Rdr. 106, 47. Hreówlíce gefærþ seðe hine sylfne ðus forþ forscyldigaþ and gesǽlig biþ hé ðeáh ... [i]miserably does he fare who thus continues to incur guilt; and yet he will be happy ...,[/i] L. Pen. 12; Th. ii. 280, 28: Chr. 1096; Erl. 233, 22.[/m]
hreów-ness
	[m1][b]hreów-ness[/b], e; [i]f. Penitence, repentance, sorrow, contrition[/i] :-- Æfter his dǽdbóte hreównysse [i]post pœnitentiæ contritionem,[/i] L. Ecg. P. Th. ii. 170, 13, Hreównisse \[hréunisse, Rush.\] [i]pœnitentiam,[/i] Mt. Kmbl. Lind. 11, 21. Hreónisse, 3, 8. Hreáwnise, 21, 29: Mk. Skt. Lind. 6, 12. Hreóunisse [i]pœnitentia,[/i] Rtl. 8, 33.[/m]
hreów-ness
	[m1][b]hreów-ness[/b]. v. wæl-hreówness, [i]and[/i] hreów.[/m]
hreówsian
	[m1][b]hreówsian[/b], hrýwsian; [i]p.[/i] ode [i]To be sorry, grieve, repent, do penance[/i] :-- Ðæt hé ǽfre ne beþence ymbe ða hreówsunge ðe hé ǽr hreówsade [i]deque pœnitentia qua antea pœnituit nunquam cogitare,[/i] L. Ecg. P. i. 7; Th. ii. 174, 26. Hire sint forgifena swíðe manega synna forðæmðe hió swíðe hreówsade, Past. 52, 9; Swt. 411, 12. Hrýwsode [i]pœnituit,[/i] Ps. Spl. C. 105, 42. Hreówsiaþ [i]pœnitemini,[/i] Mk. Skt. Rush. 1, 15. Sume wyllaþ ðæt hé hreówsige [i]nonnulli volunt ut pœniteat,[/i] L. Ecg. C. 24; Th. ii. 150, 9. Ðaet se rihtwísa man hreówsige hine sylfne swylce hé wið God forwyrht sig [i]ut justus homo pœnitentiam agat eorum, quæ erga Deum deliquerit,[/i] L. Ecg. P. i. 5; Th. ii. 174, 6. Heora synna hreówsian and dǽdbóte dón, Ors. 6, 2; Swt. 256, 13. Ðá ongann hé hreówsian [i]pœnitentia ductus,[/i] Mt. Kmbl. 27, 3. Mínum hreówsiendan geþohte [i]to my sorrowing thought,[/i] Bt. 3; Fox 4. 26. For hreówsigendne man [i]pro pœnitenti,[/i] L. Ecg. C. 36; Th. ii. 160, 20. Fore hreósendum [i]pro pœnitentibus,[/i] Rtl. 177, 7. \[[i]Laym.[/i] reousien: [i]O. H. Ger.[/i] \[h\]riuwisón.\] DER. be-hreówsian.[/m]
hreówsung
	[m1][b]hreówsung[/b], e; [i]f. Sorrowing, sorrow, penitence, repentance[/i] :-- Hreówsung [i]pœnitudo,[/i] Hpt. Gl. 510. Se apostol bebeád ðæt hí þrítig daga be hreówsunge dǽdbétende Gode geoffrodon [i]the apostle ordered that they for thirty days with penitence should offer to God doing penance,[/i] Homl. Th. i. 68, 17. Gif hí hwæt gesyngodon hí hit eft mid hreówsunge gebéton [i]if they sinned in aught they should make amends therein with repentance,[/i] Bt. 41, 3; Fox 248, 14. Hig hreówsunge dydon [i]pœniterent,[/i] Lk. Skt. 10, 13. Ðæt hé þurh ða hreówsunga geméte forgiefnesse beforan ðære soþfæsðnesse [i]ut per lamenta veniam in conspectu veritatis obtineat,[/i] Past. 21, 7; Swt. 165, 22. Forlǽtaþ eówre hreówsunga [i]cease your lamentations;[/i] capita vestra nolite nudare et vestimenta nolite scindere, Lev. 10, 6. Be his sylfes heortan hreówsungum [i]according to the penitence of his own heart,[/i] L. Pen. 3; Th. ii. 278, 11. \[[i]Orm.[/i] reowwsunnge.\] v. be-hreówsung.[/m]
hrepian
	[m1][b]hrepian[/b], hreopian; [i]p.[/i] ode [i]To touch, treat[/i] :-- Se ðe eów hrepaþ hit mé biþ swá egle swylce hé hreppe ða seó mínes eágan [i]he that touches you, it will be as painful to me as if he touches the apple of my eye,[/i] Homl. Th. i. 392, 15: 516, 22. Seó hrepaþ swýðost ymbe Cristes godcundnysse [i]it[/i] \[[i]the gospel of St. John[/i]\] [i]treats chiefly of Christ's divinity,[/i] 70, 1. Swá hraðe swá his sceadu hí hreopode [i]as soon as his shadow touched them,[/i] 316, 16: 492, 25. Hrepede, 176, 6. Gif ic his reáfes gefnædu hreppe ... heó hrepode his reáfes fnædu ... Hwá hreopode mé ... ðú áxast hwá dé hreopode ... ðæt wíf hine hrepode, ii. 394, 10-18. Wé ne hrepodon ðone traht [i]we did not treat the exposition,[/i] i. 104, 6. Ne hrepa ðú ðæs treówes wæstm [i]touch not the fruit of the tree,[/i] 14, 1: Homl. Swt. 5, 302. God bebeád ús ðæt we ðæt treów ne hrepodon [i]præcepit nobis deus ne tangeremus illud[/i] \[[i]lignum[/i]\], Gen. 3, 3. v. gehrepod, [i]and next word.[/i][/m]
hreppan
	[m1][b]hreppan[/b] [i]to touch, treat;[/i] -- Ic hreppe [i]tango,[/i] Ælfc. Gr. 28; Som. 32, 56. Ic hreppe Pharao mid ánum wíte [i]una plaga tangam Pharaonem,[/i] Ex. 11, 1. Se ðe wudu hrepeþ [i]he who touches the wood,[/i] Exon. 127 b; Th. 490, 7; Rä. 79, 7. Ða wé ne hreppaþ [i]those[/i] \[[i]nouns[/i]\] [i]we shall not treat of,[/i] Ælfc. Gr. 9; Som. 12, 30. Ðeáh hí hwá hreppe heó hit ne gefrét [i]though any one touch it[/i] \[[i]the soul[/i]\] [i]it does not feel it,[/i] Homl. Swt. 1, 220. Ða réðe deór ne dorston hí reppan [i]the fierce beasts durst not touch them,[/i] 4, 405. Hire on beseón oððe hí hreppan [i]to look upon her or touch her,[/i] 7, 151. Hwá dearr hí hreppan, Homl. Th. i. 458, 17. His eágan hreppan mid ðam seáwe [i]to touch his eyes with the juice,[/i] Herb. 31; Lchdm. i. 128, 12. Moyses ǽ forbeád tó hrepenne ǽnigne hreóflan [i]the law of Moses forbade to touch any leper,[/i] Homl. Th. i. 122, 5. v. preceding word, and for such pairs of verbs see March's Anglo-Saxon Grammar, § 222. \[[i]Icel.[/i] hreppa [i]to reach, catch, obtain.[/i]\][/m]
hrepsung
	[m1][b]hrepsung[/b], e; [i]f. The evening[/i] :-- Ǽfen oððe hrepsung [i]vesper,[/i] Som.[/m]
hrepung
	[m1][b]hrepung[/b], e; [i]f. Touch, touching[/i] :-- Hrepung [i]tactus,[/i] Ælfc. Gr. 11; Som. 15, 15. Ða andgitu sint gehátene ðus . . . tactus hrepung on eallum limum [i]the senses are named thus ...[/i] tactus [i]touch, in all the limbs,[/i] Homl. Swt. 1, 199: Homl. Th. ii. 372, 26. Hé mihte mid his worde hine gehǽlan búton hrepunge ac hé geswutelode ðæt his hrepung is swíðe hálwende geleáfullum [i]he could have healed him with his word without touching; but he shewed that his touch is very salutary to believers,[/i] Homl. Th. i. 122, 9. Drihten gehǽlde ða untruman þurh his reáfes hrepunge [i]the Lord healed the sick by the touch of his garment,[/i] ii. 394, 5.[/m]
hrér
	[m1][b]hrér[/b]; [i]adj. Rear[/i] \[provincial\], [i]not thoroughly cooked, lightly boiled[/i] \[[i]of eggs[/i]\] :-- Nim hrér henne æg [i]take a hen's egg lightly boiled,[/i] L. M. 2, 52; Lchdm. ii. 272, 16. \[[i]Prompt. Parv.[/i] rere, or nesche, as eggys [i]mollis;[/i] see the note p. 430.\] v. hréren-brǽden.[/m]
hreran
	[m1][b]hreran[/b]\[?\] [i]to fall:[/i] -- Ðæt ic hryre &l-bar; gefealle \[ = ? hrure &l-bar; gefeólle\] [i]ut caderem,[/i] MS. T: hí hrǽron, Ps. Spl. 117, 13.[/m]
hréran
	[m1][b]hréran[/b]; [i]p.[/i] de [i]To move, shake, stir[/i] :-- Ic wudu hrére [i]I move the wood,[/i] Exon. 101 a; Th. 381, 9; Rä. 2, 8. Hréra, 101 b; Th. 383, 9; Rä. 4, 8. Forhwí dréfe gé eówru mód mid unrihte fióunge swá swá ýða for winde ða sǽ hréraþ [i]quid tantos juvat excitare motus,[/i] Bt. 39, 1; Fox 210, 25: Bt. Met. Fox 27, 5; Met. 27, 3. Hig wegdan hrérdan heora heáfod [i]moverunt capita sua,[/i] Ps. Th. 108, 25. Hrér swíðe [i]stir thoroughly,[/i] L. M. 1, 38; Lchdm. ii. 94, 9, 21. Hrér mid sticcan, 3, 26; Lchdm. ii. 322, 28. Hrére ðonne swíðe [i]let it be thoroughly shaken,[/i] 1, 36; Lchdm. ii. 88, 1: 38; Lchdm. 92, 4: 94, 13. Hé ne lǽtaþ míne fét láðe hréran [i]non dedit commoveri pedes meos,[/i] Ps. Th. 65, 8. Hréran mid hondum hrímcalde sǽ [i]to row on the ice-cold sea,[/i] Exon. 76 b; Th. 286, 21; Wand. 4. Sum mæg fromlíce ofer sealtne sǽ sundwudu drífan hréran holmþræce, 17 b; Th. 42, 25; Cri. 678. \[[i]O. Sax.[/i] hrórian: [i]Icel.[/i] hræra [i]to move, stir:[/i] [i]O. H. Ger.[/i] hruorian [i]movere, agitare, tangere: Ger.[/i] rühren.\] v. on-hréran, hrór.[/m]
hréred-ness
	[m1][b]hréred-ness[/b], e; [i]f. Agitation, haste, precipitation[/i] :-- Ealle word hrýrednesse [i]omnia verba præcipitationis,[/i] Ps. Lamb. 51, 6.[/m]
hrére-mús
	[m1][b]hrére-mús[/b], e; [i]f. A rear-, rere-mouse, bat[/i] :-- Hrére-mús [i]vespertilio,[/i] Wrt. Voc. 77, 40. \[See Nare's Gloss. [i]rear-, rere-mouse,[/i] and cf. [i]Ger.[/i] fleder-maus.\] v. hreáðe-mús: hrór.[/m]
hréren-brǽden
	[m1][b]hréren-brǽden[/b]; [i]adj. Not thoroughly cooked[/i] :-- On án hrérenbrǽden æg [i]over an egg lightly cooked,[/i] Lchdm. iii. 294, 8. v. hrér.[/m]
hrér-ness
	[m1][b]hrér-ness[/b], e; [i]f. Motion, disturbance, agitation, commotion, storm[/i] :-- Hroernis michelo geworden wæs in sǽ [i]motus magnus factus est in mari,[/i] Mt. Kmbl. Lind. 8, 24. Gást hrýrenesse &l-bar; stormes [i]spiritus procellæ,[/i] Ps. Lamb. 106, 25. Eorþ hroernisse [i]terræ motu,[/i] 27, 54. Swá ðú hí on yrre ehtest and dréfest ðæt hí on hrérnesse hraðe forweorþaþ [i]ita persequeris illos in tempestate tua; et in ira tua conturbabis eos,[/i] Ps. Th. 82, 11. v. eorþ-hrérness.[/m]
hresigende
	[m1][b]hresigende[/b]. v. hrisian.[/m]
hrést
	[m1][b]hrést[/b] = hrýst, Bt. Met. Fox 11, 116; Met. 11, 58. v. hreósan.[/m]
hrétan
	[m1][b]hrétan[/b]. v. hrýtan.[/m]
hreþ
	[m1][b]hreþ[/b]. v. hræd.[/m]
hréð
	[m1][b]hréð[/b], es; [i]m.[/i] \[?\] [i]Glory, fame, triumph, honour[/i] :-- Siððan him gesǽlde sigorworca hréð ðæt hé ealdordóm ágan sceolde ofer cynerícu [i]afterwards fell to him the glory of victorious deeds, that he should have dominion over kingdoms,[/i] Cd. 158; Th. 198, 2; Exod. 316. Him wyrd ne gescráf hréð æt hilde [i]fate ordained not for him triumph in battle,[/i] Beo. Th. 5143; B. 2575. v \[[i]O. H. Ger.[/i] hruodi ([i]in proper names[/i]), Grff. iv. 1153: cf. [i]Icel.[/i] hróðr [i]praise, fame.[/i]\] v. gúþ-, sige-hréð; hréðig, hróðor.[/m]
hréða
	[m1][b]hréða[/b], an; [i]m. A garment made of goat's skin;[/i] melotes, Cot. 133, Lye. v. bord-, scild-hreóða \[-hréða\].[/m]
hréðan
	[m1][b]hréðan[/b]; [i]p.[/i] de [i]To glory, triumph[/i] :-- Hréðdon hildespelle [i]they triumphed with the song of[/i] \[[i]victorious[/i]\] [i]battle,[/i] Cd. 170; Th. 214, 22; Exod. 573.[/m]
hréðe
	[m1][b]hréðe[/b]; [i]adj. Fierce, cruel, savage, rough[/i] :-- Wearþ hire wráþ on móde heard and hréðe [i]was wroth with her, harsh and cruel,[/i] Cd. 103; Th. 136, 20; Gen. 2261. Deáþ neálǽcte strong and hréðe, Exon. 49 b; Th. 170, 18; Gú. 1113. Hroeðo suíðe [i]sævi nimis,[/i] Mt. Kmbl. Lind. 8, 28. In heágum mórum and hréðum [i]in arduis asperisque montibus,[/i] Bd. 4, 27; S. 604, 27. Ðám hréðestum feóndum [i]sævissimis hostibus,[/i] Mone Gl. 346. v. réðe.[/m]
hréd-eádig
	[m1][b]hréd-eádig[/b]; [i]adj. Glorious, noble, triumphant[/i] :-- Biþ ðǽr his þegna eác hréðeádig heáp [i]there too shall be a triumphant band of his servants,[/i] Exon. 21 b; Th. 58, 33; Cri. 945. Sum biþ on huntoþe hréðeádigra deóra drǽfend [i]one is more famous in hunting, a chaser of wild beasts,[/i] 78 b; Th. 295, 23; Crä. 37. \[[i]Thorpe and Grem take[/i] hréðeádigra [i]as gen., but see[/i] Th. 298, 1; Crä. 78 [i]for another comparative.[/i]\] Hærfest biþ hréðeádegost hæleþum bringeþ géres wæstmas ða ðe him god sendeþ [i]autumn is most glorious, it brings to man the fruits of the year which God sends them,[/i] Menol. Fox 475; Gn. C. 8. \[Cf. [i]Icel.[/i] hróðr-auðigr [i]famous.[/i]\][/m]
hréðe-mónaþ
	[m1][b]hréðe-mónaþ[/b]. v. hréð-mónaþ.[/m]
hreðer
	[m1][b]hreðer[/b], hræðer, hraðer, es; [i]m.[/i] \[?\] [i]Breast, bosom[/i] :-- Hreðor innan wæs wynnum áwelled [i]the breast within was joyously agitated,[/i] Andr. Kmbl. 2036; An. 1020. Hreðer \[hreder, MS.\] innan weóll beorn breóstsefa, Exon. 15 b; Th. 34, 9; Cri. 539: 46 b; Th. 158, 15; Gú. 910: Beo. Th. 4233; B. 2113. Hreðer innan swearc hyge hreówcearig [i]dark within grew his breast, troubled with care his mind,[/i] Exon. 48 a; Th. 165, 8; Gú. 1025. Hreðer æðme weóll [i]his breast heaved with breathing,[/i] Beo. Th. 5780; B. 2593. Is mé ænige gást innan hreðres [i]anxiatus est in me spiritus meus,[/i] Ps. Th. 142, 4. On breóston inne on hraðre, Bt. Met. Fox 25, 91; Met. 25, 46. Him of hræðre \[hwæðre, MS.\] gewát sáwol [i]from his bosom departed the soul,[/i] Beo. Th. 5631; B. 2819. Him on hreðre heáfodswíma heortan clypte [i]in his bosom stupor clasped his heart,[/i] Cd. 76; Th. 94, 27; Gen. 1568. Ðe dryhtnes bebod heóldon on hreðre [i]who kept the lord's command in their breast,[/i] Exon. 24 b; Th. 71, 23; Cri. 1160. Him wæs hreów on hreðre hygesorga mǽst, Beo. Th. 4645; B. 2328. Hé mé in hreðre bileác wísdómes giefe, Exon. 51 a; Th. 176, 33; Gú. 1219: Andr. Kmbl. 138; An. 69: Cd. 161; Th. 201, 2; Exod. 366: Beo. Th. 2306; B. 1151. Ys mé on hreðre heorte gedréfed [i]cor meum conturbatum est in me,[/i] Ps. Th. 54, 4: 70, 8. Biþ on hreðre drepen biteran stræle [i]is smitten in the breast with the bitter shaft,[/i] Beo. Th. 3494; B. 1745. Æt helle duru dracan eardigaþ háte on hreðre [i]at hell's door dwell dragons that send fire from within[/i] \[[i]firedrakes[/i]\], Cd. 215; Th. 271, 1; Sat. 99. Baðu hát on hreðre [i]hot baths,[/i] Exon. 124 b; Th. 478, 16; Ruin. 42: Beo. Th. 6287; B. 3148. Blód út ne com of hreðre [i]blood came not from my breast,[/i] Exon. 130 a; Th. 499, 9; Rä. 88, 13. Mé on hreðre heáfod sticade [i]in her bosom she stuck my head,[/i] 124 b; Th. 479, 9; Rä. 62, 5. Hálig heofonlíce gást hreðer weardode æðelne innoþ [i]the holy heavenly spirit guarded her breast, her noble womb,[/i] Elen. Kmbl. 2288; El. 1145: Exon. 49 a; Th. 169, 20; Gú. 1102. Him hildegráp hreðre ne mihte aldre gesceððan [i]the hostile grasp could not harm his breast, his life,[/i] Beo. Th. 2897; B. 1446. Hreðra gehygd [i]counsel,[/i] 4096; B. 2045: Exon. 77 b; Th. 290, 28; Wand. 72. v. mid-hriðre.[/m]
hreðer-bealo
	[m1][b]hreðer-bealo[/b]; [i]n. Breast-bale, hurt to the mind, care, grief,[/i] Beo. Th. 2690; B. 1343.[/m]
hreðer-cófa
	[m1][b]hreðer-cófa[/b], an; [i]m. The breast,[/i] Exon. 27 a; Th. 81, 25; Cri. 1329.[/m]
hreðer-gleáw
	[m1][b]hreðer-gleáw[/b]; [i]adj. Prudent of mind,[/i] Cd. 143; Th. 178, 17; Exod. 13.[/m]
hreðer-loca
	[m1][b]hreðer-loca[/b], an; [i]m. The breast,[/i] Exon. 51 a; Th. 178, 1; Gú. 1237: 82 a; Th. 309, 17; Seef. 58: 23 b; Th. 65, 17; Cri. 1056: Elen. Kmbl. 173; El. 86.[/m]
hréðig
	[m1][b]hréðig[/b]; [i]adj. Triumphant, exultant.[/i] \[[i]Goth.[/i] hróþeigs [i]victorious, triumphant: Icel.[/i] hróðugr [i]triumphant, glorious;[/i] mod. [i]boasting.[/i]\] DER. eád-, eáð-, sige-, will-hréðig.[/m]
hréð-leás
	[m1][b]hréð-leás[/b]; [i]adj. Inglorious, joyless, without the joy of victory,[/i] Exon. 46 a; Th. 156, 21; Gú. 878.[/m]
hreð-
	[m1][b]hreð-[/b], hréd-mónaþ, es; [i]m. March[/i] :-- On ðæm þriddan mónþe on geáre biþ án and þrittig daga and se mónþ is nemned on lǽden martius and on úre geþeóde hrédmónaþ [i]in the third month in the year are one and thirty days, and the month is called in latin[/i] martius, [i]and in our language[/i] hrédmónaþ, Shrn. 59, 9. Ðonne se hréðmónaþ biþ ágán ðonne biþ seó niht twelf tída lang and se dæg ðæt ilce [i]when March is past then the night is twelve hours long and the day the same,[/i] 69, 7. Bede in his work 'De temporum ratione' c. 13 says 'Rhedmonath a dea illorum Rheda, cui in illo sacrificabant, nominatur.' Grimm quotes similar forms from other German sources, [i]Retmonat, Redimonet,[/i] as names of March or February; and supposes an [i]O. H. Ger. Hruod, Hruoda[/i] to correspond to the English [i]Hréd, Hréðe,[/i] which would be connected with [i]hruod[/i] \[v. hréð\] fame, glory. See D. M. 267.[/m]
hréð-ness
	[m1][b]hréð-ness[/b], e; [i]f. Fierceness, roughness[/i] \[[i]of weather[/i]\], [i]cruelty[/i] :-- Hroeðnise [i]sævitiam,[/i] Rtl. 122, 14. Hroeðnise [i]tempestatem,[/i] Lk. Skt. Lind. 8, 24. \[Cf. hreóh-ness.\][/m]
hreðor
	[m1][b]hreðor[/b]. v. hreðer.[/m]
hréð-sigor
	[m1][b]hréð-sigor[/b], es; [i]m. Glorious victory,[/i] Beo. Th. 5160; B. 2583.[/m]
hric
	[m1][b]hric[/b], hricg. v. hrycg.[/m]
hricsc
	[m1][b]hricsc[/b] \[ = ? hrisc [i]or[/i] hrics\] [i]a rick, crick, a wrench accompanied with a small sound[/i] :-- Of fylle oððe of slege oððe of hricsca hwilcum [i]from a fall or from a blow or from any crick,[/i] L. M. 1, 31; Lchdm. ii. 72, 23. \[Cf. hriscan.\][/m]
hriddel
	[m1][b]hriddel[/b], es; [i]n.[/i] \[?\] [i]A riddle, sieve,[/i] Som. \[[i]Prompt. Parv.[/i] rydyl [i]cribrum[/i]\] v. hriðian, hridder.[/m]
hridder
	[m1][b]hridder[/b], es; [i]n. A sieve, instrument for winnowing corn:[/i] -- Hridder [i]capisterium, taratantara,[/i] Ælfc. Gl. 50; Som. 65, 116, 117; Wrt. Voc. 34, 45, 46. Ðá ábæd his fóstormóder án hridder ... Benedictus genam ða sticcu ðæs tóclofenan hriddores ... hí ðæt hridder up áhéngon æt heora cyrcan geate, Homl. Th. ii. 154, 16-24. \[[i]O. H. Ger.[/i] ritra [i]cribrum, cribellum.[/i]\] v. hriddel.[/m]
hridrian
	[m1][b]hridrian[/b]; [i]p.[/i] ode [i]To sift, winnow[/i] :-- Satanas gyrnde ðæt hé eów hridrude swá swá hwǽte [i]Satanas expetivit vos ut cribraret sicut triticum,[/i] Lk. Skt. 22, 31. \[[i]O. H. Ger.[/i] ritaron [i]cribrare; Ger.[/i] reitern [i]to sift.[/i]\][/m]
hrif
	[m1][b]hrif[/b], rif, es; [i]n. The womb, belly;[/i] uterus, venter :-- Ðín ðæt fæðmlíce hrif [i]thine enfolding womb,[/i] Blickl. Homl. 7, 29. Hrif [i]uterus,[/i] Mt. Kmbl. Lind. 1, 8: 19 12: Rtl. 51, 27. Ðæt uferre hrif, L. M. 2, 28; Lchdm. ii. 224, 8. Rif [i]vel[/i] seó inre wamb [i]alvus,[/i] Ælfc. Gl. 74; Som. 71, 55; Wrt. Voc. 44, 38. Wið hrifes áþundennesse [i]for puffing of the visceral cavity,[/i] Lchdm. iii. 70, 24. Of módur hrife mínre [i]de utero matris meæ,[/i] Ps. Th. 138, 11: 70, 5. Of hryfe [i]ex utero,[/i] Ps. Spl. 21, 8. On hrife ðære á clǽnan fǽmnan, Blickl. Homl. 33, 15. Bán biþ funden on heortes heortan hwílum on hrife [i]a bone is found in a hare's heart, sometimes in its belly,[/i] L. Med. ex Quadr. 2, 17; Lchdm. i. 338, 6. Ácsedon hwider hie fleón woldon ðæt hie óðer gener næfden búton hie on heóra wífa hrif gewiton [i]quærentes, num in uteros uxorum vellent refugere,[/i] Ors. 1, 12; Swt. 54, 4. Lácnung on ðæt hrif tó sendanne [i]to send medicine into the belly,[/i] L. M. 2, 32; Lchdm. ii. 234, 19. Þurh mínre módor hrif, Exon. 111 a; Th. 424, 27; Rä. 41, 44: 14 a; Th. 27, 4; Cri. 425. \[[i]O. Frs.[/i] rif, ref: [i]O. H. Ger.[/i] href, ref [i]uterus.[/i]\] v. mid-hrif.[/m]
hrífþo
	[m1][b]hrífþo[/b], hriéfþo; [i]f. Roughness of the skin, scurf[/i] :-- Heáfdes hrífþo, L. M. 2, 35; Lchdm. ii. 240, 20. v. hreóf.[/m]
hrif-wirc
	[m1][b]hrif-wirc[/b], -wærc, es; [i]m. A pain in the belly;[/i] yleos. Ælfc. Gl. 10; Som. 57, 16; Wrt. Voc. 19, 24.[/m]
hrif-wund
	[m1][b]hrif-wund[/b]; [i]adj. Wounded in the belly[/i] :-- Gif \[hé\] hrifwund \[hrif wund, Thorpe\] weorþeþ xii scill. gebéte. Gif hé þurhþirel weorþeþ xx scill. gebéte [i]if he be wounded in the belly let twelve shillings be paid. If he be run through let twenty shillings be paid[/i] \[cf. the passage given in the note from Alamannic Laws, 'si in interiora membra transpunctus fuerit, quod [i]hrefwunt[/i] dicunt, cum xii sol. componat. Si transpunctus fuerit cum xxiv sol. componat.' See, too, Graff. i. 897-8\], L. Ethb. 61; Th. i. 18, 6.[/m]
hrig
	[m1][b]hrig[/b]. v. hrycg.[/m]
hrilæcung
	[m1][b]hrilæcung[/b] \[?\] [i]ratiocinatio,[/i] Som.[/m]
HRÍM
	[m1][b]HRÍM[/b], es; [i]m.[/i] RIME, [i]hoar-frost[/i] :-- Hrím [i]pruina,[/i] Ælfc. Gl. 94; Som. 75, 102; Wrt. Voc. 52, 52. Hrím and forst háre hildstapan, Andr. Kmbl. 2516; An. 1259. Se hearda forst-hrím heorugrimma, Exon. 111 a; Th. 425, 12; Rä. 41, 55. Hægel se hearda and hrím, 127 b; Th. 490, 11; Rä. 79, 9, Ðǽr ne hægl ne hrím hreósaþ tó foldan [i]nec gelido terram rore pruina tegit,[/i] 56 b; Th. 201, 22; Ph. 60. Hrím hrusan bond hægl feól on eorþan [i]frost bound the land, hail fell on earth,[/i] 81 b; Th. 307, 31; Seef. 32. Ne hægles hryre ne hrímes dryre, 563; Th. 198, 27, Ph. 16. Mid herige hrímes and snáwes [i]with the legions of frost and snow,[/i] Menol. Fox 406; Men. 204. On hríme [i]in pruina,[/i] Ps. Th. 118, 83. Hríme gehyrsted [i]adorned with hoar-frost,[/i] Menol. Fox 70; Men. 35: Exon. 77 b; Th. 291, 4; Wand. 77. Wineleás guma gesihþ him beforan baðian brimfuglas brǽdan feðra hreósan hrím and snáw hagle gemenged [i]the friendless man sees before him the sea-birds bathe, and spread their wings, sees rime and snow fall mingled with hail,[/i] 77 a; Th. 289, 14; Wand. 48. Nǽnig móste heora hrórra hrím æpla gedígean [i]occidit moros[/i] [i]eorum in pruina,[/i] Ps. Th. 77, 47. \[[i]Icel.[/i] hrím; [i]n.[/i] hrími; [i]m: O. H. Ger.[/i] rime [i]gelu,[/i] Grff. ii. 506.\][/m]
hríman
	[m1][b]hríman[/b]. v. hrýman.[/m]
hrím-ceald
	[m1][b]hrím-ceald[/b]; [i]adj. Icy cold[/i] :-- Hrímcalde sǽ, Exon. 76 b; Th. 286, 22; Wand. 4. \[[i]Icel.[/i] hrím-kaldr.\][/m]
hrím-gicel
	[m1][b]hrím-gicel[/b], es; [i]m. An icicle;[/i] -- Bihongen hrímgicelum, Exon. 81 b; Th. 307, 1; Seef. 17.[/m]
hrímig
	[m1][b]hrímig[/b]; [i]adj. Rimy, covered with hoar-frost[/i] :-- Swíðe hrímige bearwas [i]woods thickly covered with hoar-frost,[/i] Blickl. Homl. 209, 32: 207, 27 \[?\]. Winter biþ cealdost lencten hrímigost [i]black frosts in winter, white frosts in spring,[/i] Menol. Fox 411; Gn. C. 6.[/m]
hrímig-heard
	[m1][b]hrímig-heard[/b]; [i]adj. Hard with frost, hard frozen,[/i] Exon. 130 a; Th. 498, 25; Rä. 88, 7.[/m]
hrínan
	[m1][b]hrínan[/b]; [i]p.[/i] hrán; [i]pp.[/i] hrinen [i]To touch, reach, strike.[/i] [b]I.[/b] [i]with gen[/i] :-- Ðú his hrínan meaht [i]thou mayest touch it,[/i] Cd. 29; Th. 38, 34; Gen. 616. [b]II.[/b] [i]with dat[/i] :-- Grundum ic hríne [i]the depths I touch,[/i] Exon. 125 b; Th. 482, 22; Rä. 67, 5: 102 b; Th. 389, 8; Rä. 7, 4: 104 b; Th. 397, 31; Rä. 16, 28. Gif ic hríno wéde his [i]if touch his garment,[/i] Mt. Kmbl. Lind. 9, 21. Se hǽlend and hrán \[[i]or[/i] andhrán? cf. [i]O. Sax.[/i] ant-hrínan\] égum heora [i]Iesus tetigit oculos eorum,[/i] Rush. 20, 34. Se hǽlend hrán him [i]tangens eum,[/i] Mk. Skt. Rush. 1, 41: Exon. 110 a; Th. 421, 18; Rä. 40, 30. Hrinon hearmtánas drihta bearnum, Cd. 47; Th. 61, 4; Gen. 992. Ðeáh ðe him wund hrine [i]though the wound had touched him,[/i] Beo. Th. 5945; B. 2976. Ele synfulra ǽfre ne mote heáfde mínum hrínan [i]oleum peccatorum non impinguet caput meum,[/i] Ps. 140, 7. Nǽnig wæter him hrínan ne mihte [i]no water might reach him,[/i] Beo. Th. 3035; B. 1515: 1981; B. 988: Cd. 69; Th. 84, 11; Gen. 1396. Ðæt hý him mid hondum hrínan mósten, Exon. 38 b; Th. 127, 5; Gú. 381: 73 a; Th. 273, 7; Jul. 512. Ðé hondum hrínan, 36 b; Th. 119, 13; Gú. 254. Hrínande him [i]tangens eum,[/i] Mk. Skt. Lind. 1. 41. [b]III.[/b] [i]with acc[/i] :-- Ic hríno ðone hiorde [i]percutiam pastorem,[/i] 14, 27. Gif hé mid his mihte muntas hríneþ [i]qui tangit montes,[/i] Ps. Th. 103, 30: Exon. 106 b; Th. 406, 4; Rä. 24, 12. Hrín ða góman mid [i]touch the fauces with it,[/i] L. Med. ex Quadr. 5, 3; Lchdm. i. 348, 10. Ne sceolon míne ða hálgan hrínan [i]nolite tangere christos meos,[/i] Ps. Th. 104, 13. Wát ic Matheus þurh mǽnra hand hrinan heorudolgum. Andr. Kmbl. 1883; An. 944. [b]IV.[/b] [i]with object omitted[/i] :-- Ðæt hé má wolde afrum onfengum earme gǽstas hrínan léton [i]that he would further let the wretched spirits with their dire attacks touch him[/i] \[[i]Guthlac[/i]\], Exon. 40 a; Th. 133, 17; Gú. 491. Swá hit him on innan com hrán æt heortan [i]so it came within him, touched him at his heart,[/i] Cd. 33; Th. 45, 9; Gen. 724. Óþ ðæt deáþes folm hrán æt heortan [i]until the hand of death touched him at his heart,[/i] Beo. Th. 4532; B. 2270. \[[i]A. R.[/i] rineð, [i]prs: Orm.[/i] ran, [i]p:[/i] [i]O. Sax.[/i] hrínan: [i]Icel.[/i] hrína [i]to cleave, to hurt: O. H. Ger.[/i] hrínan [i]tangere, obtrectare.[/i]\] DER. æt-, and-, ge-, on-hrínan.[/m]
hrind
	[m1][b]hrind[/b]. A word of doubtful meaning occurring in the following passage, 'Nis ðæt feor heonon ðæt se mere standeþ ofer ðæm hongiaþ hrinde bearwas wudu wyrtum fæst wæter oferhelmaþ,' Beo. Th. 2731; B. 1363. Thorpe translates [i]barky,[/i] Kemble [i]rinded,[/i] but in this case there should be no initial [i]h.[/i] In Ælfc. Gl. 59; Som. 68, 5, 6; Wrt. Voc. 38, 56, 57 [i]hrind[/i] transhtes [i]caudex[/i] vel [i]codex,[/i] and [i]liber[/i] is translated [i]seó inre hrind,[/i] but perhaps the better reading for the former would be [i]rind = cortex.[/i] Otherwise [i]hrinde bearwas[/i] might be \[?\] 'groves with \[large-\] stemmed trees.' Grem compares the word with forms given by Halliwell [i]rind[/i] frozen to death, [i]rinde[/i] to destroy, and suggests [i]dead;[/i] Heyne takes [i]hrinde[/i] = [i]hrínende[/i] and compares with [i]Icel.[/i] hrína [i]sonare.[/i] Might [i]hrinde = hringde[/i] in the sense 'placed in a ring or circle,' so that [i]hrinde bearwas[/i] would be the trees placed round or encircling the mere?[/m]
hrindan
	[m1][b]hrindan[/b]; [i]p.[/i] hrand, [i]pl.[/i] hrundon [i]To push, thrust[/i] :-- Hé hrand \[MS. rand\], Exon. 113 b; Th. 436, 21; Rä. 55, 4. \[[i]Icel.[/i] hrinda [i]to thrust.[/i]\][/m]
hrine
	[m1][b]hrine[/b], es; [i]m. Touch[/i] :-- Hrine [i]tactus,[/i] Wrt. Voc. 282, 32. Drihten ðú wé né mágon ongytan mid hrine [i]Lord thou whom we cannot perceive with the touch,[/i] Shrn. 166, 21. v. æt-hrine.[/m]
hrine-ness
	[m1][b]hrine-ness[/b], e; [i]f. Touching, contact[/i] :-- Fram werelíce hrinenesse [i]a viri contactu,[/i] Bd. 4, 19; S. 587, 37. Mid ða ylcan hrinenesse [i]eodem tactu,[/i] 31; S. 610, 34. v. ge-hrineness.[/m]
HRING
	[m1][b]HRING[/b], hrincg, es; [i]m. A[/i] RING, [i]circle, circuit, cycle, orb, globe, festoon[/i] :-- Ágymmed hrincg [i]ungulus:[/i] geheáfdod hringce [i]samothracius:[/i] lytel hring [i]anelus,[/i] Ælfc. Gl. 65; Som. 69, 30, 31, 49; Wrt. Voc. 40, 59, 60; 41, 6. Hringc [i]ansa,[/i] Wrt. Voc. 66, 34: 284, 7. Hring [i]fibula, legula, sertum,[/i] Cot. 85, 186, 190, Lye. Án fýren hring [i]globus ignis,[/i] Ors. 5, 10; Swt. 234, 3. Mon geseah ymbe ða sunnan swelce án gylden hring [i]circulus ad speciem cælestis arcus orbem solis ambiit,[/i] 14; Swt. 248, 9. Ðæs seó hringc [i]circulus[/i] \[[i]pupillæ[/i]\], Ælfc. Gl. 70; Som. 70, 64; Wrt. Voc. 42, 72. Se hring ealles geáres [i]totius anni circulus,[/i] Bd. 4, 18; S. 586, 40. Hring útan ymbbearh [i]the ring[/i] \[[i]armour formed of rings[/i]\] [i]protected him without,[/i] Beo. Th. 3011; B. 1503: 4513; B. 2260. Sunnan hring beága beorhtast [i]the rainbow[/i] \[?\], Exon. 60 a; Th. 219, 11; Ph. 305, Ðone hálgan hringe beteldaþ flyhte on lyfte [i]contrahit in cætum sese genus omne volantum,[/i] 60 b; Th. 221, 24; Ph. 339. Ðonne ðæt gecnáwaþ feónd ðætte fira gehwylc on his hringe biþ fæste geféged [i]when the devil knows that any man is fast fixed in his ring[/i] \[[i]fetters, chain[/i] or [i]circle over which his power extends?[/i]\], 97 a; Th. 362, 22; Wal. 40. Gim sceal on hringe standan [i]the gem must stand in the ring,[/i] Menol. Fox 594; Gn. C. 22. Syllaþ him hring on his hand [i]date anulum in manum ejus,[/i] Lk. Skt. 15, 22. Seðe his geleáfan hring mé lét tó wedde. Homl. Swt. 7, 30. Dyde him of healse hring gyldenne [i]doff'd from his neck a golden ring,[/i] Beo. Th. 5611; B. 2809. Gewyrc ánne hring ymb ðone slite [i]make a ring round the incision,[/i] L. M. 1. 45; Lchdm. i. 112, 1. Ðú geáres hring mid gyfe bletsast [i]benedices coronæ anni benignitatis tuæ,[/i] Ps. Th. 64, 12. Ǽr sunne twelf mónþa hringc útan ymbgán hæbbe, Guthl. 21; Gdwin. 96, 5. Ofer holmes hrincg [i]over the ocean's circuit,[/i] Cd. 69; Th. 84, 5; Gen. 1393. Hrincg ðæs heán landes, 137; Th. 172, 34; Gen. 2854. Wíngearda hringa\[s\] [i]corimbi,[/i] Ælfc. Gl. 59; Som. 68, 11; Wrt. Voc. 38, 60. Hrægl and hringas [i]raiment and rings,[/i] Beo. Th. 2394; B. 1195. Hringa hyrde, 4482; B. 2245: 3018; B. 1507: 4680; B. 2345. Heortan unhneáweste hringa gedáles [i]the heart least niggardly in the giving of rings,[/i] Exon. 85 b; Th. 323, 4; Víd. 73. Hæft mid hringa gesponne [i]bound with the linked chain,[/i] Cd. 35; Th. 47, 17; Gen. 762: 19; Th. 24, 14; Gen. 377. Hringum gehrodene [i]adorned with rings,[/i] Judth. 10; Thw. 21, 27; Jud. 37: Beo. Th. 2187; B. 1091. Hringum gyrded, Exon. 129 b; Th. 497, 22; Rä. 87, 4. Hringan, 102 b; Th. 387, 8; Rä. 5, 2. Hé wolde ðæs beornes beágas gefecgan reáf and hringas, Byrht. Th. 136, 34; By. 161. Hringas dǽlan, Beo. Th. 3944; B. 1970: 6061; B. 3034. Ða nigontýnlícan hringas rihtra Eástrana and hét fordilgian ða gedwolan hringas feówer and hundeahtatig geara [i]circuit Paschæ decennovenales oblitteratis erroneis octoginta et quatuor annorum circulis,[/i] Bd. 5, 21; S. 643, 26. \[[i]Icel.[/i] hringr [i]a ring, ring of a coat of mail, circle; O. H. Ger.[/i] hring [i]circulus, orbis, spira, sphæra, bulla, corona, sertum, torques, vinculum, laqueus: Ger.[/i] ring.\] DER. bán-, bridels-, eág-, eáh-, eár-hring. v. beág.[/m]
hring
	[m1][b]hring[/b], [i]in the phrase[/i] wópes hring [i]occurs four times, in poems by the same author[/i] :-- Ðá cwom wópes hring þurh ðæs beornes breóst blát út faran weóll waðuman stream, Andr. Kmbl. 2558; An. 1281. Ðá wæs wópes hring hát heáfodwylm ofer hleór goten nalles for torne teáras feóllon, Elen. Kmbl. 2262; El. 1132. Ðǽr wæs wópes hring torne bitolden wæs seó treówlufu hát æt heortan hreðer innan weóll, Exon. 15 b; Th. 34, 5; Cri. 537. Him ðæs wópes hring torne gemonade teagor ýðum weól háte hleórdropan, 52 a; Th. 182, 21; Gú. 1313. [i]The meaning given by Grein,[/i] sonus \[cf. hringan\], [i]does not seem to suit the context very well, which, as in the second passage, where the phrase appears equivalent to[/i] hát heáfodwylm, [i]points to shedding tears as the idea to be conveyed. Grimm explains[/i] fletus intensissimus, quasi circulatim erumpens, And. u. El. p. 130, [i]and this seems to give the meaning though the connection with[/i] hring [i]is not very evident.[/i][/m]
hringan
	[m1][b]hringan[/b]; [i]p.[/i] de; v. [i]trans, and intrans. To ring[/i] :-- His searo hringeþ [i]his armour rings,[/i] Salm. Kmbl. 534; Sal. 266. Byrnan hringdon [i]their byrnies rang,[/i] Beo. Th. 660; B. 327. Hí ringden ða belle [i]they rang the bells,[/i] Chr. 1131; Erl. 259, 37. Hringe tácn [i]sonet signum,[/i] Lye. Yc gef leáua ðam munche tó hringinde hyre týde [i]I give leave to the monks to ring their hours,[/i] Chart. Th. 437, 13. \[[i]Laym.[/i] ringe; [i]p.[/i] ringeden: 2nd MS. rongen; [i]R. Glouc. Chauc. Piers P.[/i] ringe; [i]p.[/i] rong: [i]Icel.[/i] hringja.\][/m]
hring-bán
	[m1][b]hring-bán[/b], es; [i]n. A circular bone, bone in the shape of a ring[/i] :-- Hringbán ðæs eágan [i]teuco,[/i] Ælfc. Gl. 70; Som. 70. 73; Wrt. Voc. 43. 6.[/m]
hring-boga
	[m1][b]hring-boga[/b], an; [i]m. A serpent[/i] \[[i]from its being bent into coils[/i] (hring)\], Beo. Th. 5115; B. 2561. \[Cf. [i]Icel.[/i] hring-laginn [i]coiled up;[/i] hringa sik [i]to coil (of a serpent).[/i]\][/m]
hringed
	[m1][b]hringed[/b]; [i]adj. Furnished with rings, formed of rings[/i] :-- Hringedu byrne [i]lorica,[/i] Cot. 121, Lye: Beo. Th. 2495; B. 1245: 5224; B. 2615. \[[i]Icel.[/i] hringa [i]to furnish with a ring; and cf.[/i] hringa-brynja [i]a coat of ring-mail; O. H. Ger.[/i] gi-ringotero [i]hamata[/i] ([i]lorica[/i]).\][/m]
hringed-stefna
	[m1][b]hringed-stefna[/b], an; [i]m. A ship having its stern adorned with spiral[/i] or [i]ring-shaped ornaments[/i] \[?\], [i]or furnished with a ring[/i] or [i]hook;[/i] or [i]having a curved stern,[/i] Beo. Th. 64; B. 32: 3799; B. 1898: 2266; B. 1132. \[Cf. wunden-stefna; hring-naca; [i]and Icel.[/i] hring-horni [i]the mythol. ship of the Edda.[/i]\][/m]
hring-fáh
	[m1][b]hring-fáh[/b]; [i]adj. Of many colours, diversified with circular spots of colour[/i] \[?\] :-- Hringfégh [i]polimita[/i] vel [i]oculata,[/i] Ælfc. Gl. 29; Som. 61, 29; Wrt. Voc. 26, 28. Hét wircean him hringfáge tunecan [i]fecit ei tunicam polymitam,[/i] Gen. 37, 3. v. hring-wíse.[/m]
hring-finger
	[m1][b]hring-finger[/b], es; [i]m. The ring-finger, the third finger[/i] :-- Hringfinger [i]anularis,[/i] Wrt. Voc. 283, 23. Mid þuman and mid hringfingre, L. Med. ex Quadr. 1, 5; Lchdm. i. 330, 21. v. Halliwell Dict. ring-finger.[/m]
hringian
	[m1][b]hringian[/b] [i]to surround, encircle.[/i] \[[i]Icel.[/i] hringja: cf. [i]O. H. Ger.[/i] gahringjan [i]congyrare.[/i]\] v. ymb-hringian.[/m]
hring-íren
	[m1][b]hring-íren[/b], es; [i]n. The iron rings of a coat of mail[/i] :-- Gúþbyrne scán heard hand-locen hringíren scír song in searwum [i]the corslet shone, hard, hand-wrought, the bright iron rings rang in their armour,[/i] Beo. Th. 650; B. 222.[/m]
hring-loca
	[m1][b]hring-loca[/b], an; [i]m. A coat of mail formed with rings,[/i] Byrht. Th. 136, 2; By. 145.[/m]
hring-mǽl
	[m1][b]hring-mǽl[/b]; [i]adj. Ornamented with inlaid rings[/i] \[[i]of a sword[/i]\], Bec. Th. 3133; B. 1564. \[Cf. [i]Icel.[/i] mál [i]used of inlaid ornaments,[/i] e.g. mála-sax [i]an inlaid sword;[/i] and for ring ornaments see Worsaae's Primeval Antiquities, p. 40.\][/m]
hring-mǽled
	[m1][b]hring-mǽled[/b]; [i]adj. Ornamented with inlaid rings[/i] :-- Hringmǽled sweord, Cd. 93; Th. 120, 10; Gen. 1992. v. preceding word.[/m]
hring-mere
	[m1][b]hring-mere[/b], es; [i]n. A round pool, a bath,[/i] Exon. 124 b; Th. 478, 21; Ruin. 45.[/m]
hring-naca
	[m1][b]hring-naca[/b], an; [i]m. See[/i] hringed-stefna, Beo. Th. 2728; B. 1862.[/m]
hring-nett
	[m1][b]hring-nett[/b], es; [i]n. A net-work of rings, a coat of mail formed of rings[/i] :-- Hringnet bǽron locene leoþosyrcan, Beo. Th. 3783; B. 1889. \[Cf. [i]Icel.[/i] hring-kofl. -serkr, -skyrta [i]a coat of mail;[/i] hring-ofinn [i]woven of rings,[/i] an epithet applied to such a coat.\][/m]
hring-sele
	[m1][b]hring-sele[/b]; [i]m. A hall in which rings are distributed[/i] or [i]stored up,[/i] Beo. Th. 4024; B. 2010 \[[i]Hrothgar's palace[/i]\]: 6008; B. 3053 \[[i]the cavern where the dragon guarded the treasure[/i]\]: 5672; B. 2840. v. beág-sel, -sele.[/m]
hring-seta
	[m1][b]hring-seta[/b] [i]circenses ludi,[/i] Cot. 43, Lye.[/m]
hring-sete
	[m1][b]hring-sete[/b] [i]circus,[/i] Cot. 183, Lye.[/m]
hring-sittend
	[m1][b]hring-sittend[/b] [i]circumsedens, spectans,[/i] Hpt. Gl. 407.[/m]
hring-stede
	[m1][b]hring-stede[/b] [i]circulare stadium,[/i] Lye.[/m]
hring-þegu
	[m1][b]hring-þegu[/b], e; [i]f. Acceptance of rings, of gifts given by a lord[/i] :-- Ne biþ him tó hearpan hyge ne tó hringþege. Exon. 82 a; Th. 308, 24; Seef. 44. v. beág-þegu.[/m]
hring-weorþung
	[m1][b]hring-weorþung[/b], e; [i]f. Honouring by the gift of a ring[/i] :-- Ne mægþ habban on healse hringweorþunge [i]no maiden's neck shall be graced with a ring,[/i] Beo. Th. 6027; B. 3017. v. hord-weorþung.[/m]
hring-windel
	[m1][b]hring-windel[/b] [i]sphæra,[/i] Lye.[/m]
hring-wíse
	[m1][b]hring-wíse[/b], an; [i]f. In the phrase[/i] on hringwísan [i]ring-wise, in rings[/i] :-- Hwítes hiowes and eác missenlíces wæs hió on hringwísan fág [i]candido versicolore in modum ranarum,[/i] Nar. 16, 1. v. hring-fáh.[/m]
hrínung
	[m1][b]hrínung[/b], e; [i]f. Touch;[/i] tactus :-- In hríning hlafes [i]intincti panis,[/i] Jn. Skt. p. 7, 3. Mið ríning &l-bar; miððý gehrán [i]tactu,[/i] 8, 7.[/m]
hrís
	[m1][b]hrís[/b], es; [i]n. A twig, branch,[/i] RISE :-- Hrís [i]frondes,[/i] Cot. 93, Lye. \[[i]Laym. O. and N. Chauc.[/i] ris: v. [i]Halliwell Dict.[/i] rise: [i]Icel.[/i] hrís; [i]n. shrubs, brushwood: O. H. Ger.[/i] hrís [i]ramus, frondes, ramusculus: Ger.[/i] reis [i]a twig, rod.[/i]\][/m]
hriscan
	[m1][b]hriscan[/b]. v. hryscan.[/m]
hríseht
	[m1][b]hríseht[/b]; [i]adj. Bushy, bristly;[/i] setosus, Cot. 186, Lye.[/m]
hrisel
	[m1][b]hrisel[/b], hresl, es; [i]m.[/i] \[?\] [i]A shuttle;[/i] radius :-- Hrisl [i]radiolum,[/i] Ælfc. Gl. 110; Som. 79, 54; Wrt. Voc. 59, 25: [i]radium,[/i] Wrt. Voc. 281, 75. Hresl \[hrefl. Wrt.\] [i]radius,[/i] 66, 12. Hrisil, Exon. 109 a; Th. 417, 20; Rä. 36, 7. v. hrisian, [i]and[/i] cf. scytel.[/m]
hrisian
	[m1][b]hrisian[/b]; [i]p.[/i] ede [i]To shake[/i] :-- Syrcan hrysedon [i]shook their coats of mail,[/i] Beo. Th. 458; B. 226. Hrisedon heáfud [i]moverunt capita,[/i] Ps. Surt. 21, 8: 108, 24. \[Cf. Hresigende [i]febricitans,[/i] Mk. Skt. 1, 30 (later MS.).\] Stefn drihtnes hrysiendis wésten [i]vox Domini concutientis desertum,[/i] Ps. Spl. T. 28, 7. \[[i]Laym.[/i] rusien: [i]Ayenb.[/i] resie: [i]Chauc.[/i] rese: [i]Goth.[/i] hrisian: [i]O. Sax.[/i] hrisian [i]to shake, tremble:[/i] cf. [i]Icel.[/i] hrista [i]to shake.[/i]\] v. á-hrisian.[/m]
hristenda
	[m1][b]hristenda[/b] \[hriscenda ?\] [i]astridulus, siridulus,[/i] Lye. v. hryscan, [i]or next word[/i] \[?\].[/m]
hristlan
	[m1][b]hristlan[/b] [i]to rustle[/i] :-- Hristlend\[e\] [i]crepens,[/i] Lye.[/m]
hristlung
	[m1][b]hristlung[/b], e; [i]f. A rustling;[/i] crepitus, strepitus. Lye.[/m]
hristung
	[m1][b]hristung[/b], e; [i]f. A quivering, spasmodic action[/i] :-- Ceolan hristung and hreóung hlýdende swíðust innan \[[i]or should[/i] hristlung (v. [i]preceding word) be read[/i]?\], L. M. 2, 46; Lchdm. ii. 258, 18. [i]Cockayne, who explains as above, compares with Icel.[/i] hrista [i]to shake. See also[/i] hristenda.[/m]
hríð
	[m1][b]hríð[/b], e; [i]f. A storm, tempest[/i] :-- Hríd hreósende [i]the driving storm,[/i] Exon. 78 a; Th. 292, 20; Wand. 102. \[[i]Icel.[/i] hríð; [i]f. a storm, snow-storm.[/i]\][/m]
hrið
	[m1][b]hrið[/b], es; [i]m. Fever[/i] :-- Fefer ðæt is micel hǽto and hrið \[MS. hruð\], L. M. 2, 24; Lchdm. ii. 214, 7. \[[i]O. H. Ger.[/i] rito; [i]m. febris.[/i]\][/m]
hrið-ádl
	[m1][b]hrið-ádl[/b], e; [i]f. A fever[/i] :-- Gif him hriðádl getenge biþ [i]if fever be upon him,[/i] L. M. 2, 24; Lchdm. ii. 214, 16.[/m]
hríðer
	[m1][b]hríðer[/b], hrýðer, es; [i]n. Horned cattle, ox, cow, heifer[/i] :-- Jung hrýðer [i]juniculus[/i] \[[i]anniculus ?[/i]\], Ælfc. Gl. 22; Som. 59, 86; Wrt. Voc. 23, 45. Geong hrýðer L. M. 2, 16; Lchdm. ii. 196, 24. Se hláford geáhsode ðæt ðæt hrýðer \[cf. fear, 7\] geond ðæt wésten férde [i]the master learned that the bull was going through the desert,[/i] Blickl. Homl. 199, 9, 11, 14, 19, 26. Ðǽr wǽron gecýpe hrýðeru and scép [i]there were for sale oxen and sheep,[/i] Homl. Th. i. 406, 18. Hwílum hý him ráredon on swá hrýðro [i]sometimes they bellowed at him like oxen,[/i] Shrn. 141, 10. Gif hrýðera steorfan [i]if cattle are dying,[/i] Lchdm. iii. 54, 31. Ðǽron næs orfcynnes nán máre búton vii hruðeru, Cod. Dipl. Kmbl. iv. 275, 7: Ex. 34, 19. Bige mid ðam ylcan feó swá hwæt swá ðé lícige hrýðera and sceáp [i]emes ex eadem pecunia quidquid tibi placuerit sive ex armentis sive ex ovibus[/i], Deut. 14, 26. Hrýðera and scép, Jos. 6, 21. Næfde hé má ðonne twentig hrýðera and twentig sceápa and twentig swýna, Ors. 1, 1; Swt. 18, 14. Hrýðera gehlów [i]the lowing of oxen,[/i] Ælfc. Gr. 1; Som. 2, 35. Hine oftorfodon mid bánum and mid hrýðera \[hrýðeres, MS. F: neáta, MS. D.\] heáfdum [i]they stoned him to death with bones and heads of cattle,[/i] Chr. 1012; Erl. 146, 18. Hrýðra fald [i]bucetum,[/i] Ælfc. Gl. 1; Som. 55, 23; Wrt. Voc. 15, 22. Of hríðerum [i]de armento,[/i] Lev. 1, 3. Of nýtenum ðæt ys of hríðerum and of sceápum [i]de pecoribus id est de bobus et ovibus,[/i] 2. \[[i]A. R.[/i] reoðer: [i]Laym.[/i] ruðeren, roðere; [i]pl: R. Glouc.[/i] roþeren: [i]O. Frs.[/i] hrither, rither, reder: cf. [i]O. H. Ger.[/i] hrind [i]armentum, bos: Ger.[/i] rind.\] v. eald-hríðer.[/m]
hríðeren
	[m1][b]hríðeren[/b]; [i]adj. Of cattle;[/i] bovinus :-- Genim hrýðeren flǽsc [i]take ox-flesh,[/i] L. M. 2, 7; Lchdm. ii. 186, 18. \[Cf. [i]O. H. Ger.[/i] rinderin [i]bovinus, bubula[/i] ([i]caro[/i]).\][/m]
hríðer-freóls
	[m1][b]hríðer-freóls[/b] [i]taurilia,[/i] Hpt. Gl. 515.[/m]
hríðer-heáwere
	[m1][b]hríðer-heáwere[/b], es; [i]m. A butcher[/i] :-- Hrýðerheáwere [i]bucida, qui boves mactat,[/i] Ælfc. Gl. 33; Som. 62, 33; Wrt. Voc. 28, 16.[/m]
hríðer-heord
	[m1][b]hríðer-heord[/b], e; [i]f. A herd of cattle[/i] :-- Eówre sceáp and eówer hrýðerheorda [i]oves tuæ et amenta tua,[/i] Gen. 45, 10.[/m]
hriðer-hirde
	[m1][b]hriðer-hirde[/b], es; [i]m. A neat-herd, herdsman[/i] :-- Amos hátte sum hrýðerhyrde [i]Amos was the name of a certain herdsman,[/i] Homl. Th. i. 322, 35. \[Cf. [i]O. E. Hom.[/i] Amos het a reoðer heorde.\][/m]
hriðian
	[m1][b]hriðian[/b]; [i]p.[/i] ode [i]To shake, quake, have a fever:[/i] -- Sió wamb hryt [i]the stomach is fevered,[/i] L. M. 2, 25; Lchdm. ii. 216, 20. Hie hriðiaþ [i]they are feverish,[/i] 26; Lchdm. ii. 220, 5. Hé hriðode [i]he was sick with a fever,[/i] Homl. Th. i. 86, 7. Hriðgende \[cf. Lind. cuacende &l-bar; bifigende\] [i]febricitantem,[/i] Mt. Kmbl. 8, 14. Hriðigende, Mk. Skt. 1, 30. Hé biþ hriðende [i]he is feverish,[/i] L. M. 2, 17; Lchdm. ii. 198, 21. \[Cf. [i]O. H. Ger.[/i] ridan [i]febricitare.[/i]\] v. hrisian.[/m]
hriðing
	[m1][b]hriðing[/b], e; [i]f. Fever, feverishness[/i] :-- Mid hriðingum swíðe strangum [i]with very violent fevers,[/i] L. M. 2, 46; Lchdm. ii. 258, 2.[/m]
hrið-suht
	[m1][b]hrið-suht[/b] \[?\], e; [i]f. Fever[/i] :-- Hál of ridesohte [i]the fever left her,[/i] Mk. Skt. Rush. 1, 31. Perhaps the word is borrowed; cf. [i]Icel.[/i] riðu-sótt [i]fever, ague.[/i][/m]
HRÓC
	[m1][b]HRÓC[/b], es; [i]m. A[/i] ROOK, [i]a raven, a jackdaw[/i] :-- Hróc [i]gracculus[/i] vel [i]garrulus,[/i] Ælfc. Gl. 38; Som. 63, 27; Wrt. Voc. 29, 47: 77, 44. Hróc [i]gralus, grallus,[/i] 62, 31: 281, 1: [i]garrula,[/i] Shrn. 29, 1. Se selþ nýtenum mete and briddum hróca cígendum hine [i]qui dat jumentis escam ipsorum, et pullis corvorum invocantibus eum,[/i] Ps. Spl. 146, 10. \[[i]O. and N.[/i] rok: [i]Prompt. Parv.[/i] rook [i]frugella, graculus: O. Du.[/i] rouca [i]garula: Icel.[/i] hrókr: [i]O. H. Ger.[/i] hruoh [i]graculus.[/i]\][/m]
hroden
	[m1][b]hroden[/b]; [i]pp. of[/i] hreóðan [i]Laden, laden with ornaments, ornamented, adorned[/i] :-- Brýd beága hroden [i]a bride adorned with rings,[/i] Exon. 12 a; Th. 18, 31; Cri. 292. Ðá wæs heal hroden feónda feorum [i]then was the hall burdened with the lives of his foes[/i] \[[i]filled with the slain[/i]\], Bec. Th. 2307; B. 1151. Hroden ealowæge [i]the ornamented ale-cup,[/i] 995; B. 495: 2048; 1022. \[Cf. [i]Icel.[/i] hroðian [i]in[/i] hroðit sigli.\] v. beág-, ge-, gold-, sinc-hroden; on-hreóðan.[/m]
HRÓF
	[m1][b]HRÓF[/b], es; [i]m. A[/i] ROOF, [i]the top, summit, highest part[/i] \[cf. Tennyson's 'Why should we only toil the [i]roof[/i] and crown of things?'\] :-- Góma [i]vel[/i] hróf ðæs múþes [i]palatum[/i] vel [i]uranon,[/i] Ælfc. Gl. 71; Som. 70, 106; Wrt. Voc. 43, 35. Hróf [i]camara,[/i] 290, 2. Se hróf hæfde mislíce heáhnysse [i]the roof was not all of one height,[/i] Homl. Th. i. 508, 18. Ðæt héhste gód is hróf eallra óðra góda [i]the chief good is the roof and crown of all other goods,[/i] Bt. 34, 7; Fox 142, 35. Wið ðæs heán hrófes ðæs héhstan andgites [i]in summæ intelligentiæ cacumen,[/i] 41, 5; Fox 254, 16. Under fæstenne folca hrófes [i]under the firmament,[/i] Cd. 8; Th. 10, 8; Gen. 153. Mec feredon under hrófes hleó [i]bore me under the shelter of the sky,[/i] Exon. 107 b; Th. 409, 22; Rä. 28, 5. Martinus ástáh on ðam sticelan hrófe, Homl. Th. ii. 510, 7. Ðe ne beóþ tó ðam hrófe ðonne git cumen fulfremedra mægena [i]nondum ad extremam manum virtutum perfectione perductas,[/i] Bt. 18, 1; Fox 60, 22. From hróf eardes [i]a summo terræ,[/i] Mk. Skt. Lind. 13, 27. On hrófe gestód heán landes [i]he stopped on the summit of the mount,[/i] Cd. 140; Th. 175, 20; Gen. 2898. Of hé\[um\] heofnes hrófe [i]ex summa cæli arce,[/i] Rtl. 101, 24. Hé gescóp eorþan bearnum heofon tó \[h\]rófe [i]qui filiis hominum cælum pro culmine tecti creavit,[/i] Bd. 4, 24; S. 597, 22. Ðenden hé on ðysse worulde wunode under wolcna hrófe, Judth. 10; Thw. 22, 19; Jud. 67: Elen. Kmbl. 178; El. 89: Cd. 158; Th. 196, 28; Exod. 298. Ðæt wé to ðam hýhstan hrófe gestígan [i]that we may mount to heaven,[/i] Exon. 18 b; Th. 47, 3; Cri. 749. Ðe ðæs húses hróf staðeliaþ [i]qui ædificant domum,[/i] Ps. Th. 126, 1. Gif hwylc wíf seteþ hire bearn ofer hróf [i]si mulier aliqua infantem suam super tectum posuerit,[/i] L. Ecg. C. 33; Th. ii. 156, 45. Ofer heánne hróf, Beo. Th. 1970; B. 983: 1857; B. 926: 1677; B. 836. Under beorges hróf [i]in the cave,[/i] 5504; B. 2755. Ðá gewát se engel up on heánne hróf heofona ríces, Cd. 196; Th. 244, 2; Dan. 442. Fiðru mid ðǽm ic fleógan mæg ofer heáne hróf heofones ðisses [i]pennæ quæ celsa conscendant poli,[/i] Bt. Met. Fox 24, 5; Met. 24, 3: Cd. 46; Th. 58, 34; Gen. 956. Ofer wealles hróf [i]super muros,[/i] Ps. Th. 54, 9: Exon. 108 a; Th. 412, 1; Rä. 30, 7. Hylles hróf, 104 b; Th. 397, 30; Rä. 16, 27. Helmes hróf, Beo. Th. 2064; B. 1030. Under wætera hrófas \[[i]of passing through the Red Sea[/i]\], Cd. 170; Th. 214, 18; Exod. 571. Bodiaþ uppan hrófum [i]prædicate super tecta,[/i] Mt. Kmbl. 10, 27. \[[i]Laym.[/i] róf: [i]Orm.[/i] rhof: [i]O. Frs.[/i] hróf: [i]Icel.[/i] hróf [i]a shed under which ships are built[/i] or [i]kept.[/i]\] DER. heofon-, inwit-hróf.[/m]
Hrofes-
	[m1][b]Hrofes-[/b], Hrofe-ceaster, e; [i]f. Rochester,[/i] Chr. 741; Erl. 46, 31: 885; Erl. 82, 20. Tó Hrofeceastre [i]in civitate quam gens Anglorum a pri-[/i] [i]mario quondam illius gui dicebatur Hrof, Hrofæs cæstræ cognominat,[/i] Bd. 2, 3; S. 504, 25.[/m]
hróf-fæst
	[m1][b]hróf-fæst[/b]; [i]adj. Having the roof firmly fixed[/i] :-- Healle hróffæste, Bt. Met. Fox 7, 11; Met. 7, 6.[/m]
hróf-sele
	[m1][b]hróf-sele[/b], es; [i]m. A hall having a roof[/i] :-- Nǽnig wæter him for hrófsele hrínan ne mihte [i]no water could touch him for the roofed hall,[/i] Beo. Th. 3034; B. 1515.[/m]
hróf-stán
	[m1][b]hróf-stán[/b], es; [i]m. A roof-stone, stone forming part of a roof[/i] :-- Of ðám hrófstáne, Homl. Th. i. 508, 33. \[Cf. hróf-tigel: [i]Mod. E.[/i] roof-tree.\][/m]
hróf-tigel
	[m1][b]hróf-tigel[/b], e; [i]f. A tile for roofing[/i] :-- Hróftigla [i]tegulæ, imbrices, lateres[/i] vel [i]laterculi,[/i] Ælfc. Gl. 58; Som. 67, 92; Wrt. Voc. 38, 18.[/m]
hróf-timber
	[m1][b]hróf-timber[/b], es; [i]n. Material for roofing,[/i] imbrex, Hpt. Gl. 459.[/m]
hróf-wyrhta
	[m1][b]hróf-wyrhta[/b], an; [i]m. A workman who works at roofs, a builder[/i] :-- Hrófwyrhta [i]sarcitector[/i] vel [i]tignarius,[/i] Ælfc. Gl. 9; Som. 56, 125; Wrt. Voc. 19, 8.[/m]
hromese
	[m1][b]hromese[/b] [i]acitula,[/i] Cot. 206. v. hramsan.[/m]
hron
	[m1][b]hron[/b], hrond-. v. hran, hrand-.[/m]
hrop
	[m1][b]hrop[/b]. v. rop.[/m]
hróp
	[m1][b]hróp[/b], es; [i]m. Crying, clamour, outcry[/i] :-- Ðǽr biþ á wóp and hróp [i]there shall be ever weeping and wailing,[/i] Blickl. Homl. 185, 7. \[[i]Laym.[/i] rop: [i]Scot.[/i] roup [i]an outcry, a sale by auction;[/i] cf. [i]Goth.[/i] hrópei [i]clamor: Icel.[/i] hróp; [i]n. scurrility, crying: O. H. Ger.[/i] hruof; [i]m. clamor: Ger.[/i] ruf.\][/m]
hrópan
	[m1][b]hrópan[/b]; [i]p.[/i] hreóp [i]To cry out, clamour, make a noise, shout, scream[/i] :-- Hreópon friccan [i]the heralds shouted,[/i] Andr. Kmbl. 2314; An. 1158: Elen. Kmbl. 108: 1097; El. 550. Hreópon mearcweardas [i]the warders of the border[/i] \[[i]the wolves[/i]\] [i]clamoured,[/i] Cd. 151; Th. 188, 14; Exod. 168. On hwǽl hreopon \[MS. hwreopon\] herefugolas [i]the birds of war wheeled about screaming,[/i] 150; Th. 188, 1; Exod. 161. Wóp áhófun hreópun hwílum wédende swá wilde deór. Exon. 46 a; Th. 156, 21; Gú. 878. Hrefnes briddum ðonne heó hrópende him cígeaþ tó [i]pullis corvorum invocantibus eum,[/i] Ps. Th. 146, 10. \[[i]A. R.[/i] ropeð, [i]prs: Scot.[/i] roup [i]to cry, shout; to sell by auction: Goth.[/i] hrópjan; [i]p.[/i] hrópida [i]to cry out: O. Sax.[/i] hrópan; [i]p.[/i] hreóp: [i]O. Frs.[/i] hrópa; [i]p.[/i] róp [i]and[/i] rópte: [i]Icel.[/i] hrópa; [i]p.[/i] hrópaði [i]to slander; to call aloud: O. H. Ger.[/i] hruofan; [i]p.[/i] hriof: hruofian; [i]p.[/i] hruofta (Grff. iv. 1135) [i]clamare; Ger.[/i] rufen; [i]p.[/i] rief.\][/m]
hrór
	[m1][b]hrór[/b]; [i]adj. Stirring, active, agile, nimble, vigorous, stout, strong[/i] :-- Hrór hægstealdmon [i]a stout fellow,[/i] Exon. 113 b; Th. 436, 18; Rä. 55, 3. Sǽde ðæt his byrne ábrocen wǽre heresceorpum hrór \[heresceorp unhrór, Th.\] [i]said that his byrnie was broken, strong[/i] \[[i]though it was[/i]\] [i]as armour,[/i] Fins. Th. 90; Fin. 45. Ðá Israélas ǽhte gesǽtan hróres folces [i]et habitavit in tabernaculis eorum tribus Israel,[/i] Ps. Th. 77, 56. Swá seó stræle byþ strangum and mihtigum hrórum on handa [i]sicut sagittæ in manu potentis,[/i] 126, 5. Dá wæs of ðæm hróran \[[i]Beowulf[/i]\] helm and byrne lungre álýsde, Beo. Th. 3262; B. 1629. Drihten his heáhsetl hrór timbrade [i]Dominus paravit sedem suam,[/i] Ps. Th. 102, 18: 88, 26. Geseoh hróre meaht hysse ðinum [i]da potestatem tuam puero tuo,[/i] 85, 15. Hróre stence [i]with strong perfume,[/i] 132, 2. Ðæt hé folc gesceóp fægere Drihten heraþ holdlíce hróre geþance [i]populus gui creabitur laudabit Dominum,[/i] 101, 16. Nǽnig móste heora hrórra hrím æpla gedígean [i]occidit moros eorum in pruina,[/i] 77, 47, Hrórum neátum oððe unhrórum [i]mobilibus belluis aut immobilibus animantibus,[/i] Bt. 41, 5; Fox 254, 14. \[[i]O. Sax.[/i] hrór: cf. [i]O. H. Ger. ga-hrórig, viridis, floridus, florens: Ger.[/i] rührig: cf. [i]also Prompt. Parv.[/i] rooryñ or ruffelyñ amonge dyuerse thyngys [i]manumitto; and the epithet[/i] roaring [i]as applied in the Elizabethan times to bullies,[/i] v. Nares' Gloss. s.v.\] v. fela-, un-hrór; [i]and[/i] hréran.[/m]
hroren-líc
	[m1][b]hroren-líc[/b]; [i]adj. Ready to fall;[/i] ruiturus. Som.[/m]
hróst
	[m1][b]hróst[/b], es; [i]m. A wooden framework[/i] \[[i]of a roof[/i]\], [i]a[/i] ROOST :-- Hróst [i]petaurum;[/i] henna hróst [i]gallinarium,[/i] Lye. \[[i]Scot.[/i] roost [i]the inner roof of a cottage, composed of spars reaching from the one wall to the other:[/i] cf. [i]O. Sax.[/i] he [i](Christ)[/i] ina kuman gisah thurh thes huses hrost ([i]of the man who was let down through the roof[/i]): [i]O. Du.[/i] roest [i]craticula, gallinarium; Ger.[/i] rost [i]'craticula focaria, clathrum, fundamentum ædificii in cratis modum positum, clathrum galeæ,'[/i] Grem: v. Grff. ii. 552, róst; [i]m. craticula, arula, sartago, catasta.[/i]\][/m]
hróst-beág
	[m1][b]hróst-beág[/b] \[?\] [i]the woodwork of a circular roof[/i] :-- Tigelum sceádeþ hróstbeáges hróf \[MS. hrost beages rof\] [i]the woodwork of the roof parts from the tiles, the tiles fall off leaving the woodwork of the roof bare,[/i] Exon. 124 a; Th. 477, 29; Ruin. 32.[/m]
hrot
	[m1][b]hrot[/b], es; [i]n. Thick fluid, scum, mucus[/i] :-- Gewyrc ðé lǽcedóm ðus of ecede and of hunige, genim ðæt séleste hunig dó ofer heorþ áseóþ ðæt weax and ðæt hrot of [i]make yourself a medicine thus of vinegar and honey; take the best honey, put it over the fire, seethe[/i] \[[i]strain[/i] ?\] [i]off the wax and the scum,[/i] L. M. 2, 28; Lchdm. ii. 224, 17. \[[i]O. H. Ger.[/i] hroz, roz [i]mucca, mucus, vomen, phlegma, reuma; Ger.[/i] rotz.\][/m]
Hróð.-
	[m1][b]Hróð.-[/b] [i]in proper names,[/i] e.g. Hróð-gár, -mund, -wulf. \[Cf. hréð, hréðig.\][/m]
hroð-
	[m1][b]hroð-[/b] \[or roð?\][b]-hund,[/b] es; [i]m. Inutilis canis,[/i] Ælfc. Gl. 21; Som. 59, 77; Wrt. Voc. 23, 36. v. roð-hund.[/m]
hróðor
	[m1][b]hróðor[/b], es; [i]m. Solace, comfort, benefit, pleasure[/i] :-- Ic ðé Andreas onsende tó hleó and tó hróðre [i]I will send Andrew to you to protect and comfort you,[/i] Andr. Kmbl. 221; An. 111: 1133; An. 567. His sunu hangaþ hrefne tó hróðre [i]his son hangs a solace for the raven,[/i] Beo. Th. 4887; B. 2448: Apstls. Kmbl. 190; Ap. 95. Ðú ðe cwóme heánum tó hróðre [i]thou (Christ) who hast come for a comfort to the humble,[/i] Exon. 13 b; Th. 26, 7; Cri. 414. Feóndum tó hróðor [i]to the delight of thy foes,[/i] 17 a; Th. 39, 16; Cri. 623. Hungrum tó hróðor \[cf. Soul Kmbl. 224, hungregum tó frófre\], 99 b; Th. 373, 27; Seel. 116: 71 b; Th. 267, 17; Jul. 416. Tó hleó and tó hróðer, 25 a; Th. 73, 29; Cri. 1197: Elen. Kmbl. 32; El. 16: 2317; El. 1160. Forðon ðé hróðra oftíhþ gréne folde [i]therefore shall the green earth withdraw from thee her delights[/i] \[[i]fruits[/i]\], Cd. 48; Th. 62, 21; Gen. 1017. Gehwæðer óðrum hróðra gemyndig [i]each to other was mindful of benefits,[/i] Beo. Th. 4349; B. 2171. Wérigmód heán hróðra leás [i]wearied, humbled, comfortless,[/i] Andr. Kmbl. 2733; An. 1369. Heánmód hróðra bidǽled, Exon. 71 a; Th. 265, 33; Jul. 390. v. hréð.[/m]
hrúm
	[m1][b]hrúm[/b], es; [i]m. Soot;[/i] -- Hrúm [i]cacobatus,[/i] Wrt. Voc. 291, 24. Micelne sigelhearwan ðæm wæs seó onsýn sweartre ðonne hrúm [i]a great Ethiopian with a face blacker than soot,[/i] Shrn. 120, 24. v. cetel-hrúm; hrýme.[/m]
hrúmig
	[m1][b]hrúmig[/b]; [i]adj. Sooty;[/i] fuliginosus. Cot. 31, Lye. v. be-hrúmig.[/m]
hrung
	[m1][b]hrung[/b], [i]e; f. A rung, staff, rod, beam, pole;[/i] -- Ongunnon stígan on wægn weras and hyra wicg somod hlódan under hrunge ðá ða hors óðbær wægn tó lande [i]the men mounted the wain and their steeds with them, they stowed them under the rung,[/i] \[[i]the pole that supported the covering?[/i]\]; [i]then the wain bore the horses to land,[/i] Exon. 106 a; Th. 404, 19; Rä. 23, 10. \[[i]Chauc. Piers P.[/i] rong ([i]of a ladder[/i]): [i]Goth.[/i] hrugga [i]a staff:[/i] cf. [i]Icel.[/i] Hrungnir [i]name of a giant,[/i] v. Grmm. D. M. 494: [i]Ger.[/i] runge [i]a pin, bolt.[/i]\] v. scil-hrung.[/m]
hruse
	[m1][b]hruse[/b], an; [i]f. The earth, ground[/i] :-- Beofaþ middangeard hruse under hæleþum [i]the world shall tremble, the earth under men,[/i] Exon. 20 b; Th. 55, 13; Cri. 883: Beo. Th. 5110; B. 2558. Ðǽr mé siteþ hruse on hrycge [i]there the earth presses on my back,[/i] Exon. 101 b; Th. 383, 5; Rä. 4, 6. Ic goldwine mínne hrusan heolstre biwráh [i]I buried my lord,[/i] 76 b; Th. 287, 32; Wand. 23. Ligeþ him behindan hefig hrusan dǽl [i]there remains behind the heavy earthy part,[/i] Bt. Met. Fox 29, 107; Met. 29, 53. Ne gelýfdon ðætte líffruma in monnes hiw from hrusan áhafen wurde [i]did not believe that the author of life had been raised from the ground in the form of a man,[/i] Exon. 17 b; Th. 41, 19; Cri. 658. Ne hreósaþ hí tó hrusan [i]non est ruina maceriæ,[/i] Ps. Th. 143, 18. Under hrusan [i]under ground,[/i] Beo. Th. 4813; B. 2411: Elen. Kmbl. 435; El. 218. Wæs hungor ofer hrusan [i]there was a famine upon the earth,[/i] Chr. 975; Erl. 126, 29; Edg. 55. Hreás on hrusan nalles æfter lyfte lácende hwearf, Beo. Th. 5654; B. 2831. Heofonas ðú wealdest hrusan swylce [i]tui sunt cæli et tua est terra,[/i] Ps. Th. 88, 10: 120, 2: 133, 4. Under eorþan befeolan hinder under hrusan, Exon. 9l a; Th. 340, 24; Gn. Ex. 116. For ansýne écean Drihtnes heofonas droppetaþ hrusan forhtiaþ [i]terra motu est; etenim cæli distillaverunt a facie Dei,[/i] Ps. Th. 67, 9. Heofenas blissiaþ hrusan swylce gefeóþ [i]lætentur cæli et exultet terra,[/i] 95, 11. Hyllas and hrusan and heá beorgas ðec wurðiaþ. Cd. 192; Th. 240, 7; Dan. 383. \[Grimm D. M. p. 230 says 'mit [i]crusta[/i] wird das ags. hruse genau verwandt sein.'\][/m]
hrut
	[m1][b]hrut[/b] [i]or[/i] hrút [i]balidus,[/i] Cot. 28, Lye. [i]Ettmüller suggests[/i] balidus = balans animal, [i]and compares Icel.[/i] hrútr [i]a ram: Ducange has the following[/i] 'balidus fortasse pro validus, ad coitum aptus.' [i]See[/i] hryte.[/m]
hrútan
	[m1][b]hrútan[/b]; [i]p.[/i] hreát, [i]pl.[/i] hruton [i]To make a noise, to snore;[/i] stridere, stertere :-- Ic hrúte [i]sterto,[/i] Ælfc. Gr. 28, 3; Som. 30, 64. Ne æt mé hrutende hrisil scríðeþ [i]nor does the shuttle come whizzing at me,[/i] Exon. 109 a; Th. 417, 19; Rä. 36, 7. \[[i]Prompt. Parv.[/i] rowtyn, yn slepe [i]sterto: Chauc.[/i] route [i]to snore, roar,[/i] 'the wynde so londe kan to [i]route[/i]:' [i]Wick.[/i] routeþ [i]stertit: Piers P.[/i] rutte [i]snored: E. D. S. Reprint. Gloss.[/i] B. 15, rute [i]to cry fiercely;[/i] rowt, rawt [i]to low like an ox or cow: Icel.[/i] hrjóta ([i]older[/i] rjóta) [i]to snore: O. H. Ger.[/i] riuzan; [i]p.[/i] róz, [i]pl.[/i] ruzun [i]flere, plangere, stridere:[/i] cf. [i]also[/i] ruzian, ruzon [i]stertere;[/i] ruzonti [i]stridulus, stridens,[/i] Grff. ii. 562.\] v. reótan.[/m]
hruð
	[m1][b]hruð[/b], hruðer. v. hrið, hríðer.[/m]
hruxl
	[m1][b]hruxl[/b] [i]a noise;[/i] strepitus, Som. v. hryscan, ge-hruxl.[/m]
hryc
	[m1][b]hryc[/b]. v. hrycg.[/m]
hrycce
	[m1][b]hrycce[/b]. v. corn-hrycce. [i]super adscensurum in equum dorso adtolleret,[/i] Ors. 6, 24; Swt. 274, 24. Ðonne went hé his hrycg tó him [i]jam terga in ejus faciem mittit,[/i] Past. 52, 4; Swt. 407, 8: Lchdm. iii. 242, 13. Of hry\[g\]um [i]de spinis,[/i] Mt. Kmbl. Lind. 7, 16. Hrygas [i]spinæ,[/i] 13, 7. [b]II.[/b] [i]a ridge, rigg[/i] \[[i]of barley,[/i] etc; [i]see[/i] Halliw. Dict. [i]rig[/i]\], [i]high line of continuous hills, an elevated surface[/i] :-- Anlang hrycges tó ðære eorþburh [i]along the ridge to the earthen fort,[/i] Cod. Dipl. Kmbl. iii. 411, 21. Eal bútan ánan hrycge, 19, 4. West ðonan on ðone hrycg, 416, 17. Ofer ðæs temples hricg [i]supra pinnam templi,[/i] Lk. Skt. 4, 9. Com ic on sǽs hricg [i]veni in altitudinem maris,[/i] Ps. Th. 68, 2. Ofer sǽs hrygc, Lchdm. iii. 34, 16. Sende ic ofer wæteres hrycg ealde mádmas [i]I sent across the water old treasures,[/i] Beo. Th. 947; B. 471. On wæteres hricg, Salm. Kmbl. 38; Sal. 19. Ǽr ðon wé tó londe geliden hæfdon ofer breóne hrycg [i]ere to land we came across the rough sea,[/i] Exon. 20 b; Th. 53, 31; Cri. 859. Rídan ýða hrycgum [i]to ride on the crests of the waves,[/i] 101 b; Th. 384, 25; Rä. 4, 33. \[[i]Laym.[/i] rugge: [i]A. R.[/i] rug: [i]Ayenb.[/i] reg: [i]Havel.[/i] rig: [i]Piers P.[/i] rugge: [i]Prompt. Parv.[/i] rygge, of a lond [i]porca: Icel.[/i] hryggr [i]back, spine; a ridge: Dan.[/i] rug: [i]O. H. Ger.[/i] hrucki [i]dorsum, tergum: Ger.[/i] rücken.\] v. stán-, sund-hrycg. The word under the forms [i]rig, ridge[/i] may be found in many compounds among various dialects. See E. D. S. Reprinted Glossaries, Halliwell's Dictionary, and Jamieson's Scottish Dictionary.[/m]
hrycg-bán
	[m1][b]hrycg-bán[/b], es; [i]n. Back-bone, spine[/i] :-- Hrygcbán [i]spina,[/i] Ps. Lamb. 31, 4. \[Rygboon, v. Halliw. Dict. under [i]rig: Prompt. Parv.[/i] ryggebone of bakke (rigbone [i]or[/i] bakbone) [i]spina, spondile: Dan.[/i] ryg-ben [i]backbone, spine: O. H. Ger.[/i] hrucki-beini [i]spina.[/i]\][/m]
hrycg-brædan
	[m1][b]hrycg-brædan[/b] \[-brǽdan ?\]; [i]pl. The parts of the back which stand out on the right and left side[/i] :-- Smyre ábútan ðane swyran and ábútan ða hrigbræde [i]smear the neck and on either side of the spine,[/i] Lchdm. iii. 118, 24. \[Cf. lenden-brædena ([i]gen. pl.[/i]) [i]and O. H. Ger.[/i] ruggi-bratun [i]palæ, sunt dorsi leva dextraque eminentia membra,[/i] v. Grff. iii. 284-5, [i]where see the remark under[/i] brat [i]as to the vowel.[/i]\][/m]
hrycg-hǽr
	[m1][b]hrycg-hǽr[/b], es; [i]n. Hair on the back of an animal[/i] :-- Gif ðú hafast mid ðé wulfes hrycghǽr and tæglhǽr ða ýtemestan on síðfæte bútan fyrhtu ðú ðone síð gefremest ac se wulf sorgaþ ymbe his síð [i]if you have with you on a journey hairs from a wolf's back and from the tip of its tail, without fear you will perform the journey; but the wolf will have trouble about his journey,[/i] L. Med. ex Quadr. 9, 3; Lchdm. i. 360, 20.[/m]
hrycg-hrægel
	[m1][b]hrycg-hrægel[/b], es; [i]n. A dorsal, mantle[/i] :-- Ic geann ánes hricghrægles ðæs sélestan ðe ic hæbbe [i]I give one dorsal the best that I have,[/i] Chart. Th. 529, 10, where Thorpe appends this note in explanation of the word, '"manteau très riche d'ornemens, qui n'étoit porté que par les gens de haute condition." Roquefort, [i]voce[/i] Dossal. A dorsal is also a wall-hanging of tapestry, used chiefly in the church at the back of the stalls.' vii setlhrægel and iii ricghrægel and ii wahræft, 429, 28.[/m]
hrycg-mearh
	[m1][b]hrycg-mearh[/b] [i]the spinal marrow.[/i] \[[i]Dan.[/i] ryg-marv [i]spinal marrow.[/i]\] v. next word.[/m]
hrycgmearh-liþ
	[m1][b]hrycgmearh-liþ[/b], es; [i]n. The spine[/i] :-- Hrygmergliþ [i]spina,[/i] Wrt. Voc. 283, 46.[/m]
hrycg-ribb
	[m1][b]hrycg-ribb[/b], es; [i]n. A rib[/i] :-- Hricgrib [i]spondilia,[/i] Wrt. Voc. 65, 22. Hrycrib, 283, 49.[/m]
hrycg-rible
	[m1][b]hrycg-rible[/b], -riple [i]the parts of the back which stand out on the right and left side[/i] :-- Ricgrible [i]pale,[/i] Wrt. Voc. 65, 20. Hrycriple [i]palæ,[/i] 283, 45. v. hrycg-brædan.[/m]
hrycg-teúng
	[m1][b]hrycg-teúng[/b], e; [i]f. A spasm[/i] in [i]ihe lower part of the back[/i] :-- Hrigteúng [i]vel[/i] hrifwirc [i]yleos,[/i] Ælfc. Gr. 10; Som. 57, 16; Wrt. Voc. 19, 24.[/m]
hrycg-weg
	[m1][b]hrycg-weg[/b], es; [i]m, A road running along a ridge[/i] or [i]elevated piece of ground[/i] :-- On ðone beorh tó ðem ricgwege ðonne eást andlang hricgweges [i]on to the hill to the road that runs along it, and then east along the road,[/i] Cod. Dipl. Kmbl. iii. 427, 33.[/m]
hrycigan
	[m1][b]hrycigan[/b] [i]to plough into ridges;[/i] resulcare. Gl. Prud. 716.[/m]
hryding
	[m1][b]hryding[/b], e; [i]f. A clearing, a patch of cleared land[/i] :-- Hryding [i]subcisiva,[/i] Ælfc. Gl. 57; Som. 67, 71; Wrt. Voc. 37, 57. \[Cf. [i]O. E. Homl.[/i] þe schal ruden þine wei [i]qui præparabit viam tuam: E. D. S. Cumberland Gloss.[/i] rid, rud [i]to uproot trees or hedges.[/i] 'The frequent names of Ridding and Rudding applied to houses and fields have doubtless originated from this:' [i]Icel.[/i] \[h\]ryðja [i]to clear land, a road,[/i] etc.\][/m]
hrýfing
	[m1][b]hrýfing[/b], e; [i]f. Roughness, scab, crust of a healing wound[/i] :-- Smire mid hunige ðæt ðý ðé raþor sió hrýfing of fealle, L. M. 1, 35; Lchdm. ii. 86, 4.[/m]
hrygile-búc
	[m1][b]hrygile-búc[/b], es; [i]m.[/i] \[?\] Of ðam æscene ðe is óðre namon hrygilebúc gecleopad. Chart. Th. 439, 26. \[Cf. ridgil-back [i]a back having a rise[/i] or [i]ridge in the middle,[/i] Halliwell's Dict. According to this the word might mean 'having a prominent belly' and refer to the shape of the vessel.\][/m]
hrýman
	[m1][b]hrýman[/b], hréman; [i]p.[/i] de [i]To call, cry out, to cry out[/i] \[[i]with exultation[/i] or [i]in lamentation, complaint[/i]\], [i]boast, exult, lament, murmur[/i] :-- Ne hé ne hrýmþ [i]neque clamabit,[/i] Mt. Kmbl. 12, 19. Wé biddaþ &l-bar; wé hrémaþ [i]imploramus,[/i] Rtl. 121, i. Forhuon gie hrémas [i]quid ploratis,[/i] Mk. Skt. Lind. 5, 39. Ða hrýmaþ tó hyra efengelícon [i]clamantes coæqualibus,[/i] Mt. Kmbl. 11, 16. Hig hrýmaþ tó mé and ic gehíre hira hreám [i]vociferabuntur ad me et ego audiam clamorem eorum,[/i] Ex. 22, 23. Ðá hrýmde heó tó hire híwun ... ðá hé gehírde ðæt ic hrímde [i]vocavit mulier ad se homines domus suæ ... cum ego succlamassem et audisset vocem meam,[/i] Gen. 39, 14, 15. Ðá hrýmde sum wód man and cwæþ, Homl. Th. i. 458, 2. Se cǽsere wédde and hrýmde dæges and nihtes [i]the emperor raved day and night,[/i] Shrn. 139, 6. Ne ðý hraðor hrémde [i]nor the more vaunted,[/i] Cd. 212; Th. 263, 2; Dan. 756. Israhéla bearn hrímdon and ongeán Moisen micclum ceorodon [i]the children of Israel murmured against Moses,[/i] Num. 13, 31. Gaas ðætte hréme [i]vadit ut ploret,[/i] Jn. Skt. Lind. 11, 31. Gif feorrancumen man oððe fræmde búton wege gange and hé ðonne náwðer ne hrýme ne he horn ne bláwe [i]if a man from a distance or a stranger go off the high road and then neither call out nor blow a horn,[/i] L. Wih. 28; Th. i. 42, 24, Ðá ongunnon ða hrýman ðe þurh ðæs dracan blǽde áléfode wǽron, Homl. Th. ii. 294, 30. Wé sceolon hrýman swiðor and swíðor tó ðam Hǽlende, i. 156, 22. Ðá begann hé tó hrýmenne and cwæþ, 152, 15. Mid fleáme com on his cyþþe Constontinus hréman ne þorfte [i]by flight Constantine got home, had little cause to boast,[/i] Chr. 937; Erl. 114, 5; Æðelst. 39. Hrémende [i]ululatus,[/i] Mt. Kmbl. Lind. 2, 18: [i]plorantem,[/i] Jn. Skt. Lind. 11, 33. Mid micelre stemne hrýmende [i]crying with a loud voice,[/i] Homl. Th. i. 46. 33. \[[i]Laym. A. R.[/i] remen: [i]Halliw. Dict.[/i] reem, reme.\] v. hreám, hrémig.[/m]
hrýme
	[m1][b]hrýme[/b] [i]soot;[/i] fuligo. Cot. 83, Lye. v. hrúm.[/m]
hrympelle
	[m1][b]hrympelle[/b]. v. rimpel.[/m]
hryre
	[m1][b]hryre[/b], es; [i]m. Fall, downfall, ruin, destruction, perdition, decay, decline, death[/i] :-- Hryre [i]casus,[/i] Ælfc. Gr. 11; Som. 15, 10: [i]ruina,[/i] Ps. Spl. 105, 28. His hryre wæs micel [i]fuit ruina ejus magna,[/i] Mt. Kmbl. 7, 27. Hægles hryre [i]fall of hail,[/i] Exon. 56 a; Th. 198, 26; Ph. 16. Ðæt ðæs folces sceolde micel hryre beón [i]that there should be a great destruction among the Romans,[/i] Ors. 4, 1; Bos. 77, 45. Líces hryre [i]the fall of the body[/i] \[[i]death[/i]\], Exon. 48 b; Th. 167, 26; Gú. 1066: 65 a; Th. 240, 27; Ph. 645: Andr. Kmbl. 457; An. 229. Ðǽr him næs ne lífes lyre ne líces hryre [i]there was for him[/i] \[[i]Adam[/i]\] [i]no loss of life, no bodily decay,[/i] Exon. 44 b; Th. 151, 27; Gú. 801. Yfle preóstas bióþ folces hryre [i]laqueus ruinæ populi mei sacerdotes mali,[/i] Past. 2, 1; Swt. 31, 9. Ðætte hie ðone spild ðæs hryres him ondrǽden [i]ut præcipitem ruinam metuant,[/i] 52, 5; Swt. 407, 21. Gif wé æfter ðæm hryre úrre scylda tó him gecierdon [i]nobis post lapsum redeuntibus,[/i] 52, 3; Swt. 405, 16, Betwux ðæra stána hryre betǽhte hé his fýnd Gode [i]whilst the stones were falling he commended his foes to God,[/i] Homl. Th. i. 50, 23. Ðis cild is gesett manegum mannum tó hryre [i]positus est in ruinam multorum,[/i] 144, 18: Bt. Met. Fox 9, 8; Met. 9, 4. Ða twá forman gesceapennyssa feóllon on hryre and seó þridde wæs on hryre ácenned, Homl. Th. ii. 8, 31. Ne fægnode ic on mínes feóndes hryre, 448, 22. On myclum hryre seó heord wearþ on sǽ besceofen [i]magno impetu grex præcipitatus est in mare,[/i] Mk. Skt. 5, 13. Ðone hryre ðe se feallenda deófol on engla werode gewanode [i]the loss which the falling devil had caused in the host of angels,[/i] Homl. Th. i. 32, 23, 28. Hordwearda hryre, Cd. 169; Th. 210, 6; Exod. 511: Exon. 76 b; Th. 287, 1; Wand. 7. Ne timbreþ hé nó healle ac hryre [i]non habitaculum sed ruina fabricatur,[/i] Past. 49, 3; Swt. 383, 33. Mid gelómlǽcendum hryrum [i]by frequent destructions,[/i] Homl. Th. i. 578, 34. Hé gefylde hryras [i]implebit ruinas,[/i] Ps. Spl. 109, 7. Hwilce hryras [i]quantas ruinas,[/i] Bt. 16, 4; Fox 58, i. v. leód-, líc-, wíg-hryre; [i]and[/i] cf. dryre.[/m]
hryre
	[m1][b]hryre[/b]; [i]adj.[/i] \[?\] [i]Falling, decaying, perishing[/i] :-- Sóðlíce mid ðisum wordum is geswutelod ðæt ðises middangeardes wæstm is hryre. Tó ðam hé wext ðæt hé fealle [i]verily by these words is manifested that the fruit of this world is decaying[/i] \[or [i]a ruin[/i] (?) [i]v. preceding word[/i]\]. [i]It grows that it may fall,[/i] Homl. Th. i. 614, 8. \[Cf. [i]for a similar relation in form between adj. and verb O. Sax.[/i] luggi; [i]adj.[/i] and liogan.\][/m]
hrýred-ness
	[m1][b]hrýred-ness[/b], hrýre-mús, hrýre-ness. v. hréred-ness, hrére-mus, hrér-ness.[/m]
hrysc
	[m1][b]hrysc[/b], hrysca [i]irruptio,[/i] Som.[/m]
hryscan
	[m1][b]hryscan[/b] [i]to make a noise[/i] :-- Hriscan [i]stridere,[/i] Hpt. Gl. 494. Hristenda \[hriscende?\] [i]astridulus, stridulus,[/i] Lye. v. hruxl.[/m]
hrysian
	[m1][b]hrysian[/b]. v. hrisian.[/m]
hrystan
	[m1][b]hrystan[/b]. v. hyrstan.[/m]
hrýtan
	[m1][b]hrýtan[/b]; [i]p.[/i] te [i]To scatter[/i] :-- Se ðe hrét [i]qui sternit,[/i] Prov. 10, Lye. \[[i]Icel.[/i] hreyta [i]to spread, scatter.[/i]\][/m]
hryto
	[m1][b]hryto[/b] [i]or[/i] hrýte; [i]adj. Balidinus,[/i] Ælfc. Gl. 79; Som. 72, 94; Wrt. Voc. 46, 41. [i]The word occurs in a list of names of colours, but the meaning is uncertain. Ducange has 'balidinus[/i] forte legendum [i]badius[/i] vel [i]balius[/i] nostris [i]bay, bayard.'[/i] v. hrut.[/m]
hrýðer
	[m1][b]hrýðer[/b]. v. hriðer.[/m]
hryðig
	[m1][b]hryðig[/b]; [i]adj. Dismantled?[/i] \[cf. [i]Icel.[/i] hrjóða [i]to strip, clear[/i]\] or [i]tottering?[/i] \[cf. hriðian\], Exon. 77 b; Th. 291, 5; Wand. 77.[/m]
hryðða
	[m1][b]hryðða[/b]. v. ryðða.[/m]
hrýw-líc
	[m1][b]hrýw-líc[/b], hrýwsian. v. hreów-líc, hreówsian.[/m]
HÚ
	[m1][b]HÚ[/b]; [i]adv. How.[/i] [b]I.[/b] [i]in direct questions[/i] :-- Hú mæg man ingán on stranges hús [i]quomodo potest quisquam intrare in domum fortis?[/i] Mt. Kmbl. 12, 29: 34. Hú ne synt gé sélran ðonne hig [i]nonne vos magis plures estis illis?[/i] 6, 26: 25. Hú sculon wit nú libban [i]how are we to live?[/i] Cd. 38; Th. 50, 7; Gen. 805. [b]II.[/b] [i]in exclamations[/i] \[[i]see also[/i] [b]I[/b]\] :-- Hú la! ne gewearþ unc tó ánum peninge [i]how now! was not our agreement for a penny?[/i] Th. An. 74, 20. Hú gód is éce God [i]quam bonus[/i] [i]Deus,[/i] Ps. Th. 72, 1. Eálá gǽsta god hú ðú mid noman ryhte nemned wǽre emmanuhel [i]oh! God of spirits, how rightly wast thou named by the name of Emmanuel![/i] Exon. 9 b; Th. 9, 6; Cri. 130: 11 a; Th. 14, 8; Cri. 216. Eálá on hú grimmum and on hú grundleásum seáðe swinceþ ðæt sweorcende mód, Bt. Met. Fox 3, 1, 2; Met. 3, 1. [b]III.[/b] [i]in dependent clauses with indic. or subjunct[/i] :-- Nú wundraþ gehwá hú se deófol dorste geneálǽcan tó ðam Hǽlende [i]now every one will wonder how the devil durst come near Jesus,[/i] Homl. Th. i. 166, 32. Wé gehírdon hú gé ofslógon twegen cynegas Seon and Og [i]audivimus quod interfecistis Sehon et Og,[/i] Jos. 2, 10. Hí gehýrdon hú seó hálige spræc. Judth. 11; Thw. 23, 37; Jud. 160. Wé gesáwon hú hé wæs on heofenas ástígende, Nicod. 18; Thw. 8, 39. Ús secgaþ béc hú ástág in middangeard bearn godes, Exon. 19 a; Th. 49, 15; Cri. 786. Ðá angan Thomas his spǽce hú hé com tó Cantuuarebyri and hú se arcebiscop áxode hýrsumnesse at him [i]then Thomas began his speech, how he had come to Canterbury, and how the archbishop had demanded obedience from him,[/i] Chr. 1070; Erl. 208, 14. Ðá áxode se cásere ðone ǽnne preóst hú his nama wǽre oððe hú gefyrn hé gelýfde, Homl. Th. ii. 310, 15. Ðá wearþ ðæt mǽden hohful hú heó ǽfre wæras wissian sceolde, Blickl. Swt. 2, 122. Gefada embe hú ðú wylle [i]dispose of it how thou wilt,[/i] 3, 285. Hycgaþ his ealle hú gé hí beswícen [i]consider of it all, how ye may entrap them,[/i] Cd. 22; Th. 28, 9; Gen. 433. Ábídan sceal miclan dómes hú him metod scrífan wille [i]must abide the great doom, how the Lord will adjudge to him,[/i] Beo. Th. 1962; B. 979. [b]IV.[/b] [i]with a comparative[/i] \[cf. þý, swá\] :-- Lufade hine lenge hú geornor, Exon. 34 b; Th. 110, 18; Gú. 109. [b]V.[/b] [i]qualifying, or in combination with, other words[/i] :-- Hú mycel scealt ðú [i]quantum debes?[/i] Lk. Skt. 16, 5. Hú mycel gód is on gehyrsumnesse and hú mycel yfel on ungehyrsumnysse. Boutr. Scrd. 19, 26. On ðyssere dǽde is geswutelod hú micclum fremige ðære sóðan lufe gebed. Homl. Th. i. 50, 35. Hú micele swíðor [i]how much more?[/i] 68, 24. On hú manegum wísum is Godes weorc? Boutr. Scrd. 18, 14. Hú fela se hǽlend him dyde [i]quanta sibi fecisset ihesus,[/i] Mk. Skt. 5, 20. Hú fela sagena hig ongén ðé secgeaþ [i]quanta adversum te dicant testimonia,[/i] Mt. Kmbl. 27, 13. Hú lange forbere ic eów [i]usque quo patiar vos?[/i] 17, 17. Hú long tíd [i]quantum temporis,[/i] Mk. Skt. 9, 21. Be gebróðrum hú gesibbe wíf hig habban móton [i]de fratribus quam prope cognatas uxores habere possint,[/i] L. Ecg. C; Th. ii. 130, 8: 13. Hú héh and deóp hell seó, Cd. 228; Th. 309, 9; Sat. 707. Witan hú ðú æðele eart, Hy. 3, 14; Hy. Grn: ii. 281, 14. Mé com swíðe oft on gemynd hú gesǽliglíce tída wǽron giond Angelcynn [i]it has often come into my mind what happy times there were in England,[/i] Past. Pref. Swt. 3, 4. Ðæt se láreów ðe him tela tǽce him sylf elles hú dó [i]that the teacher who teaches him well, himself act otherwise,[/i] L. E. I. 21; Th. ii. 418, 4. Ne meg nú hú ælles beón [i]it cannot be otherwise,[/i] Shrn. 195, 7. Hú geáres [i]according to the time of year,[/i] L. M. 2, 34; Lchdm. ii. 238, 22. Swá hú swá hit gewurde [i]however it may have happened,[/i] Homl. Th. i. 588, 29. Hí habbaþ æt Gode swá hú swá hí geearniaþ [i]they will have from God, in accordance with whatever they merit,[/i] ii. 326, 30. \[[i]Laym. Orm.[/i] hu: [i]A. R.[/i] hwu, hu: [i]Ayenb.[/i] hou: [i]Goth.[/i] hwé: [i]O. Frs.[/i] hu, ho: [i]O. Sax.[/i] hwó: [i]O. H. Ger.[/i] hweó, v. Grff. iv. 1193: [i]Ger.[/i] wie.\] v. ge-hú; hú-meta, -hwega.[/m]
hu-
	[m1][b]hu-[/b]. v. hw-.[/m]
hucs
	[m1][b]hucs[/b]. v. husc.[/m]
húdenian
	[m1][b]húdenian[/b] [i]in the following passage[/i] :-- Húdenige ǽrest hine selfne, óþ hé wacige and áhrisige siððan óðre tó geornfulnesse gódra weorca [i]prius se per sublimia facta excutiant, et tunc ad bene vivendum alios sollicitos reddant,[/i] Past. 64; Swt. 461, 16. \[Sweet, in the note on this passage, suggests that the word may he from the same root as [i]quatio,[/i] adding that Prof. Skeat compares the Scotch [i]houd[/i] to shake. May not the word however be used from a misconception of the Latin word, by which [i]excutere[/i] is considered as connected with [i]cutis[/i] = [i]hýd?[/i]\][/m]
húf
	[m1][b]húf[/b], es; [i]m. Part of the mouth[/i] or [i]upper part of the throat, a tumour affecting that part[/i] :-- Húf [i]sublinguium,[/i] Ælfc. Gl. 71; Som. 70, 98; Wrt. Voc. 43, 28. Ad ufam. Des lǽcecræft deáh wyð ðone húf [i]ad uvam. This medicine is good for tumour on the epiglottis,[/i] Lchdm. iii. 106, 6. Of ðan úve droppaþ uppan ða tunga, 138, 28.[/m]
húf
	[m1][b]húf[/b], es; [i]m. A horned owl;[/i] bubo. Wrt. Voc. 63, 19. \[The word occurs both in English and [i]O. H. Ger.[/i] with and without initial [i]h,[/i] húf, úf; húvo, úvo [i]bubo.[/i]\] v. úf.[/m]
húfe
	[m1][b]húfe[/b], an; [i]f. A covering for the head[/i] :-- Húfe [i]cidaris[/i] vel [i]mitra,[/i] Ælfc. Gl. 64; Som. 69, 11; Wrt. Vcc. 40, 45. Biscopes húf [i]flammeolum[/i] vel [i]flammeum,[/i] 112; Som. 79, 88; Wrt. Voc. 59, 55. Húfan hættes [i]mitræ,[/i] Lye. \[[i]Chauc. Piers P.[/i] houve: [i]Prompt. Parv.[/i] howe, heed hyllynge [i]tena, capedulum, sidaris;[/i] and see the note, p. 249: [i]Scot.[/i] how [i]a coif, hood: Icel.[/i] húfa [i]a hood, cap, bonnet: O. H. Ger.[/i] húba [i]mitra, thyara: Ger.[/i] haube.\][/m]
húfian
	[m1][b]húfian[/b]; [i]p.[/i] ode [i]To put on a[/i] hufe :-- Hé his suna húfode swá drihten bebeád [i]he put bonnets upon them, as the Lord commanded;[/i] imposuit mitras ut jusserat dominus, Lev. 8, 13.[/m]
Hugas
	[m1][b]Hugas[/b]; [i]n. pl. The name of a people in the neighbourhood of West Friesland,[/i] Beo. Th. 4998; B. 2502: 5820; B. 2914.[/m]
hugu
	[m1][b]hugu[/b]. v. hwega.[/m]
hú-hwega
	[m1][b]hú-hwega[/b], -hugu; [i]adv. About, somewhere about[/i] :-- Húhugu ymb ða teóþan tíd dæges [i]hora circiter decima diei,[/i] Bd. 3, 27; S. 558, 12. Húhugu syx hund hída [i]familiarum circiter sexcentarum,[/i] 4, 19; S. 590, 3. Húhwega ymb iii niht [i]somewhere about three days,[/i] L. M. 2, 59; Lchdm. ii. 280, 16. Húhwego fíf hund manna, Blickl. Homl. 201, 14.[/m]
hú-ilpa
	[m1][b]hú-ilpa[/b], an; [i]m. The name of a bird so called from its note[/i] \[cf. [i]Ger.[/i] uhu [i]owl[/i]\] ? -- Dyde ic mé tó gomene ganetes hleóþor and huilpan swég, Exon. 81 b; Th. 307, 9; Seef. 21.[/m]
hulc
	[m1][b]hulc[/b], es; [i]m.[/i] \[?\] [i]A light ship, a hulk[/i] \[[i]but in later times the word is applied to a heavy ship of clumsy make[/i]\]; liburna, Ælfc. Gl. 103; Som. 77, 102; Wrt. Voc. 56, 23. Si adveniat ceol [i]vel[/i] hulcus, L. Eth. iv. 2; Th. i. 300, 9. \[[i]Prompt. Parv.[/i] hulke, shyppe [i]hulcus,[/i] and see the note, p. 252: [i]O. Du.[/i] hulke [i]navis oneraria: O. H. Ger.[/i] holcho [i]actuaria navis.[/i]\][/m]
hulc
	[m1][b]hulc[/b], es; [i]m. A hut, hovel, cabin[/i] :-- Hulc [i]tugurium,[/i] Ælfc. Gr. 8; Som. 7, 62: Ælfc. Gl. 108; Som. 78, 116; Wrt. Voc. 58, 30: 85, 74. Gyf hé his scip uppe getogen hæbbe oððon hulc geworhtne oððon geteld geslagen ðæt hé ðǽr friþ hæbbe and ealle his ǽhta [i]if he have drawn his ship ashore or have built a hut or pitched a tent, let him and all his property be unmolested,[/i] L. Eth. i. 3; Th. i. 286, 9. Hé wolde geneálǽcan his hulce [i]he[/i] \[[i]the leper[/i]\] [i]wanted to reach his hut,[/i] Homl. Th. i. 336, 10. On wáclícum screafum oððe hulcum lútigende [i]lurking in miserable dens or hovels,[/i] 544, 30. \[[i]Wick.[/i] hulke, Is. 1, 8.\][/m]
hulfestre
	[m1][b]hulfestre[/b], an; [i]f. A plover;[/i] pluvialis \[the word occurs in a list of names of birds\], Ælfc. Gl. 38; Som. 63, 24; Wrt. Voc. 29, 44.[/m]
hulfstan
	[m1][b]hulfstan[/b] [i]ciupella,[/i] Wrt. Voc. 63, 24.[/m]
hú-líc
	[m1][b]hú-líc[/b]; [i]pron. Of what sort;[/i] qualis :-- Hé áhsode hwæt alexander se cyning dyde and húlíc mon hé wǽre and in hwylcere yldo [i]he asked what king Alexander was doing, and what sort of man he was, and of what age,[/i] Nar. 18, 12. Nú ic wille secgan húlucu heó wæs [i]I will tell you what it[/i] \[[i]Carthage[/i]\] [i]was like,[/i] Ors. 4, 13; Bos. 99, 57. Húlíc is ðes [i]qualis est hic?[/i] Mt. Kmbl. Rush. 8, 27. Húlíc is se organ tó begonganne, Salm. Kmbl. 107; Sal. 53. Húlig, Lk. Skt. Lind. 1, 29. Gisih húlíce \[húlco, Lind.\] stánas and húlíc \[huulig, Lind.\] timber [i]aspice quales lapides et quales structuræ,[/i] Mk. Skt. Rush. 13, 1. v. hwilc.[/m]
hulu
	[m1][b]hulu[/b], e; [i]f. A hull, husk[/i] :-- Hnute hula [i]culliole,[/i] Ælfc. Gl. 31; Som. 61, 105; Wrt. Voc. 37, 34: Gl. Prud. 156: Hpt. Gl. 439. \[[i]Prompt. Parv,[/i] hoole or huske [i]siliqua;[/i] hoole of pesyn or benys or oðer coddyd frute [i]techa;[/i] see note, p. 242: [i]Scot.[/i] hule [i]a husk:[/i] cf. [i]O. H. Ger.[/i] hulsa [i]siliqua: Ger.[/i] hülse.\][/m]
Humbre
	[m1][b]Humbre[/b], an; or [i]indecl. f. The Humber[/i] :-- Óþ gemǽro Humbre \[streámes\] [i]ad confinium usque Humbræ fluminis,[/i] Bd. 1, 25; S. 486, 17. Óþ Humbre streám [i]Humbræ fluvio,[/i] 2, 5; S. 506, 11. Behionan Humbre ... begiondan Humbre, Past. Pref; Swt. 3, 14, 16. Be súþan Humbre, Chr. 827; Erl. 62, 33. Ofer Humbre múþan, 867; Erl. 72, 6. Humbra \[MS. B. Humbran\] eá, 942; Erl. 116, 10. Tó Humbran múþan, 993; Erl. 132, 12. Com Tostig eorl intó Humbran mid lx scipum, 1066; Erl. 201, 6.[/m]
hú-meta
	[m1][b]hú-meta[/b]; [i]adv. How, in what manner;[/i] quomodo :-- Húmeta eodest ðú in [i]quomodo intrasti?[/i] Mt. Kmbl. 22, 12, Húmeta bitst ðú æt mé drincan [i]quomodo bibere a me poscis?[/i] Jn. Skt. 4, 9. Húmeta bodaþ hé \[[i]Paul[/i]\] Cristes geleáfan? Homl. Th. i. 388, 2. Nú is tó besceáwigenne húmeta se ælmihtiga God geþafaþ ðæt ... [i]now it is to be considered how it is that the almighty God permits that ...,[/i] 486, 17. Ðú sǽdest ðæt ðú ne mihte witan húmeta hé his weólde oððe hú hé his weólde [i]you said that you could not see in what manner or by what means he governed it[/i] \[[i]the world[/i]\]; quibus gubernaculis mundus regatur, Bt. 35, 2; Fox 156, 25.[/m]
hun
	[m1][b]hun[/b] \[hún?\], e; [i]f. Impurity[/i] \[?\]; tabes. Cot. 192. v. hunel.[/m]
Húnas
	[m1][b]Húnas[/b] [i]and[/i] Húne; [i]pl. The Huns[/i] :-- Húne [i]Hunni,[/i] Bd. 5, 9; S. 622, 15. Húnas, Elen. Kmbl. 42; El. 21. Húna cyning, 64; El. 32: Chr. 443; Erl. 10, 22. Ætla weóld Húnum, Exon. 85 a; Th. 319, 26; Vid. 18: 85 b; Th. 322, 2; Víd. 57. \[[i]Icel.[/i] Húnar: [i]M. H. Ger.[/i] Hiune.\] v. Grmm. D. M. 489-91.[/m]
HUND
	[m1][b]HUND[/b], es; [i]m. A[/i] HOUND, [i]a dog; applied to persons as a term of abuse in English and in other dialects[/i] :-- Ðá hé ðider com ðá sceolde cuman ðære helle hund ongeán hine ðæs nama wæs Ceruerus [i]when he came thither, it is said, that then the dog of hell, whose name was Cerberus, came towards him,[/i] Bt. 35, 6; Fox 168, 15. Wið hundes slite [i]for the bite of a dog,[/i] Herb. 177, 2; Lchdm. i. 310, 8. Of ðæs hundes handa [i]de manu canis,[/i] Ps. Th. 21, 18. Ðone hǽðenan hund [i]the heathen dog[/i] \[[i]Holofernes[/i]\], Judth. 10; Thw. 23, 7; Jud. 110. Swá hundas [i]ut canes,[/i] Ps. Th. 58, 6. Dumbe hundas [i]canes muti,[/i] Past. 5, 1; Swt. 89, 17. Hunda gebeorc [i]barking of dogs,[/i] Ælfc. Gr. 1; Som. 2, 35. Nys hit ná gód ðæt man nime bearna hláf and hundum worpe [i]non est bonum sumere panem filiorum et mittere canibus,[/i] Mt. Kmbl. 15, 26. \[[i]Goth.[/i] hunds: [i]O. Sax. O. Frs.[/i] hund: [i]Icel.[/i] hundr: [i]O. H. Ger.[/i] hunt: [i]Ger.[/i] hund.\] DER. heáh-, deór-, helle-, hroð-, wéde-hund.[/m]
hundes beó
	[m1][b]hundes beó[/b] [i]a dog-fly,[/i] Cot. 54, Lye.[/m]
hundes cwelcan
	[m1][b]hundes cwelcan[/b] [i]berries of the wayfaring tree;[/i] baccæ de viburao opulo, colocinthidæ. Lchdm. iii. 333, col. 2.[/m]
hundes fleóge
	[m1][b]hundes fleóge[/b] [i]a dog-fly[/i] :-- Hundes fleóge [i]cinomia,[/i] Ælfc. Gl. 21; Som. 59, 119; Wrt. Voc. 23, 37. Hundes fleógan [i]muscam caninam,[/i] Ps. Th. 77, 45: Ors. 1, 7; Swt. 38, 1. \[[i]Wick.[/i] hound-fleȝe: [i]O. H. Ger.[/i] hunt-, huntes-fliuge [i]cynomia, musca canina.[/i]\][/m]
hundes heáfod
	[m1][b]hundes heáfod[/b] [i]snapdragon,[/i] Lchdm. ii. 395, col. 2.[/m]
hundes lús
	[m1][b]hundes lús[/b] [i]a dog-fly;[/i] cinomia, Wrt. Voc. 77, 54. \[Cf. [i]Ger.[/i] hunds-laus.\][/m]
hundes micge
	[m1][b]hundes micge[/b] [i]cynoglossum officinale,[/i] Lchdm. ii. 333, col. 2.[/m]
hundes tunge
	[m1][b]hundes tunge[/b] [i]hound's tongue;[/i] cynoglossum officinale, Lchdm. ii. 333, col. i. \[[i]O. H. Ger.[/i] huntes-zunga [i]cynoglossa.[/i]\] v. E. D. S. Plant Names, hounds-tongue.[/m]
hundes wyrm
	[m1][b]hundes wyrm[/b] [i]a dog-worm;[/i] ricinus, Ælfc. Gl. 24; Som. 60, 33; Wrt. Voc. 24, 33.[/m]
HUND
	[m1][b]HUND[/b]; [i]n. A[/i] HUNDRED; centum :-- Gyf hwylc mann hæfþ hund sceápa [i]si fuerint alicui centum oves,[/i] Mt. Kmbl. 18, 12. Hund sestra ... hund mittena hwǽtes, Lk. Skt. 16, 6, 7. Senatum ðæt wæs án hund manna ðéh heora æfter fyrste wǽre þreó hund, Ors. 2, 4; Swt. 70, 36. Mid án hund scipa, Bt. Met. Fox 26, 30; Met. 26, 15. Sum hund scipa [i]some hundred ships,[/i] Chr. 894; Erl. 91, 5. Ðæt flód stód ðá swá án hund daga and fíftig daga [i]obtinuerunt aquæ terram centum quinquaginta diebus,[/i] Gen. 7, 24. Æfter óðer healf hund daga [i]post centum quinquaginta dies,[/i] 8, 3. Mið penningum twǽm hundum [i]denariis ducentis,[/i] Mk. Skt. Lind. 6, 37. Ðǽr wǽron twá hund and eahta and feówertig wera, Blickl. Homl. 239, 14. Mid ccl hunde \[þridde healf hund, MS. E.\] scipa, Chr. 893; Erl. 88, 25. Ðá geceás Gedeon þreó hund manna, Jud. 7, 6. Þreó hund manna and eahtatýne men, Gen. 14, 14. Geseald tó þrím hunde penega [i]sold for three hundred pence,[/i] Blickl. Homl. 69, 8: 75, 22. Þriim hundum peninga, Jn. Skt. Lind. 12, 5. Feówer hund geára, Gen. 15, 13. Ðá ðá hé wæs fíf hund geára, 5, 32. Nigon hund wintra and lxxi, Blickl. Homl. 119, 2. Hira monig hund ofslógon [i]slew many hundreds of them,[/i] Chr. 895; Erl. 93, 28. Hund síðon on dæge [i]a hundred times a day,[/i] Homl. Th. i. 456, 21. \[[i]Goth.[/i] hund: [i]O. Sax.[/i] hund: [i]O. H. Ger.[/i] hunt. This word is the representative of a fuller form which is seen in Gothic as [i]taihun-téhund, -taihund[/i] \[Lk. 15, 4: 16, 6\], and which points to a primitive [i]dakan-dakanta[/i] = ten-tenth = hundred. The Latin [i]centum[/i] shews a similar modification.\] v. next word.[/m]
hund-
	[m1][b]hund-[/b] as a prefix to numerals from 70 to 120 is a shortened form of the word which appears, in Gothic as [i]téhund, taihund[/i] \[v. preceding word\], and may be explained [i]decade. O. Sax.[/i] prefixes [i]ant[/i] \[ = [i]hund?[/i]\], in [i]O. Frs.[/i] the prefix is [i]t,[/i] and a trace of such forms is yet left in the Modern Dutch [i]t-achtig[/i] = 80. On these numerals March remarks 'Gothic has [i]sibun-téhund.[/i] The Anglo-Saxon form was once [i]hund-seofonta[/i] \[decade seventh\], like [i]O. Sax. ant-sibunta.[/i] The [i]-ta[/i] changed to [i]-tig[/i] through conformation with the smaller numbers, and [i]hund-,[/i] whose meaning had faded, was retained as a sign of the second half of the great hundred.' Grammar, p. 75. See also Helfenstein's Comparative Grammar, p. 229. For the great hundred \[120\] cf. [i]Icel. tólfrætt hundrað[/i] as distinguished from [i]tírætt hundrað.[/i] See Cl. and Vig. Dict. [i]hundrað.[/i][/m]
hund-eahtatig
	[m1][b]hund-eahtatig[/b]; [i]num. Eighty[/i] :-- Hundeahtatig [i]octoginta,[/i] Ælfc. Gr. 49; Som. 49, 44. Heó wæs wudewe óþ feówer and hundeahtatig geára [i]hæc vidua usque annos octoginta quatuor,[/i] Lk. Skt. 2, 37. Mid hundehtatigum scipum, Chr. Erl. 5, 2. Ǽr ðæm ðe Rómeburg getimbred wǽre iiii hunde wintrum and hundeahtatigum [i]anno ante urbem conditam[/i] cccclxxx, Ors. 1, 10; Swt. 44, 4.[/m]
hundeahtatig-wintre
	[m1][b]hundeahtatig-wintre[/b]; [i]adj. Eighty years old[/i] :-- Hundeahtatigwintre and sixwintre wæs Abram ðá ðá Ager ácende Ysmael, Gen. 16, 16.[/m]
hunden
	[m1][b]hunden[/b]; [i]adj. Of a dog, canine[/i] :-- Hundene [i]caninam,[/i] Blickl. Gloss. \[[i]O. H. Ger.[/i] huntin [i]caninus.[/i]\][/m]
hund-endlefontig
	[m1][b]hund-endlefontig[/b]; [i]num. One hundred and ten[/i] :-- Feówer and hundændlæftig ealdra swína [i]one hundred and fourteen old swine,[/i] Chart. Th. 163, 3.[/m]
hund-endleftigoða
	[m1][b]hund-endleftigoða[/b]; [i]num. One hundred and tenth[/i] :-- On ðæm eahta and hundælleftiogoðan psalme [i]in the hundred and eighteenth psalm,[/i] Past. 65, 5; Swt. 465, 23.[/m]
hundes beó
	[m1][b]hundes beó[/b], etc. [i]See above after[/i] hund.[/m]
hund-feald
	[m1][b]hund-feald[/b]; [i]adj. Hundredfold[/i] :-- Hundfeald getel is fulfremed [i]the number a hundred is perfect,[/i] Homl. Th. i. 338, 27. Swá hwæt swá wé be ánfealdan Godes þearfum syllaþ hé hit ús forgylt be hundfealdum, ii. 106, 2. Mid hundfealdum, i. 180, 26. Sealdon wæstm sum hundfealdne [i]dabant fructum aliud centesimum,[/i] Mt. Kmbl. MS. A. 13, 8.[/m]
hund-líc
	[m1][b]hund-líc[/b]; [i]adj. Doglike, canine[/i] :-- Hundlíce \[téþ\] [i]canini,[/i] Wrt. Voc. 282, 74. Nú sende hé hundas tó mé forðan ðe hé næfþ godcundlíce englas, ac hæfþ hundlíce [i]now has he sent dogs to me, for he has not divine angels, but he has doglike ones,[/i] Homl. Th. i. 378, 3.[/m]
hund-nigontig
	[m1][b]hund-nigontig[/b]; [i]num. Ninety[/i] :-- Hundnigontig [i]nonaginta,[/i] Ælfc. Gr. 49; Som. 49, 44. Se sumor hafaþ hundnygontig daga ... Se winter hæfaþ tú and hundnigontig daga, Shrn. 83, 33; 146, 7. Hundteóntig geára wæs Abraham and his gebedda hundnigontig [i]Abraham was a hundred years old and his consort ninety,[/i] Homl. Th. i. 92, 21. Nigon and hundnigontig [i]nonaginta novem,[/i] Lk. Skt. 15, 4. Mid þrím and hundnigentigon scipum, Chr. 993; Erl. 132, 2. Feówer hund geára and hundnigontig geára, Swt. A. S. Rdr. 71, 459.[/m]
hundnigontig-wintre
	[m1][b]hundnigontig-wintre[/b]; [i]adj. Ninety years old,[/i] Gen. 17, 17.[/m]
hundred
	[m1][b]hundred[/b]; [i]pl.[/i] u; [i]n. A hundred[/i] :-- Getalu [i]vel[/i] heápas [i]vel[/i] hundredu [i]centurias,[/i] Ælfc. Gl. 96; Som. 76, 25; Wrt. Voc. 53, 34. Ðeáh ðe heora hundred seó [i]though there be a hundred of them,[/i] Ps. Th. 89, 10. On lxv and þreó hundræd hi beóþ tódǽlede [i]they are divided into three hundred and sixty-five,[/i] Nar. 49, 25. Seox hundred wintra and iii and hundseofenti wintra, Chr. 656; Erl. 33, 34. Hundrað scillinga [i]centum denarios,[/i] Mt. Kmbl. Lind. 18, 28. On twegera hundred penega wurþe. Jn. Skt. 6, 7. Wið þrím hundred penegon, 12, 5. Mid twám hundred penegon, Mk. Skt. 6, 40. Hí ðá sǽton hundredon and fíftigon [i]discubuerunt per centenos et per quinquagenos,[/i] 37. \[[i]O. Frs.[/i] hundred, hunderd: [i]Icel.[/i] hundrað: [i]O. H. Ger.[/i] hundert: [i]Ger.[/i] hundert. Two etymologies are suggested for the word; according to one [i]hunder-[/i] corresponds to [i]Lat. centur-ia;[/i] according to the other [i]-red[/i] ([i]Icel.[/i] rað) is a suffix akin to the [i]-ræðr[/i] which is found in [i]Icel.[/i] átt-rædr, etc. v. Grmm. Gesch. D. S. 175-6.\][/m]
hundred
	[m1][b]hundred[/b], es; [i]n. A hundred, a territorial division, the assembly of the men in such a division[/i] :-- Hú mon ðæt hundred haldan sceal. Ǽrest ðæt hí heó gegaderian á ymb feówer wucan and wyrce ǽlc man óðrum riht [i]how the[/i] \[[i]assembly of the[/i]\] [i]hundred is to be held. First, they[/i] \[[i]the men of the hundred[/i]\] [i]are to assemble themselves every four weeks; and each man is to do justice to other,[/i] L. Edg. H; Th. i. 258, 2-4, and see the whole section. Fó se hláford tó healfan and tó healfan ðæt hundred [i]let the lord take half, and the hundred half,[/i] L. Edg. 2, 7; Th. i. 268, 20. Gewitnys sý geset tó ǽlcere byrig and tó ǽlcum hundrode, L. Edg. S. 3; Th. i. 274, 8, 10. Twegen þegenas innan ðam hundrede, L. Eth. i. 1; Th. i. 280, 11: L. C. S. 17; Th. i. 384, 30: 19; Th. i. 386, 12. \[Various explanations of the word have been given. 'It has been regarded as denoting simply a division of a hundred hides of land; as the district which furnished a hundred warriors to the host; as representing the original settlement of the hundred warriors; or as composed of a hundred hides, each of which furnished a single warrior,' Stubbs' Const. Hist. 1, 97; see also following pages and pp. 71-3: Grmm. R. A. 532 sqq: Kemble's Saxons in England, c. ix: Schmid A. S. Gesetz. p. 613-4.\][/m]
hundredes ealdor
	[m1][b]hundredes ealdor[/b], es; [i]m.[/i] [b]I.[/b] [i]a centurion[/i] :-- Ðá geneáhlǽhte hym án hundredes ealdor [i]accessit ad eum Centurio,[/i] Mt. Kmbl. 8, 5. [b]II.[/b] [i]the presiding officer of the court of the hundred[/i] :-- Gif se hundrodes ealdor ðæt geáscoþ, L. Edg. S. 10; Th. i. 276, 8. Cýðan hit ðæs túnes men ðam hundredes ealdre, 8; Th. i. 274, 28.[/m]
hundredes man
	[m1][b]hundredes man[/b] [i]apparently the same as preceding word,[/i] [b]II[/b] :-- Cyðe hit man ðam hundredes men, L. Edg. H. 2; Th. i. 258, 7. v. hundred-mann.[/m]
hundred-gemót
	[m1][b]hundred-gemót[/b], hundredes gemót, es; [i]n. The assembly of the hundred[/i] \[v. hundred\] :-- Séce man hundredgemót swá hit ǽr geset wæs and ðǽr beó on scirebisceop and se ealdorman [i]let the hundredmoot be attended as was before appointed; and let the bishop of the shire and the alderman be there present,[/i] L. Edg. ii. 5; Th. i. 268, 2-5. Séce man hundredes gemót be wíte [i]let the hundredmoot be attended under penalty of a fine,[/i] L. C. S. 17; Th. i. 386, 1.[/m]
hundred-mann
	[m1][b]hundred-mann[/b], es; [i]m. The chief of a hundred men, a centurion[/i] :-- Ðá clypode hé ðæne hundredman [i]accersito centurione,[/i] Mk. Skt. 15, 44. Sette hig tó ealdrum and tó hundredmannum and tó fíftigesmannum and tó teóðingmannum [i]constitui eos principes, tribunes et centuriones et quinquagenarios et decanos,[/i] Deut. 1, 15. Þúsendmen and hundrydmen and fíftiesmen and teóðingmen [i]tribunos et quinquagenarios et decanos,[/i] Ex. 18, 21. \[Cf. [i]O. H. Ger.[/i] hunteri [i]centurio.[/i]\][/m]
hundred-penig
	[m1][b]hundred-penig[/b], es; [i]m. 'A collection made for the support of his office by the sheriff or lord of the hundred:'[/i] -- Hundredpenegas, Chart. Th. 432, 25: 433, 29. v. Glossary.[/m]
hund-seofontig
	[m1][b]hund-seofontig[/b]; [i]num. Seventy[/i] :-- Hundseofontig [i]septuaginta,[/i] Ælfc. Gr. 49; Som. 49, 43. Ealles hundseofontig manna [i]seventy men in all,[/i] Homl. Th. ii. 190, 30. His suna gestríndon twá and hundseofontig suna [i]his sons begot seventy-two sons,[/i] Swt. A. S. Rdr. 61, 154. Ne secge ic ðe óþ seofon síðas ac óþ seofon hundseofontigon síðon [i]non dico tibi usque septies, sed usque septuagies seplies,[/i] Mt. Kmbl. 18, 22.[/m]
hundseofontig-feald
	[m1][b]hundseofontig-feald[/b]; [i]adj. Seventy-fold[/i] :-- Septuagesima is hundseofontigfeald getel, Homl. Th. ii. 84, 28: 86, 2.[/m]
hundseofontig-wintre
	[m1][b]hundseofontig-wintre[/b]; [i]adj. Seventy years old[/i] :-- Ðá hé wæs seofonhundwintre and seofon hundseofontigwintre. Gen. 5, 31.[/m]
hund-teóntig
	[m1][b]hund-teóntig[/b]; [i]num. A hundred[/i] :-- Hundteóntig [i]centum,[/i] Ælfc. Gr. 49; Som. 49, 44. Hundteóntig geára wæs Abraham [i]Abraham was a hundred years old,[/i] Homl. Th. i. 92, 20. Joseph leofode hundteóntig geára and tín tó eácan [i]Joseph lived a hundred and ten years,[/i] Swt. A. S. Rdr. 63, 208. Hundteóntig and twentig [i]a hundred and twenty,[/i] Shr. 85, 12. Hundteóntig and þreó and fíftig, Jn. Skt. 21, 11. Fæder Abrahames wintra hæfde twá hundteóntig and fífe eác [i]and the days of Terah were two hundred and five years,[/i] Cd. 83; Th. 104, 26; Gen. 1741.[/m]
hundteóntig-feald
	[m1][b]hundteóntig-feald[/b]; [i]adj. Hundredfold[/i] :-- Tó hundteóntigfealdre méde, Blickl. Homl. 41, 19.[/m]
hundteóntigfeald-líc
	[m1][b]hundteóntigfeald-líc[/b]; [i]adj. Hundredfold[/i] :-- Ðæt hé ón ðyssum life hundteóntigfealdlíce méde onfénge [i]ut in hoc vita centuplum acciperet,[/i] Bd. 5, 19; S. 636, 36.[/m]
hundteóntig-geáre
	[m1][b]hundteóntig-geáre[/b]; [i]adj. Aged a hundred[/i] :-- Adam leofode hundteóntigeáre and þrittegeáre, Gen. 5, 3.[/m]
hund-twelftig
	[m1][b]hund-twelftig[/b]; [i]num. A hundred and twenty[/i] :-- Hundtwelftig geára wæs Moses ðá ðá hé gewát [i]Moyses centum et viginti annorum erat, quando mortuus est,[/i] Deut. 34, 7: Cd. 64; Th. 76, 26; Gen. 1263. Se wudu is eástlang and westlang hundtwelftiges míla lang oððe lengra [i]from east to west the wood is a hundred and twenty miles long, or longer,[/i] Chr. 893: Erl. 88, 28.[/m]
hund-twentig
	[m1][b]hund-twentig[/b]; [i]num. A hundred and twenty[/i] :-- Mid ðam ðe hé wæs on ylde hundtwentig wintra [i]when he was a hundred and twenty years of age,[/i] Ælfc. T. Grn. 6, 1. Hé gean ðæra hundtwæntiga hída æt Wyrðæ [i]He gives the hundred and twenty hides at Worth,[/i] Chart. Th. 526, 32.[/m]
hundtwentig-wintre
	[m1][b]hundtwentig-wintre[/b]; [i]adj. A hundred and twenty years old[/i] :-- Ic eom tó-dæg hundtwentigwintre [i]centum viginti annorum sum hodie,[/i] Deut. 31, 2.[/m]
hund-wealh
	[m1][b]hund-wealh[/b], es; [i]m. A servant to attend to dogs[/i] :-- Hundwæalh [i]canum servitor,[/i] Æltc. Gl. 8; Som. 56, 110; Wrt. Voc. 18, 58.[/m]
hund-wintre
	[m1][b]hund-wintre[/b]; [i]adj. A hundred years old[/i] :-- Hé sylf wæs ðá hundwintre [i]cum centum esset annorum,[/i] Gen. 21, 5. Wénst ðú lá ðæt sunu beó ácenned of hundwintrum men [i]putasne centenario nascetur filius?[/i] 17, 17.[/m]
hune
	[m1][b]hune[/b], [i]an; f. Horehound;[/i] marrubium vulgare :-- Hunan seáw [i]juice of horehound,[/i] L. M. 1, 3; Lchdm. ii. 42, 19. Nim hunan [i]take horehound,[/i] 31; Lchdm. ii. 74, 8. Wyll ða háran hunan [i]boil the horehound,[/i] Lchdm. iii. 48, 14. v. hár-hune.[/m]
Húne
	[m1][b]Húne[/b]. v. Húnas.[/m]
hunel
	[m1][b]hunel[/b]; [i]adj. Foul, wanton, impudent;[/i] procax, protervus, immodestus, impudicus, Lye. v. hun.[/m]
HUNGOR
	[m1][b]HUNGOR[/b] es; [i]m.[/i] HUNGER, [i]famine[/i] :-- Nis ðǽr hungor ne þurst slǽp ne swár leger ne sunnan bryne [i]there is there neither hunger nor thirst, sleep nor grievous sickness, nor burning heat of the sun,[/i] Exon. 32 a; Th. 101, 20; Cri. 1661. Beóþ ðé hungor and þurst hearde gewinnan, 36 b; Th. 118, 27; Gú. 246. Hæfde hí hungor and þurst [i]esurientes et silientes,[/i] Ps. Th. 106, 4. Hér wæs se micla hungor on Angelcynne [i]in this year was the great famine in England,[/i] Chr. 976; Erl. 127, 34. Hér on ðyssum geáre wæs se mycla hungor geond Angelcynn swilce nán man ǽr ne gemunde swá grimme, 1005; Erl. 139, 36. Hungor se háta ne se hearda þurst, Exon. 64 b; Th. 238, 32; Ph. 613. Se grimma hungor ne se háta þurst, 112 a; Th. 430, 5; Rä. 44, 3. Hunger se hearda hámsittendum wælgrim werum, Cd. 86; Th. 108, 32; Gen. 1815. Hungres on wénum blátes beódgæstes [i]in expectation of hunger, pallid guest at the board,[/i] Andr. Kmbl. 2176; An. 1089. Hungre wǽron þearle geþreátod swá se þeódsceaða hreów rícsode, 2230; An. 1116. Lǽtaþ cuelan hungre Cristes þearfan [i]cum fame crucientur Christi pauperes,[/i] Past. 44, 6; Swt. 327, 6. Ic on hungre forwurðe [i]fame pereo,[/i] Lk. 15, 17. Hungre ácwelan [i]to die of hunger,[/i] Chr. 894; Erl. 92, 28: 918; Erl. 104, 13. Hungre heófeþ wulf se grǽga [i]the grey wolf howls for hunger,[/i] Exon. 91 b; Th. 342, 30; Gn. Ex. 150. Hungur heaðugrimne heardne, Ps. Th. 145, 6. Manncwealmas and hungras [i]pestilentiæ et fames,[/i] Mt. Kmbl. 24, 7. \[[i]Goth.[/i] huhrus: [i]O. Sax.[/i] hungor: [i]O. Frs.[/i] hunger, honger: [i]Icel.[/i] hungr: [i]O. H. Ger.[/i] hungar [i]fames: Ger.[/i] hunger.\][/m]
hungor-biten
	[m1][b]hungor-biten[/b]; [i]adj. Hunger-bitten, suffering from hunger[/i] :-- Ac ðes folces ðe be Hungire fór fela þúsenda ðǽr and be wæge earmlíce forfóran and fela hreówlíce and hungerbitene ongeán winter hám tugon [i]but of the people that went by Hungary many thousands perished miserably there and by the way, and many came home towards winter in pitiful plight and suffering from hunger,[/i] Chr. 1096; Erl. 233, 22.[/m]
hungor-geár
	[m1][b]hungor-geár[/b], es; [i]n. A year of famine[/i] :-- Ðá hæfde se hálga wer gedǽled ðæs mynstres þing hafenleásum mannum for ðam hungergeáre [i]the saint had distributed the provisions of the monastery to indigent men on account of the year of famine,[/i] Homl. Th. ii. 178, 20.[/m]
hungor-lǽwe
	[m1][b]hungor-lǽwe[/b]; [i]adj. Hungry, famished[/i] :-- Ða hungerlǽwan gefylde synt [i]famelici saturati sunt,[/i] Ps. Lamb. Cantic. Annæ, 5.[/m]
hungrig
	[m1][b]hungrig[/b]; [i]adj. Hungry, famished[/i] :-- Gewát se wilda fugol hungri, Cd. 72; Th. 88, 10; Gen. 1463. Ðæm hungrige [i]esurienti,[/i] Rtl. 5, 22. Gif ðú ðissere hungrige ceasterwaran gehelpest [i]if thou helpest this starving town,[/i] Th. Ap. 9, 18. Hungrig [i]esuriens,[/i] Mt. Kmbl. Lind. 25, 37. Hý him hungrige ymb hond flugon, Exon. 43 a; Th. 146, 13; Gú. 709. Ða hungrian, Ps. Th. 106, 8. Hungrium, 35: 131, 16. Hungregum tó frófre, Soul Kmbl. 224; Seel. 116. \[[i]Orm.[/i] hunngriȝ: [i]O. H. Ger.[/i] hungarag [i]impastus, esuriens, famelicus: Ger.[/i] hungerig, hungrig.\][/m]
hunig
	[m1][b]hunig[/b], es; [i]n. Honey[/i] :-- Ðǽr \[Estland\] biþ swyðe mycel hunig and fisc\[n\]aþ and se cyning and ða rícostan men drincaþ myran meolc and ða unspédigan and ða þeówan medo [i]in that country there is very much honey and fishing; and the king and the principal men drink mare's milk, and the poor and the slaves mead,[/i] Ors. 1, 1; Swt. 20, 15. Doran hunig [i]dumbledore's honey,[/i] L. M. 1, 2; Lchdm. ii. 28, 20. \[Cf. [i]O. H. Ger.[/i] humbel-honag.\] Englisces huniges [i]of English honey,[/i] 2, 65; Lchdm. ii. 292, 23: 3, 71; Lchdm. ii. 358, 10. Þynceþ þegna gehwelcum huniges bíbreád healfe ðý swétre gif hé hwéne ǽr huniges teáre bitres onbyrgeþ [i]dulcior est apium mage labor, si malus ora pritis sapor edat,[/i] Bt. Met. Fox 12, 17; Met. 12, 9. Swá þicce swá huniges tear [i]as thick as honey that drops from the comb,[/i] L. M. 1, 31; Lchdm. ii. 74, 4: 2; Lchdm. ii. 28, 4. Tó ðam lande ðe eall fléwþ on riðum meolce and hunies ... of ðam lande ðe weóll meolce and hunie [i]in terram, quæ fluit rivis lactis et mellis ... de terra, quæ lacte et melle manabat,[/i] Num. 16, 14, 13. Beón gif hí man ácwellaþ cwelle hig man raðe ǽr hí tó ðam hunige cumon, L. Ecg. C. 39; Th. ii. 164, 2. \[[i]Orm.[/i] huniȝ: [i]A. R.[/i] huni: [i]Ayenb.[/i] honi: [i]O. Frs.[/i] hunig: [i]Icel.[/i] hunang: [i]O. H. Ger.[/i] honag, honig; [i]Ger.[/i] honig.\] v. wudu-hunig.[/m]
hunig-æppel
	[m1][b]hunig-æppel[/b], es; [i]m. Pastillus,[/i] Cot. 155, Lye.[/m]
hunig-bǽre
	[m1][b]hunig-bǽre[/b]; [i]adj. Mellifluus,[/i] Hpt. Gl. 408, 457.[/m]
hunig-camb
	[m1][b]hunig-camb[/b], e; [i]f. Honey-tomb[/i] :-- Hunigcamb teáres [i]favum nectaris,[/i] Lchdm. ii. 396, col. 1.[/m]
hunig-flówende
	[m1][b]hunig-flówende[/b]; [i]adj. Flowing with honey, dropping honey, mellifluous[/i] :-- Wyrta geblówene hunigflówende, Exon. 51 a; Th. 178, 26; Gú. 1250. \[Cf. [i]Icel.[/i] hunangs-fljótandi [i]flowing with honey.[/i]\][/m]
hunig-gafol
	[m1][b]hunig-gafol[/b], es; [i]n. Rent paid in honey[/i] :-- Syllan huniggafol [i]to pay rent in honey,[/i] L. R. S. 4; Th. i. 434, 31. \[Cf. mid ús is gerǽd ðæt hé (beó-ceorl) sylle v. sustras huniges tó gafole, 5; Th. i. 436, 1.\][/m]
hunig-smæc
	[m1][b]hunig-smæc[/b]; [i]gen.[/i] -smæcces; [i]m. Taste or flavour of honey[/i] :-- Hafaþ on gehátum hunigsmæccas [i]use honeyed words in their promises,[/i] Frag. Kmbl. 53; Leás. 28.[/m]
hunig-súce
	[m1][b]hunig-súce[/b], -súge, an; [i]f. Privet, a plant from which honey may be sucked[/i] :-- Hunisúge [i]ligustrum,[/i] Ælfc. Gl. 47; Som. 65, 31; Wrt. Voc. 33, 30. Hunisúce, Wrt. Voc. 68, 3.[/m]
hunig-swǽs
	[m1][b]hunig-swǽs[/b]; [i]adj. Like honey;[/i] melleus. Hpt. Gl. 481.[/m]
hunig-swéte
	[m1][b]hunig-swéte[/b]; [i]adj. Sweet as honey, mellifluous[/i] :-- Hé hlód ðá mid þurstigum breóste ða flówendan láre ðe hé eft æfter fyrste mid hunigswéttre þrotan bealcette, Th. An. 45, 4.[/m]
hunig-teár
	[m1][b]hunig-teár[/b], es; [i]m. Distillation from the comb, without squeezing, virgin honey;[/i] mel purissimum, e favo sponte quod effluxit, mell stillativum,' Lchdm. ii. 396, col. 1 :-- Hunigteár [i]nectar,[/i] Hpt. Gl. 468. Hunigteáres [i]nectaris,[/i] Mone Gl. p. 384. Sý gemenged tógædre hunigteár and wín [i]let virgin honey and wine be mixed together,[/i] Lchdm. iii. 292, 16. Besmyra mid hunigteáre, 11. \[Cf. [i]O. E. Hom.[/i] swete al swá án hunitíar felle upe ȝíure híerte, i. 217, 27.\][/m]
hunig-teáren
	[m1][b]hunig-teáren[/b]; [i]adj. Sweet as honey[/i] or [i]nectar[/i] :-- Hunigteárenne [i]nectareum,[/i] Gl. Prud. p. 140.[/m]
hunigteár-líc
	[m1][b]hunigteár-líc[/b]; [i]adj. like nectar;[/i] nectareus, Cot. 138, Lye.[/m]
hún-spuran
	[m1][b]hún-spuran[/b] '[i]dolones;[/i] great spars or staves with small heads of iron, and swords within,' Som. Lye gives [i]hun-spera, -spura[/i] dolo, Cot. 62. v. hún-þyrel.[/m]
hunt
	[m1][b]hunt[/b], e; [i]Hunting[/i] :-- Of hunte [i]du venatione,[/i] Rtl. 117, 4. \[[i]Or is[/i] hunte [i]for[/i] huntunge?\].[/m]
hunta
	[m1][b]hunta[/b], an; [i]m. A hunter[/i] :-- Hunta [i]venator,[/i] Ælfc. Gr. 36; Som. 38, 43; Wrt. Voc. 73, 43. Ǽnne cræft ic cann. Hunta ic eom [i]unam artem scio. Venator sum,[/i] Coll. Monast. Th. 21, 1-6: 22, 27. Wé lǽraþ ðæt preóst ne beó hunta ne hafecere [i]we enjoin that a priest be not a hunter nor a hawker[/i] \[cf. Chaucer's Monk: 'He ȝaf nat of that text a pulled hen, That seith, that hunters been noon holy men'\], L. Edg. C. 64; Th. ii. 258, 7. Eal wéste búton ðǽr huntan gewícodon oððe fisceras, Ors. 1, 1; Swt. 17, 29. Wéste land bútan fiscerum and fugelerum and huntum, Swt. 17, 26. Bethsaida is gereht [i]domus venatorum[/i] ðæt is huntena hús, Shrn. 78, 9. \[Ðá són ðǽræfter ða sǽgon and hérdon fela men feole huntes hunten. Ða huntes wǽron swarte and micele and ládlíce, Chr. 1127; Erl. 256, 28. [i]Laym.[/i] hunte; [i]pl.[/i] hunten: [i]Orm.[/i] hunnte: [i]Chauc.[/i] hunte.\] v. hwæl-hunta.[/m]
hunta
	[m1][b]hunta[/b], an; [i]m. A hunting spider;[/i] salticus scenicus [i]or[/i] aranea tarantula \[?\] :-- Wið ðon gif hunta gebíte mannan ðæt is swíðra [i]in case a hunting spider bite a man, that is the stronger,[/i] L. M. 1, 68; Lchdm. ii. 142, 18 \[see the note\]: 14, 19. Wið huntan bite, 144, 2, 5.[/m]
Huntan-dún
	[m1][b]Huntan-dún[/b], e; [i]f. Huntingdon[/i] :-- Fór se here of Huntandúne and of Eástenglum and worhton ðæt geweorc æt Tæmese forda and forléton ðæt óðer æt Huntandúne ... And ðá se firdstemn fór hám ðá fór óðer út and gefór ða burg æt Huntandúne and hie gebétte and geedneowade ðǽr heó ǽr tóbrocen wæs be Eádweardes cyninges hǽse, Chr. 921; Erl. 106, 16: 107, 31. Tóward Huntendúne porte, 656; Erl. 31, 19.[/m]
Huntandún-scir
	[m1][b]Huntandún-scir[/b], e; [i]f. Huntingdonshire[/i] :-- Tó Huntandúnscire, Chr. 1016; Erl. 154, 7.[/m]
huntaþ-faru
	[m1][b]huntaþ-faru[/b], e; [i]f. A hunting expedition, hunting[/i] :-- Cýpinga and folcgemóta and huntaþfara and woroldlícra weorca on ðam hálgan dæge geswíce man georne [i]let people diligently abstain from marketings and folk-moots and hunting expeditions and secular employments on the holy day \[Sunday\],[/i] L. Eth. vi. 22; Th. i. 322, 12 : L. C. E. 15; Th. i. 368, 18. \[Cf. the Icelandic law 'Maþr a at fiskja drottins dag eþa messu dag eþa veiþa annat of hann vill. Hann scal hafa messu um morgininn aþr oc lata eigi veiþina standa fyrir tiþa socninni.'\][/m]
hún-þyrel
	[m1][b]hún-þyrel[/b], es; [i]n. The hole in the mast-head through which the halyard went[/i] :-- Húnþyrlu [i]carchesia,[/i] Wrt. Voc. 63, 49. \[[i]Icel.[/i] húnn [i]a knob at the end of a staff, at the top of a mast;[/i] hún-bora [i]the hole in the mast-head through which the halyard went.[/i]\][/m]
huntian
	[m1][b]huntian[/b]; [i]p.[/i] ode [i]To hunt[/i] :-- Ic ásende míne fisceras and hí gefixiaþ hí míne huntan and hí huntiaþ hi of ǽlcere dúne and of ǽlcere hylle [i]I will send for many fishers and they shall fish them; and after will I send for many hunters and they shall hunt them from every mountain and from every hill[/i] \[A. V. Jer. 56, 56\], Homl. Th. i. 576, 28. Gif him þince ðæt hé huntige beorge him georne wið his fýnd [i]if he fancies that he is hunting, let him guard himself well against his foes,[/i] Lchdm. iii. 172, 19. Ne canst ðú huntian búton nettum [i]nescis venari nisi cum retibus,[/i] Coll. Monast. Th. 21, 21. Ic fare huntian [i]venatum pergo,[/i] Ælfc. Gr. 24; Som. 25, 10. Huntigendra [i]venantium,[/i] Ps. Spl. 90, 3 : 123, 6.[/m]
huntigestre
	[m1][b]huntigestre[/b], an; [i]f. A huntress[/i] :-- Huntigystran [i]venatrices,[/i] Nar. 38, 3.[/m]
huntig-spere
	[m1][b]huntig-spere[/b], es; [i]n. A hunting-spear, boar-spear[/i] :-- Bárspere [i]vel[/i] huntigspere [i]venabulum,[/i] Ælfc. Gl. 51; Som. 66, 23; Wrt. Voc. 35. 12.[/m]
huntnaþ
	[m1][b]huntnaþ[/b], huntnoþ, es; [i]m. Hunting[/i] :-- Be huntnaþe. Ic wylle ðæt ǽlc man sý his huntnoþes wyrðe on wuda and on felda on his ágenan. And forgá ǽlc man mínne huntnoþ hwǽr ic hit gefriþod wille habban [i]Of hunting. I will that every man have the right to hunt in wood and in open country on his own property. And let every man leave my hunting alone where I wish to have it preserved,[/i] L. C. S. 81; Th. i. 420, 23-6. Wǽre ðú tó-dæg on huntnoþe [i]fuisti hodie in venatione?[/i] Coll. Monast. Th. 21, 35. Hé of huntnoþe com [i]venerat de venatu,[/i] Bd. 3, 14; S. 540, 33. On fiscnoþum and on huntnoþum and on fugelnoþum [i]piscationibus, venationibus, aucupationibus,[/i] Cod. Dipl. Kmbl. iii. 350, 9.[/m]
huntung
	[m1][b]huntung[/b], e; [i]f. Hunting[/i] :-- Mǽre on huntunge heorta and rána [i]cervorum caprearumque insignis,[/i] Bd. 1, 1; S. 474, 45. Gyrstandæg ic wæs on huntunge [i]heri fui in venatione,[/i] Coll. Monast. Th. 22, 3. Hwæt ðést ðú be ðínre huntunge? Ic sylle cync swá hwæt swá ic gefó [i]quid facis de tua vexatione? Ego do regi quicquid capio,[/i] 25-7. Of huntungum [i]de venationibus,[/i] Rtl. 118, 39.[/m]
hup-bán
	[m1][b]hup-bán[/b], -seax. v. hype-bán, -seax.[/m]
húru
	[m1][b]húru[/b]; [i]adv. At least, at all events, at any rate, in any case, however, even, yet, only, indeed, certainly, especially[/i] :-- Húru gif ic hæfde ǽnne penig [i]saltim si haberem unum denarium,[/i] Ælfc. Gr. 44; Som. 46, 35. Húru nú hæfþ mín heáfod uppáhafen ofer míne fýnd [i]nunc autem exaltavit caput meum super inimicos meos,[/i] Ps. 26, 7. Ðæt ic húru underfó sum fóstercild of hyre [i]si forte saltem ex illa suscipiam filios,[/i] Gen. 16, 2. Beó ðú húru gehyrt [i]tu tantum confortare,[/i] Jos. 1, 18, 17. Húru ðæt hig ofer niht ðǽron ne wunigon [i]ita saltem ut non per noctem ibi restent,[/i] L. Ecg. C. 39; Th. ii. 164, 2. Óðre lytle fugelas sind læssan ðonne heó sý and hwæðere hí ofsleáþ sum þing húru ðás fleógan [i]other little birds are less than it \[the dove\] is, and yet they kill something, at any rate these flies,[/i] Homl. Th. ii. 46, 17. Woldon hine habban húru swá deádne [i]they would have him when he was dead at any rate,[/i] 518, 23. Húru fífténe míla brád [i]at least fifteen miles broad,[/i] Ors. 1, 1; Swt. 20, 8. Ðæt hé húru þreó þing ðananforþ healdan wille, L. Eth. v. 6; Th. i. 306, 8 : L. C. E. 19; Th. i. 370, 33. Be emnihte oððe húru be ealra hálgena mæssan [i]by the equinox or in any case by Allhallows' mass,[/i] L. Eth. ix. 9; Th. i. 342, 22. Eallum cristenum gebyreþ ðæt hí riht lufian and húru \[[i]certainly[/i]\] gehádode men scylon á riht rǽran, L. I. P. 7; Th. ii. 312, 34. Húru hit wyrþ ðonne egeslíc, Swt. A. S. Rdr. 104, 5. Gif hit on ǽnegum men ǽnige hwíle fæstlíce wunaþ se deáþ hit húru áfirreþ, Bt. 8; Fox 26, 4. Ðæt deáh tó ǽlcum and húru tó deópun dolgum [i]it is good for all, and especially for deep wounds,[/i] L. M. 1, 45; Lchdm. ii. 114, 1. Ðæt man cristene men and unforworhte of earde ne sylle ne húru on hǽðene leóde [i]certainly not to a heathen nation,[/i] L. Eth. v. 2; Th. i. 304, 15. Heora eáþmetto ne mihton náuht forstandan ne húru heora ofermetta [i]their humility could not avail aught, and certainly not their pride,[/i] Bt. 29, 2; Fox 104, 34. \[A.R. hure.\][/m]
húru-þinga
	[m1][b]húru-þinga[/b]; [i]adv. Especially, at least, at any rate[/i] :-- Húruþinga [i]presertim,[/i] Ælfc. Gr. 38; Som. 41, 65. Hú ne scolde hine húruþinga sceamian seofon dagas [i]nonne debuerat saltem septem diebus rubore suffundi?[/i] Num. 12, 14. Hyne bǽdon ðæt hig húruþinga his reáfes fnæd æthrinon [i]rogabant eum ut vel fimbriam vestimenti ejus tangerent,[/i] Mt. Kmbl. 14, 36. Lǽtaþ mé fyrst óþ tómerigen húruþinga fyrst óþ tómerigen [i]allow me respite until to-morrow, only until to-morrow,[/i] Homl. Th. i. 414, 23. Swilce hé swutellíce cwǽde 'Gif gé noldon Gode lybban on cildháde, ne on geógoþe, gecyrraþ nú húruþinga on ylde to lífes wege,' ii. 78, 13.[/m]
HÚS
	[m1][b]HÚS[/b] es; [i]n. A[/i] HOUSE, [i]a family[/i] :-- [i]Hic lar[/i] þis fýr on ánfealdum getele, and hit getácnaþ hús on mænigfealdum getele, [i]hi lares[/i] ðás hús; ðanon is gecweden [i]lardum[/i] spic, forðan hit on húsum hangaþ lange, Ælfc. Gr. 9; Som. 9, 48. Baðiendra manna hús ðǽr hí hí unscrédaþ inne [i]apodyterium,[/i] i. e. [i]domus qua vestimenta balneantium ponuntur,[/i] Ælfc. Gl. 55 : Som. 67, 9; Wrt. Voc. 37, 6. Lytle hús of bredan [i]tabernæ[/i] vel [i]gurgustia,[/i] Wrt. Voc. 37, 8. Byþ gelíc ðam wísan were se hys hús ofer stán getimbrode [i]assimilabitur viro sapienti qui ædificavit domum suam supra petram,[/i] Mt. Kmbl. 7, 24. Gewát neósian heán húses [i]went and visited the lofty house,[/i] Beo. Th. 233; B. 116. Maria húse gesætt [i]Maria domi sedebat,[/i] Jn. Skt. Lind, 11, 20. Lét fleógan hrefn of húse út \[[i]out of the ark[/i]\], Cd. 71; Th. 87, 2; Gen. 1442. Se wilda fugel ofer heánne beám hús getimbreþ, Exon. 58 b; Th. 211, 24; Ph. 202. Ðæt fǽge hús [i]the corpse,[/i] Elen. Kmbl. 1759; EI. 881. Israhéla hús [i]domus Israel,[/i] Ps. Th. 113, 18, 1, 19 : 134, 21. Nis nán wítega búton wurþscipe búton on his éðele and on his mægþe and on his húse [i]non est propheta sine honore nisi in patria sua et in cognatione sua et in domo sua,[/i] Mk. Skt. 6, 4. \[[i]Goth. O. Sax. O. Frs. Icel. O. H. Ger.[/i] hús : [i]Ger.[/i] haus.\] DER. ambiht-, bán-, bed-, dóm-, eorþ-, feld-, feoh-, feorh-, friþ-, gæst-, geofon-, gift-, græf-, helle-, mán-, mere-, morðor-, nicor-, sáwel-, wíg-, wíte-hús.[/m]
húsa
	[m1][b]húsa[/b], an; [i]m. A member of a household[/i] :-- Fióndes menn húsa his [i]inimici hominis domestici ejus,[/i] Mt. Ktnbl. Lind. 10, 36. v. ge-húsa.[/m]
hús-bonda
	[m1][b]hús-bonda[/b], -bunda, an; [i]m. The master of a house[/i] :-- Án his manna wolde wícian æt ánes bundan húse his unþances and gewundode ðone húsbundon and se húsbunda ofslóh ðone óðerne. Ðá wearþ Eustatius uppon his horse and his gefeoran uppon heora and férdon tó ðam húsbundon and ofslógon hine binnan his ágenan heorþa [i]one of his men wanted to stop at a man's house against his will, and wounded the man of the house, and the man of the house slew the other. Then Eustace got on his horse and his companions on theirs, and went to the man of the house and slew him, in his own home,[/i] Chr. 1048; Erl. 177, 35-40. \[[i]O. E. Homl.[/i] þe husbonde þat is wit warneþ his hus þus, i. 247, 19 : [i]Laym.[/i] of æverelche huse þat husbonde wunede, 31958 : [i]Prompt. Parv.[/i] hose-, hus-bonde [i]paterfamilias;[/i] also [i]maritus : Icel.[/i] \[[i]from which the word seems borrowed[/i]\] hus-bóndi \[ = -búandi\] [i]a house-master; a husband.[/i] Cf. [i]Chauc. Wick.[/i] husbond-, housbonde-man [i]a householder.[/i]\][/m]
hús-bonde
	[m1][b]hús-bonde[/b], an; [i]f. The mistress of a house[/i] :-- Ða Israéliscan wíf biddaþ æt ðám Egiptiscean wífon æt hira néhgebúron and æt hira húsbondum sylfrene fatu [i]postulabit mulier a vicina sua et ab hospita sua vasa argentea,[/i] Ex. 3, 22.[/m]
hús-brice
	[m1][b]hús-brice[/b], es; [i]m. Housebreaking, burglary[/i] :-- Húsbrice \[-brec, MS. A.\] and bærnet æfter woruldlage is bótleás [i]housebreaking and arson are according to the secular law inexpiable,[/i] L. C. S. 65; Th. i. 410, 5. Cf. quedam non possunt emendari, que sunt husbreche, et bernet, L. H. 12, 1; Th. i. 522, 27 : 47; Th. i. 546, l0. \[[i]O. Frs.[/i] hús-breke : cf. [i]Icel.[/i] hús-brot [i]housebreaking, burglary : and O. H. Ger.[/i] hús-prehho [i]prædator.[/i]\] v. brecan, á-brecan.[/m]
hús-bryne
	[m1][b]hús-bryne[/b], es; [i]m. The burning of a house, a fire[/i] :-- Æt húsbryne ǽlc mon ánne pening [i]at the burning of a house let every man contribute one penny,[/i] Chart. Th. 614, 13. \[[i]Icel.[/i] hús-bruni : cf. [i]O. Frs.[/i] hús-brand.\][/m]
husc
	[m1][b]husc[/b], hucs, hux, es; [i]m.[/i] \[cf. hosp.\] [i]Insult, scorn, scoffing, mockery[/i] :-- Abraham mid hucse bewand ða hleóðorcwidas on hige sínum \[cf. [i]Sarah laughed within herself,[/i] Gen. 18, 12\], Cd. 107; Th. 140, 34; Gen. 2337 : 109; Th. 143, 21; Gen. 2382. Þurh hucx [i]per ironiam,[/i] Cot. 186, Lye. \[[i]Laym.[/i] hux and hoker : [i]O. L. Ger.[/i] hosc [i]subsannatio : O. H. Ger.[/i] hosc [i]sugillatio.[/i]\] v. hux-líc.[/m]
hús-carl
	[m1][b]hús-carl[/b], es; [i]m.[/i] \[[i]A word apparently taken from the Scandinavians, as the English form would be[/i] hús-ceorl.\] [i]A member of the king's bodyguard[/i] :-- Ðurstán mín húskarll [i]præfectus meus palatinus Ðurstanus,[/i] Cod. Dipl. Kmbl. iv. 202, 4. Urk mín húskarl, 221, 6. On gewitnesse eallra ðæs kynges húscarlan \[-carla?\], 291, 15. Ða Densca húscarles, Chr. 1070; Erl. 207, 25. Man gerǽdde ðæt Ælfgifu Hardacnutes módor sǽte on Winceastre mid ðæs cynges húscarlum hyra suna, 1036; Erl. 165, 5. \[[i]O. Frs.[/i] hús-kerl : [i]Icel.[/i] hús-karl [b]I.[/b] [i]a man-servant,[/i] opposed to húsbondi [i]a master;[/i] [b]II.[/b] [i]a member of the king's body-guard.[/i] See Cl. and Vig. Dict.\] v. Kemble's Saxons in England, ii. 118 sqq : Stubbs' Const. Hist. i. 150.[/m]
husc-word
	[m1][b]husc-word[/b], es; [i]n. An insulting, scornful word[/i] or [i]speech[/i] :-- Huscworde ongan ealdorsacerd hyspan, Andr. Kmbl. 1338 ; An. 669. \[[i]Laym.[/i] hux-word.\][/m]
HÚSEL
	[m1][b]HÚSEL[/b], húsul, húsl, es; [i]n. The[/i] HOUSEL, [i]consecrated bread and wine, the Eucharist[/i] :-- Ðæs hláfes wé onbyriaþ ðonne wé mid geleáfan tó húsle gáþ forðan ðe ðæt hálige húsel is gástlíce Cristes líchama [i]that bread we taste when we believingly go to the Lord's supper, for the consecrated bread is spiritually Christ's body,[/i] Homl. Th. i. 34, 18. Hwí is ðæt hálige húsel gecweden Cristes líchama oððe his blód, gif hit nis sóþlíce ðæt ðæt hit geháten is? Sóþlíce se hláf and ðæt wín ðe beóþ þurh sacerda mæssan gehálgode óðer þing hí æteówiaþ menniscum andgitum wiðútan and óðer þing hí clypiaþ wiðinnan geleáffullum módum. Wiðútan hí beóþ gesewene hláf and wín ǽgðer ge on hiwe and on swæcce, ac hí beóþ sóþlíce æfter ðære hálgunge Cristes líchama and his blód þurh gástlícere gerýnu, ii. 268, 21-9. Ðæt húsel is Cristes líchama ná líchamlíce ac gástlíce ná se líchama ðe hé on þrowode ac se líchama ðe hé embe spræc ðá ðá hé bletsode hláf and wín tó húsle . . . and cwæþ be ðam gebletsodan hláfe Ðis is mín líchama and be ðam gehálgodan wíne Ðis is mín blód . . . Understandaþ ðæt se Drihten dæghwamlíce bletsaþ þurh sacerda handa hláf and wín tó his gástlícan líchama and blóde [i]the housel is Christ's body, not bodily but spiritually; not the body that he suffered in, but the body that he spoke about when he blessed bread and wine for housel . . . and said of the bread he had blessed : 'This is my body,' and of the hallowed wine : 'This is my blood' . . . Understand that the Lord daily blesses, by the priest's hands, bread and wine so that they become his spiritual body and blood,[/i] L. Ælfc. C. 36; Th. ii. 360, 15-24. Ðæm folce húsl syllan [i]Eucharistiam populo dare,[/i] Bd. 2, 5; S. 507,13. Hé frægn hwæðer hí ǽnig húsel ðǽrinne hæfdon. Ðá andswaredon hí hwylc þearf is ðé húsles . . . Cwæþ hé Beraþ mé hwæðere húsel tó [i]interrogavit, si Eucharistiam intus haberent. Respondebant, 'Quid opus est Eucharistia?' 'Et tamen' ait 'afferte mihi Eucharistiam,'[/i] 4, 24; S. 598, 35-9 : L. Ælfc. C. 36; Th.. ii. 358, 16-38, 360, 5-15, 24-29. Tó húsle gán [i]to go to the sacrament,[/i] Blickl. Homl. 207, 5 : 209, 6. Húsle gereorded ðý æþelan gyfle [i]having been fed with the Eucharist, that noble meal,[/i] Exon. 51 b; Th. 180, 4; Gú. 1274. \[[i]The older meaning of the word is seen from the Gothic[/i] hunsl [i]sacrifice;[/i] hunslian [i]to offer;[/i] hunsla-staþs [i]an altar,[/i] see Grmm. D. M. 35. The word is found in [i]Icel.[/i] húsl : [i]Swed.[/i] husl : [i]Orm. A. R. O. E. Hom.[/i] husel : [i]R. Glouc.[/i] hosel : [i]Piers P. Chauc.[/i] housel : and for later use see Nares' Gloss.\] and wín tó húsle ... and cwæþ be ðam gebletsodan hláfe Ðis is mín líchama and be ðam gehálgodan wíne Ðis is mín blód ... Understandaþ ðæt se Drihten dæghwamlíce bletsaþ þurh sacerda handa hláf and wín tó his gástlícan líchama and blóde [i]the housel is Christ's body, not bodily but spiritually; not the body that he suffered in, but the body that he spoke about when he blessed bread and wine for housel ... and said of the bread he had blessed: 'This is my body,' and of the hallowed wine: 'This is my blood' ... Understand that the Lord daily blesses, by the priest's hands, bread and wine so that they become his spiritual body and blood,[/i] L. Ælfc. C. 36; Th. ii. 360, 15-24. Ðæm folce húsl syllan [i]Eucharistiam populo dare,[/i] Bd. 2, 5; S. 507, 13. Hé frægn hwæðer hí ǽnig húsel ðǽrinne hæfdon. Ðá andswaredon hí hwylc þearf is ðé húsles ... Cwæþ hé Beraþ mé hwæðere húsel tó [i]interrogavit, si Eucharistiam intus haberent. Respondebant, 'Quid opus est Eucharistia?' 'Et tamen' ait 'afferte mihi Eucharistiam,'[/i] 4, 24; S. 598, 35-9: L. Ælfc. C. 36; Th. ii. 358, 16-38, 360, 5-15, 24-29. Tó húsle gán [i]to go to the sacrament,[/i] Blickl. Homl. 207, 5: 209, 6. Húsle gereorded ðý æþelan gyfle [i]having been fed with the Eucharist, that noble meal,[/i] Exon. 51 b; Th. 180, 4; Gú. 1274, \[[i]The older meaning of the word is seen from the Gothic[/i] hunsl [i]sacrifice;[/i] hunslian [i]to offer;[/i] hunsla-staþs [i]an altar,[/i] see Grmm. D. M. 35. The word is found in [i]Icel.[/i] húsl: [i]Swed.[/i] husl: [i]Orm. A. R. O. E. Horn.[/i] husel: [i]R. Glouc.[/i] hosel: [i]Piers P. Chauc.[/i] housel: and for later use see Nares' Gloss.\][/m]
húsel-bearn
	[m1][b]húsel-bearn[/b], es; [i]n. A person who may partake of the Eucharist[/i] :-- Hálig húsulbearn \[[i]Guthlac[/i]\], Exon. 40 b; Th. 135, 28; Gú. 531.[/m]
húsel-disc
	[m1][b]húsel-disc[/b], es; [i]m. Housel-dish, the plate for the consecrated bread, the paten[/i] :-- Húseldisc [i]patena,[/i] Ælfc. Gl. 26; Som. 60, 91; Wrt. Voc. 25, 31: [i]patina,[/i] Wrt. Voc. 81, 2. Ðis mon sceal wrítan on húsldisce and on ðone drenc mid háligwætere þweán and singan on [i]this is to be written on a paten and washed into the drink and sung over,[/i] L. M. 1, 62; Lchdm. ii. 136, 3.[/m]
húsel-fæt
	[m1][b]húsel-fæt[/b], es; n. [i]A sacrificial vessel,[/i] \[[i]in Christian times[/i]\] [i]a sacramental vessel[/i] :-- Húselfatu [i]vasa sacra,[/i] Bd. 1, 29; S. 498, 9. Subdiaconus is underdiácon se ðe ða fatu byrþ forþ tó ðam diácone and þénaþ under ðam diácone æt ðam hálgan weófode mid ðam huselfatum, L. Ælfc. C. 15; Th. ii. 348, 11. Húslfatu hálegu [i]the vessels of the temple,[/i] Cd. 209; Th. 260, 5; Dan. 705: 212; Th. 262, 24; Dan. 749.[/m]
húsel-gang
	[m1][b]húsel-gang[/b], es; [i]m. Attendance upon[/i] or [i]partaking of the sacrament[/i] :-- Fulluht and synna forgyfenys húselgang sind eallum gemǽne earmum and eádigum [i]baptism and forgiveness of sins, attendance at the sacrament, are common to all, to poor and rich,[/i] Homl. Th. i. 64, 32: ii. 48, 29. Se ðe hit singþ æt his endedæge ðonne forstent hit him húselgang [i]he who sings it at his last day, for him it shall stand instead of receiving the Eucharist,[/i] Lchdm. iii. 288, 16. Gearwige tó húslgange oft and gelóme gehwá hine sylfne, L. Eth. v. 22; Th. i. 310, 7. Gearwige hine tó húselgange húru þríwa on geáre, vi. 27; Th. i. 322, 7: L. C. E. 19; Th. i. 370, 32. v. next word.[/m]
húsel-genga
	[m1][b]húsel-genga[/b], gengea, an; [i]m. One who goes to the Lord's supper, a communicant[/i] :-- Gif hé húslgengea síe, L. Win. 23; Th. i. 42, 7: L. In. 19; Th. i. 114, 11. Be húslgengum, 15; Th. i. 112, 4.[/m]
husel-hálgung
	[m1][b]husel-hálgung[/b], e; [i]f. The sanctifying that comes from receiving the Eucharist, attendance at the Eucharist[/i] :-- Ðreó heálíce þing gesette God mannum tó clǽnsunge án is fulluht óðer is húselhálgung þridde is dǽdbót ... Se húselgang ús gehálgaþ, Homl. Th. ii. 48, 27. Úre gástlícan lác sind úre gebedu and lofsang and húselhálgung [i]our spiritual gifts are our prayers and praise and attendance at the Eucharist,[/i] i. 54, 27.[/m]
húsel-láf
	[m1][b]húsel-láf[/b], e; [i]f. What is left of the housel[/i] :-- Man ne mót hálgian húsel on Langa Frigedæg ... Gange se preóst tó ðam weofode mid ðære húselláfe ðe hé hálgode on Ðunresdæg [i]housel must not be hallowed on Good Friday ... Let the priest go to the altar with what remains of the housel that he hallowed on Thursday,[/i] L. Ælfc. C. 36; Th. ii. 358, 22.[/m]
húsel-portic
	[m1][b]húsel-portic[/b], es; [i]m. Sacristy[/i] :-- His líchoma wæs bebyriged beforan ðam húselportice [i]sepultus est corpore ante secretarium,[/i] Bd. 2, 1; S. 500, 15.[/m]
húsel-þegn
	[m1][b]húsel-þegn[/b], es; [i]m. An acolyte[/i] :-- Acolitus ðæt is húslþén, L. Ecg. C. 41; Th. i. 166, 20.[/m]
húsel-wer
	[m1][b]húsel-wer[/b], es; [i]m. One who may take the sacrament, a communicant[/i] :-- Húsulweras, Exon. 44 a; Th. 149, 28; Gú. 768.[/m]
hús-fæst
	[m1][b]hús-fæst[/b]; [i]adj. Having a house, being a householder[/i] :-- Ǽlc man húsfæst on his ówe land [i]every man having a house on his own land,[/i] Chart. Th. 438, 5.[/m]
hús-heofon
	[m1][b]hús-heofon[/b], es; [i]m. A ceiling[/i] :-- Húshefen [i]lacunar,[/i] Cot. 119, Lye.[/m]
hús-hláford
	[m1][b]hús-hláford[/b], es; [i]m. The master of a house[/i] :-- Secgeaþ ðam húshláforde [i]dicetis patrifamilias,[/i] Lk. Skt. 22, 11.[/m]
hús-hleów
	[m1][b]hús-hleów[/b], es; [i]n. Shelter afforded by a house[/i] :-- Gif\[e\] his húshleów and mete and munde ðam ðe ðæs beþurfe [i]let him give the shelter of his house and food and protection to him that needs it,[/i] L. Pen. 15; Th. ii. 282, 25.[/m]
húgian
	[m1][b]húgian[/b]; [i]p.[/i] ode [i]To house, give shelter in a house[/i] :-- Féde þearfan and scrýde and húsige [i]let him feed the needy and clothe and house them,[/i] L. Pen. 14; Th. ii. 282, 15. \[[i]Icel.[/i] húsa [i]to shelter;[/i] hýsa [i]to house.[/i]\][/m]
hús-incel
	[m1][b]hús-incel[/b], es; [i]n. A small house, a habitation;[/i] domicilium, tabernaculum :-- Husincil [i]tabernaculum,[/i] Rtl. 181, 5, 15. In húsincle [i]in domicilio,[/i] Ps. Surt: húsincyle, Ps. Spl. C. 101, 7. \[Cf. [i]O. H. Ger.[/i] húsili [i]domiclium, domuncula.[/i]\][/m]
húsl
	[m1][b]húsl[/b]. v. húsel.[/m]
húslian
	[m1][b]húslian[/b]; [i]p.[/i] ode [i]To housel, to administer the sacrament[/i] :-- Hý mihton wel habban wíf on ðam dagum forðan ðe hý nǽfre ne mæssodon ne menn ne húslodon [i]they might well have wives in those days for they never celebrated mass nor administered the Eucharist to men,[/i] L. Ælfc. C. 7; Th. ii. 346, 8. Wé lǽraþ ðæt ǽlc preósta seóce men húslige ðonne heom þearf sí, L. Edg. C. 65; Th. ii. 258, 10. Diaconus mót ðæt folc húsligan, L. Ælfc. C. 16; Th. ii. 348, 14. \[Cf. Diaconus mót hláf sillan, L. Ælfc. P. 34; Th. ii. 378, 12.\] Gif man biþ tó húsligenne, 29; Th. ii. 352, 31. \[[i]Orm.[/i] huslenn: [i]Prompt. Parv.[/i] howselyñ wythe the sacrament [i]communico,[/i] see note, p. 250: [i]Piers P. Chauc.[/i] houseled; [i]pp.[/i] cf. [i]Shaks.[/i] un-houseled: [i]Goth.[/i] hunslian [i]to offer: Icel.[/i] húsla [i]to give the Corpus Domini to a sick person.[/i]\][/m]
húslung
	[m1][b]húslung[/b], e; [i]f. The administration of the sacrament[/i] :-- Æfter ðære húslunge gewát tó ðam lífigendan gode, Homl. Swt. 3, 622: Homl. Th. ii. 548, 9.[/m]
hús-rǽden
	[m1][b]hús-rǽden[/b], e; [i]f. A house, family[/i] :-- Húsrǽden israhéles [i]domus israel,[/i] Ps. Lamb. 113 \[2nd\], 9. Húsrǽdenne hire [i]domus ejus,[/i] 47, 14.[/m]
hús-stede
	[m1][b]hús-stede[/b], es; [i]m. The site of a building[/i] :-- Ðeós wyrt byþ cenned on ealdum hússtedum, Herb. 52, 1; Lchdm. i. 154, 25; 85, i; Lchdm. i. 188, 12. \[[i]O. Sax.[/i] hús-stedi: [i]O. Frs.[/i] hús-stede: [i]Icel.[/i] húsa-staðr: [i]O. H. Ger.[/i] hús-stat.\][/m]
hús-ting
	[m1][b]hús-ting[/b], es; [i]n. A word taken from the Scandinavians[/i] \[[i]Icel.[/i] hús-þing [i]a council[/i] or [i]meeting[/i] to which a king, earl or captain summoned his people or guardsmen\], [i]a meeting, court, tribunal,[/i] apparently so called from its being held within a building when other courts were held in the open air. The word occurs in the following passages \[Latin\] :-- Debet eciam in Londoñ, que caput est regni et legum, semper curia domini regis singulis septimanis die Lune hustingis sedere et teneri, L. Th. i. 457, 36. Ad folkemoth vel ad husteng, 463, 11. Non on hustenge neque in folkesmote, 503, 3. Ad pondus Hustingie Londonensis, Chart. Th. 533, 10. It is found also in English :-- Mid hundeahtigum marcan hwítes seolfres be hústinges gewihte, 329, 22. Hí \[the Danes\] leaddon ðone biscop tó heora hústinga, Chr. 1012; Erl. 146, 17.[/m]
hús-wist
	[m1][b]hús-wist[/b], e; [i]f. A house, household[/i] :-- Ic ingange on ðínum húswiste &l-bar; into ðínum húse [i]introibo in domum tuam,[/i] Ps. Lamb. 5, 8.[/m]
húðe
	[m1][b]húðe[/b] \[v. herehúðe\], e; [i]f. Prey, spoil, booty[/i] :-- Húðe hremig [i]exulting in spoil,[/i] Elen. Kmbl. 297; El. 149: Beo. Th. 248; B. 124. Cómon tó Moyse mid micelre húðe [i]adduxerunt prædam ad Moysen,[/i] Num. 31, 12. Se Chaldéa cining com ðá tó his earde mid ðære húðe, Ælfc. T. Grn. 8, 23: Cd. 174; Th. 220, 2; Dan. 65. Habbaþ nú ða húðe and ðæt orf eów gemǽne [i]prædam vero et omnia animantia diripiens vobis,[/i] Jos. 8, 2: Cd. 97; Th. 127, 19; Gen. 2113: 98; Th. 129, 24; Gen. 2149. Húða mǽste [i]greatest of spoils,[/i] Exon. 16 a; Th. 35, 35; Cri. 568. \[Cf. [i]Goth.[/i] hunths [i]captivity: O. H. Ger.[/i] heri-hunda [i]præda.[/i]\] v. here-hýð.[/m]
húðe
	[m1][b]húðe[/b], tó [i]in portum,[/i] Ps. Lamb. 106, 30. v. hýð.[/m]
hux-
	[m1][b]hux-[/b], husc-líc; [i]adj. Ignominious, involving shame, scorn, insult[/i] :-- Huxlíc [i]dedecor,[/i] Ælfc. Gr. 9, 21; Som. 10, 34. Ðá þuhte him tó huxlíc ðæt hé híran sceolde ǽnigum hláforde [i]it seemed to him too ignominious to obey any lord,[/i] Ælfc. T. Grn. 2, 36. Ðá þuhte ðam heáhgeréfan huxlíc ðæt heó óðerne tealde tóforan his gebyrdum, Homl. Swt. 7, 24. v. husc.[/m]
hux-líce
	[m1][b]hux-líce[/b]; [i]adv. Ignominiously, disgracefully, unbecomingly[/i] :-- Ðone seó eorþlíce árleásnyss huxlíce tealde [i]whom earthly impiety had disgracefully calumniated,[/i] Homl. Th. i. 48, 23. Ða ðe hí huxlíce hér on lífe gedrehton [i]those who shamefully afflicted them in this life,[/i] Jud. 5; Thw. 156, 10. Gelǽdde ðone kining mid him swíðe huxlíce [i]carried the king with him very ignominiously,[/i] Ælfc. T. Grn. 8, 20.[/m]
hwá
	[m1][b]hwá[/b]; [i]m, f;[/i] hwæt; [i]n. Who; what.[/i] [b]I.[/b] [i]in direct questions[/i] \[[i]with indic. or subj.[/i]\] :-- [i]Quis[/i] hwá is werlíc hád [i]que[/i] hwilc is wíflíc, [i]cujus[/i] hwæs, [i]cui[/i] hwam [i]a quo[/i] fram hwam ... Gif ic cweðe [i]quis hoc fecit[/i] hwá dyde ðis ðonne biþ se [i]quis interrogativum[/i] ðæt is áxigendlíc, Ælfc. Gr. 18; Som. 21, 12-27. Hwá hwylc mann swá Drihten ondrǽt [i]quis est homo qui timeat Dominum?[/i] Ps. Th. 24, 10. Hwá is moncynnes ðæt ne wundrie [i]what man is there that does not admire?[/i] Bt. Met. Fox 28, 10; Met. 28, 5. Hwá þegna, 86; Met. 28, 43. Hwæt is se gewuldroda cyning [i]quis est iste rex gloriæ?[/i] Ps. Th. 32, 10. Hwæt hátte Noes wíf [i]what was Noe's wife called?[/i] Salm. Kmbl. 184, 28. Hwæt wénst ðú hwæt is ðes [i]quis putas est iste?[/i] Mk. Skt. 4, 41; Lk. Skt. 5, 21. Hwæt ys ðes mannes sunu? Jn. Skt. 12, 34. Hwæt sind ðás búton þrymsetl heora Scyppendes [i]what are these but thrones of their Creator?[/i] Homl. Th. i. 346, 11. Hwæt sind ða strangan? Ða beóþ strange and trume ðe þurh geleáfan wel þeónde beóþ, ii. 390, 22. Ðá cwæþ Isaac: Hwæt eart ðu? Hé andwirde: Ic eom Esau. Ðá cwæþ Isaac: Hwæt wæs se ðe mé ǽr brohte of huntoþe? Gen. 27, 32-3. Hwæt is se ðe ðé slóh [i]quis est qui te percussit?[/i] Mt. Kmbl. 26, 68. Hwæt eom ic manna ðæt ic mihte god forbeódan [i]what manner of man am I, that I could forbid God,[/i] Homl. Swt. 10, 191: Elen. Kmbl. 1802; El. 903: Beo. Th. 479; B. 237. Hwæt is þinga ðe bitere síe [i]what thing is there that is bitterer?[/i] Past. 21; Swt. 164, 1. Hwæt næddercynna sí on eorþan [i]how many kinds of snakes are there on the earth?[/i] Salm. Kmbl. 204, 7. Hwæt suna hæfde Adam [i]what sons had Adam?[/i] 184, 31. Hwæt synt ðínum esne ealra dagena [i]quot sunt dies servi tui?[/i] Ps. Th. 118, 84. Hwæt gódes dó ic [i]quid boni faciam?[/i] Mt. Kmbl. 19, 16. Hwæt þincþ eów be Criste hwæs sunu ys hé [i]quid vobis videtur de Christo? cujus est filius?[/i] 22, 42. Hunta ic eom. Hwæs? [i]venator sum. Cujus?[/i] Coll. Monast. Th. 21, 7. Hwæs wénaþ se ðe nyle gemunan [i]what does he expect that will not remember?[/i] Exon. 25 b; Th. 74, 1; Cri. 1200. Tó hwam gá wé [i]ad quem ibimus?[/i] Jn. Skt. 6, 68. Bí hwon scealt ðú lifgan [i]by what art thou to live?[/i] Exon. 36 b; Th. 118, 23; Gú. 244. For hwan nǽron eorþwelan gedǽled gelíce [i]why have not earth's treasures been equally divided?[/i] Salm. Kmbl. 685, 693, 703; Sal. 342, 346, 351. For hwan gǽst ðú swá búton wæstme ðínes gewinnes? St. And. 24, 15: Ps. Th. 73, 11: 113, 5. For hwon sécest ðú sceade? Cd. 42; Th. 54, 7, 12; Gen. 873, 876. On hwam mæg man geseón mannes deáþ [i]by what can one foresee a man's death?[/i] Salm. Kmbl. 206, 10. On hwan [i]in quo?[/i] Ps. Th. 118, 9. Tó hwæm willaþ gé þider faran [i]why will ye go thither?[/i] St. And. 6, 18. Tó hwam, Salm. Kmbl. 894; Sal. 446. Tó hwan, Soul Kmbl. 39; Seel. 17. Hwæne séce gé [i]quem quæritis?[/i] Jn. Skt. 18, 7. For hwí [i]quare?[/i] Ps. Th. 113, 5: Coll. Monast. Th. 24, 19. For hwí swá [i]cur sic?[/i] 27. Tó hwi stande gé ídele [i]why stand ye idle,[/i] Homl. Th. ii. 74, 35. Hwý biþ his anwald áuhte ðý mára gif hé náh his selfes geweald [i]in what way will his power be at all the greater if he has not command over himself?[/i] Bt. Met. Fox 16, 39; Met. 16, 20. [b]II.[/b] [i]in dependent clauses[/i] :-- Gif ic cweþe [i]nescio quis hoc fecit[/i] nát ic hwá ðis dyde ðon biþ se [i]quis infinitivum[/i] ðæt is ungeendigendlíc. Gif ic cweþe [i]tu scis quis hoc fecit[/i] ðú wást hwá ðys dyde ðon biþ se [i]quis relativum[/i] ðæt is edlesendlíc, Ælfc. Gr. 18; Som. 21, 27-30. Hogodon georne hwá ǽrost mihte on fǽgean men feorh gewinnan [i]strove eagerly who might first obtain the life of a 'fey' man,[/i] Byrht. Th. 135, 26; By. 124. Men ne cunnon secgan hwá dæm hlæste onféng, Beo. Th. 104; B. 52: Andr. Kmbl. 761; An. 381. Ic nú scortlíce secgan scyle hwá ðæs ordfruman wǽron [i]I will now shortly tell who its authors were,[/i] Ors. 5, 9; Swt. 232, 18. Næfdon hwæt hí ǽton [i]nec haberent quod manducarent,[/i] Mk. Skt. 8, 1. Ne rǽdde gé ðæt hwæt dauid dyde ðá hine hingrede [i]nec hoc legistis quod fecit dauid cum esurisset,[/i] Lk. Skt. 6, 3. Ðonne sceal gehwá him æteówian hwæt hé mid ðam punde geteolod hæfþ, Homl. Th. ii. 558, 10. Gehiéren hwæt áwriten is, Past. 44; Swt. 323, 7: 45; Swt. 341, 12: 52; Swt. 405, 29. Geþince gé hwæt gé síen and hwelce gé síen [i]pensa quod es,[/i] Past. 21, 4; Swt. 159, 14: 1, 3; Swt. 27, 23. Hé sǽde hyre hwæt heó man ne wæs [i]he told her how she was not a man,[/i] Homl. Swt. 2, 78. Seó eorþe is tó wundrienne hwæt heó ǽrest oððe gódra þinga cenne [i]mirandum est terra quantum aut bonarum rerum pariat,[/i] Nar. 2, 12. Mé wæs uncúþ hwæt ðæs ðám lícian wolde ðe æfter ús wǽren [i]I did not know how much of it would please those that should be after us,[/i] L. Alf. 49; Th. i. 58, 22. Hit næs ná gesǽd hwæt Pirruses folces gefeallen wǽre, Ors. 4, 1; Bos. 77, 30. \[Ðæt is ungeliéfedlíc tó gesecganne\] hwæt ðæs ealles wæs [i]what there was of it all,[/i] 5, 12; Swt. 240, 16: Chr. 1046; Erl. 171, 3. Hé nyste hwæt ðæs sóðes wæs [i]he did not know how much truth there was in it,[/i] Ors. 1, 1; Swt. 17, 33. Hý ne áhsedan hwæt ðæra gefarenra wǽre, ac hwæt heora ðonne tó láfe wǽre [i]they did not ask how many were dead, but how many of them were then left,[/i] 4, 4; Bos. 80, 12. Ðá befran se sceaða hwæt hé manna wǽre. Homl. Th. ii. 502, 27: Cd. 64; Th. 77, 6; Gen. 1271. Saga hwæt ic hátte [i]say what I am called,[/i] Exon. 102 b; Th. 387, 1; Rä. 4, 72, Ðæt hie geþencen hwæs folgeras hie sindon [i]ut cujus sint sequaces agnoscant,[/i] Past. 47, 1; Swt. 357, 16. Wé cwǽdon hwæs se wyrðe wǽre ðe óðrum ryhtes wyrnde, L. Ed. 2; Th. i. 160, 10. Ic cýðe hwæs ic gean intó ealdan mynstre, Chart. Th. 333, 10: Andr. Kmbl. 290; An. 145. Swá wæs gemearcod hwam ðæt sweord geworht ǽrest wǽre [i]so was marked for whom that sword was first wrought,[/i] Beo. Th. 3397; B. 1696. Ic ne can for hwam se streám ne mót stillan nihtes [i]I know not why the stream cannot rest at night,[/i] Salm. Kmbl. 795; Sal. 397. Lyt ðú gemundest tó hwan ðínre sáwle þing siððan wurde [i]little didst thou mind to what thy soul's condition would come,[/i] Soul Kmbl. 39; Seel. 20: Beo. Th. 4149; B. 2071. Sió hálige gesomnung þurh gesceádwísnesse gesiehþ of huan ǽlc costung cymeþ [i]sancta ecclesia, quæ ex causis singulis tentamenta prodeant, per discretionem conspicit,[/i] Past. 11, 2; Swt. 65, 24. Ac ðú findst wið hwone ðú meaht flítan [i]sed contra quos valeatis vos extendere, semper invenitis,[/i] 44, 8; Swt. 331, 5. Be hwý [i]according to what principle,[/i] Chart. Th. 171, 7. Ic wundrige for hwý se góda God lǽte ǽnig yfel beón [i]I wonder for what reason the good God allows any evil to exist,[/i] Bt. 36, 1; Fox 172, 4. For hwig, St. And. 32, 13. Frægn hí mid hwí hí gescildan heora hús [i]he asked them what they protected their house with,[/i] Shrn. 90, 7. [b]III.[/b] \[an indefinite pronoun\] [i]any one, some one; anything, something[/i] :-- Gif hwá on cirican hwæt þeófige [i]if any one steal anything in a church,[/i] L. Alf. pol. 6; Th. i. 66, 2. Gyf hwá eów ǽnig þingc tócwyþ [i]si quis vobis aliquid dixerit,[/i] Mt. Kmbl. 21, 3. Nellaþ hí gelýfan ðeáh hwá of deáþe árise [i]they will not believe, though one rose from death,[/i] Homl. Th. i. 334, 21: Bt. Met. Fox 10, 53; Met. 10, 27. Ðeáh ánra hwá ealles wealde ðæs íglandes [i]though any one rule all that island,[/i] 16, 31; Met. 16, 16. Hwæt hwá óðrum tó wó gedó [i]what any one does wrongfully to another,[/i] L. E. I. 35; Th. ii. 432, 26. Búton hwá þurh flánes flyht fyl genáme, Byrht. Th. 133, 56; By. 71. Gif hé næbbe hwæt hé selle [i]if he have not anything to give,[/i] L. Alf. 24; Th. i. 50, 16. Ne furþum ne giémaþ hwæt hie dón oððe hwonne hie hwæt dón [i]qui nequaquam, quæ quando agant, inspiciunt,[/i] Past. 39, 3; Swt. 287, 7. Ánes hwæt tó singanne [i]to sing something,[/i] 46, 2; Swt. 347, 6: Beo. Th. 6013; B. 3010. Tó ðæm gleáw ðæt hé swelces hwæt tócnáwan cunne [i]so skilled that he can distinguish in a matter of such a kind,[/i] Past. 52, 10; Swt. 411, 26. Blæc oððe won oððe swilces hwæt [i]pale or livid or something of that kind,[/i] L. M. 1, 35; Lchdm. ii. 82, 13: Beo. Th. 1764: B. 880. Gif hwæt yfles on biþ, L. M. 2, 24; Lchdm. ii. 214, 13. Lytles hwæt, Ors. 3, 7; Swt. 120, 4: 3, 9; Swt. 136, 18. Gif friþgeard sí on hwæs lande [i]if a 'friþgeard' be on any one's land,[/i] L. N. P. L. 54; Th. ii. 298, 16. Gif hwæs bróðor deád biþ [i]si cujus frater mortuus fuerit,[/i] Mk. Skt. 12, 19. Ðonne ðæt mód hwæs wilnode tó witanne ðæs ðe hit ǽr for sweotole ongytan ne meahte, Shr. 164, 19. Ðeáh hwæm swá ne þince [i]though to any one it seem not so,[/i] Bt. 20; Fox 70, 32. Rinca hwæm, Bt. Met. Fox 22, 56; Met. 22, 28. Oft hwæm gebyreþ ðæt hé hwæt mǽrlíces and wundorlíces gedéþ, Past. 4, 1; Swt. 39, 6: 40, 5; Swt. 297, 4. Hit biþ on ánes hwæm ðé unfæstre [i]impar quisque invenitur ad singula,[/i] 4, 1; Swt. 37, 15. Sóna swá sacerda hwylc hwone on wóh gesyhþ [i]directly any priest sees any one in error,[/i] L. E. I. 28; Th. ii. 424, 26. Ðeáh mon hwone gódra mid rihte herige, Bt. 30, 1; Fox 108, 8: Bt. Met. Fox 10, 1; Met. 10, 1: Beo. Th. 312; B. 155. [b]IV.[/b] [i]in combination with[/i] swá, [i]whosoever, whatsoever, whatever[/i] :-- Swá hwá [i]quicunque,[/i] Ælfc. Gr. 18; Som. 21, 37: swá hwá [i]quisquis,[/i] 34. Swá hwá swá ðé genýt þúsend stapa [i]quicunque té angariaberit mille passus,[/i] Mt. Kmbl. 5, 41: Cd. 22; Th. 28, 20; Gen. 438: 24; Th. 31, 10; Gen. 483. Swá hwæt swá hig woldon [i]quæcumque voluerunt,[/i] Mt. Kmbl. 17, 12: Cd. 35; Th. 47, 4; Gen. 755. \[Hí mósten césen of clerchádes man swá hwam ([i]acc.[/i]) swá hí wolden, Chr. 1123; Erl. 250, ii. [b]V.[/b] [i]taking the place of the earlier[/i] se :-- Hé wið ðone cyng geworhte for hwan hine se cyng ealles benǽmde [i]he acted against the king; on which account the king deprived him of everything,[/i] 1104; Erl. 239, 31: 1110; Erl. 243, 15: 1117; Erl. 246, 21.\] \[[i]Laym.[/i] wha; whæt, what, wat: [i]Orm.[/i] wha; whatt: [i]A. R.[/i] hwo; hwat: [i]O. and N.[/i] hwo, wo; hwat, what, wat: [i]R. Glouc.[/i] wo; wat: [i]Ayenb.[/i] huo; huet: [i]Chauc. Piers P.[/i] who; what: [i]Goth.[/i] hwas, [i]m:[/i] hwó; [i]f:[/i] hwa; [i]n: O. Sax.[/i] hwe; hwat: [i]O. Frs.[/i] hwa; hwet: [i]Icel.[/i] hvar; hvat: [i]O. H. Ger.[/i] hwer; hwaz: [i]Ger.[/i] wer; was: [i]Lat.[/i] quis; quid.\] v. hwæt, hwý; ge-whá.[/m]
hwæcca
	[m1][b]hwæcca[/b] [i]a chest, hutch[/i] :-- Corn-hwæcca [i]area frumentaria,[/i] Lye. \[[i]Piers P.[/i] (A. ) Til perneles porfyl be put in heore [i]whucche,[/i] iv. 102: [i]Allit. Poems[/i] Alle woned in the [i]whichche[/i] ([i]ark[/i]) þe wylde & þe tame, 49, 362: [i]Jos. of Arith.[/i] Make a luytel [i]whucche,[/i] 2, 39: [i]Prompt. Parv.[/i] whyche or hoche, hutche [i]cista, archa,[/i] pp. 242, 255, see note on latter page.\][/m]
hwæder
	[m1][b]hwæder[/b], hweder; [i]adv. Whither:[/i] -- Hwæder gá ic [i]ego quo ibo,[/i] Gen. 37, 30. Ic gesette him hwæder hé búgan sceal [i]constituam tibi locum, in quem fugere debeat,[/i] Ex. 21, 13. Gif hé eów áxie hweder gé willon [i]si interrogaverit 'quo vadis?'[/i] Gen. 32, 17. \[[i]Goth.[/i] hwadre [i]whither.[/i]\] v. hwider.[/m]
hwæg
	[m1][b]hwæg[/b], hwæig, hweg, es; [i]n.[/i] \[?\] [i]Whey:[/i] -- Hwæg [i]serum,[/i] Wrt. Voc. 290, 36. Ðeówan wífmen hwæig on sumera [i]to a servant maid shall be given whey in summer,[/i] L. R. S. 9; Th. i. 436, 32. Sceáphyrdes riht is ðæt hé hæbbe ... blede fulle hweges oððe syringe ealne sumor, 14; Th. i. 438, 25. DER. cýse-, wring-hwæg.[/m]
hwæl
	[m1][b]hwæl[/b], es; [i]m. A whale[/i] :-- Hwæl [i]batena[/i] vel [i]cete[/i] vel [i]cetus[/i] vel [i]pistrix,[/i] Ælfc. Gl. 101; Som. 77, 54; Wrt. Voc. 55, 57. Hwæl [i]cætus,[/i] Ælfc. Gr. 8; Som. 7, 31. Se hwæl biþ micle læssa ðonne óðre hwalas [i]the walrus is much less than other whales,[/i] Ors. 1, 1; Swt. 18, 3. On ðæs hwæles innoþe [i]in venire ceti,[/i] Mt. Kmbl. 12, 40. Hwæles éðel [i]the sea,[/i] Andr. Kmbl. 548; An. 274: Exon. 82 a; Th. 309, 20; Seef. 60: Chr. 975; Erl. 126, 22; Edg. 48. Bí ðam miclan hwale [i]concerning the great whale,[/i] Exon. 96 b; Th. 360, 10; Wal. 3. God ðá gegearcode ǽnne hwæl and hé forswealh ðone wítegan, Homl. Th. i. 246, 12. Wilt ðú fón sumne hwæl? Nic. For hwi? Forðam plyhtlíc þingc hit ys gefón hwæl [i]vis capere aliquem cetum? Nolo. Quare? Quia periculosa res est capere cetum,[/i] Coll. Monast. Th. 24, 15-22. Hé gesceóp ða micclan hwalas, Lchdm. iii. 234, 12. \[[i]Icel.[/i] hvalr: [i]O. H. Ger.[/i] wal [i]balæna, cetus,[/i] Grff: i. 839.\] v. hors-hwæl.[/m]
hwǽl
	[m1][b]hwǽl[/b] :-- On hwǽl hreópon \[hwreopon, MS.\] herefugolas [i]the birds of war screamed as they wheeled round,[/i] Cd. 150; Th. 188, 1; Exod. 161. \[Cf. [i]Icel.[/i] hvel.\] v. hwél [i]in[/i] hweogul.[/m]
hwæla
	[m1][b]hwæla[/b], an; [i]m. A whale[/i] :-- Hé is on middon hwælan hiwes [i]he is of a whale's shape in the middle,[/i] Salm. Kmbl. 527; Sal. 263.[/m]
hwæl-hunta
	[m1][b]hwæl-hunta[/b], an; [i]m. A whale-hunter, whale-fisher, whaler[/i] :-- Hwælhunta [i]cetarius,[/i] Ælfc. Gl. 101; Som. 77, 55; Wrt. Voc. 55, 59. Ðá wæs[/m]
hwæl-huntaþ
	[m1][b]hwæl-huntaþ[/b], es; [i]m. Whale-fishing, whaling[/i] :-- On his ágnum lande is se betsta hwælhuntaþ, Ors. 1, 1; Swt. 18, 5.[/m]
hwæl-mere
	[m1][b]hwæl-mere[/b], es; [i]m. The sea,[/i] Exon. 101 a; Th. 382, 2; Rä. 3, 5: Andr. Kmbl. 739; An. 370.[/m]
hwæm
	[m1][b]hwæm[/b] [i]a corner.[/i] v. hwem.[/m]
hwǽne
	[m1][b]hwǽne[/b]. v. hwéne.[/m]
hwænne
	[m1][b]hwænne[/b]. v. hwanne.[/m]
hwǽr
	[m1][b]hwǽr[/b] \[or hwær?\], hwar; [i]adv. Where.[/i] [b]I.[/b] [i]in direct questions[/i] :-- Gyf ic cweþe [i]ubi posuisti meum librum,[/i] hwǽr lédest ðú míne bóc ðonne is se [i]ubi interrogativum[/i] ðæt is áxigendlíc, Ælfc. Gr. 38; Som. 40, 60. Hwǽr ys se Judéa cyning ðe ácenned ys [i]ubi est qui natus est rex Judæorum?[/i] Mt. Kmbl. 2, 2. Hwǽr cwom mearg hwǽr cwom mago hwǽr cwom máððumgyfa [i]where is the steed gone, where the rider, where the giver of treasure?[/i] Exon. 77 b; Th. 291, 34; Wand. 92: Cd. 213; Th. 267, 11; Sat. 36. [b]II.[/b] [i]in dependent clauses[/i] :-- Gif ic cweþe [i]tu scis ubi liber tuus est[/i] ðonne biþ [i]ubi relativum.[/i] Gif ic cweðe [i]nescio ubi inveniam meum librum,[/i] nát ic hwǽr ic finde míne bóc, ðonne biþ se [i]ubi infinitivum,[/i] Ælfc. Gr. 38; Som. 40, 61. Ic næbbe hwǽr ic mǽge ealle míne wæstmas gegaderian [i]I have not where I may gather together all my fruits,[/i] Homl. Th. ii. 104, 16: Mt. Kmbl. 8, 20. Hí gesáwon hwǽr hé ða deádan tó lífe árǽrde, Homl. Th. ii. 414, 8: Cd. 32; Th. 41, 35; Gen. 667. Hwǽr mon unsófte getilaþ on forewearde ða ádle [i]where the treatment is severe in the early stage of the disease,[/i] L. M. 2, 46; Lchdm. ii. 260, 15. Lóca hwǽr ðæt blód útwealle [i]see where the blood wells out,[/i] Lchdm. iii. 142, 15: 226, 13. Ðá frægn wuldres aldor cain hwǽr abel eorþan wǽre [i]the Prince of glory asked Cain where on earth Abel was,[/i] Cd. 48; Th. 61, 26; Gen. 1003. Ic séce míne gebróðru hwar hig healdon hyra heorda, Gen. 37, 16. [b]III.[/b] [i]indefinite, anywhere, somewhere[/i] :-- Gyf hý hwǽr hit tóbræcaþ [i]if they violate it anywhere,[/i] L. Ælfc. C. 34; Th. ii. 356, 16: Homl. Th. i. 170, 18: 482, 26. Gif se líchoma hwǽr mid hefiglícre hǽto sý gebysgod, Herb. 2, 6; Lchdm. i. 82, 8. Swǽ gelǽrede biscepas swǽ swǽ nú wel hwǽr \[[i]or[/i] welhwǽr\] siendon [i]bishops so learned as now are nearly everywhere,[/i] Past. pref. Swt. 9, 5: Chr. 897; Erl. 95, 19. Elles hwǽr [i]elsewhere,[/i] Beo. Th. 277; B. 138. Hý writon hwǽr ánne dóm hwǽr óðerne [i]they wrote at one place one doom, at another another,[/i] L. Alf. 49; Th. i. 58, 16. [b]IV.[/b] [i]combined with[/i] swá, [i]wheresoever, wherever[/i] :-- Swá hwǽr swá hold biþ [i]ubicunque fuerit corpus,[/i] Mt. Kmbl. 24, 28. Swá hwǽr swá hé on wíc oððe on túnas eode [i]quocunque introibat in vicos vel in villas,[/i] Mk. Skt. 6, 56. Swá hwǽr swá [i]ubicunque,[/i] 14, 9. \[[i]A. R.[/i] hwar; [i]O. and N.[/i] hwar, war: [i]Orm.[/i] whær: [i]Laym.[/i] whær, wher: [i]Chauc. Wick. Piers P.[/i] wher: [i]Ayenb.[/i] huer: [i]Goth.[/i] hwar: [i]O. Sax.[/i] hwár: [i]O. Frs.[/i] hwér: [i]Icel.[/i] hvar: [i]O. H. Ger.[/i] hwár.\] DER. á-, ǽ-, ǽg-, ge-, gewel-, ná-, nát-, ó-, wel-hwǽr.[/m]
hwær
	[m1][b]hwær[/b] [i]a vessel.[/i] v. hwer.[/m]
hwæs
	[m1][b]hwæs[/b]; [i]adj. Sharp, keen[/i] :-- Hí hwæsne beág ymb mín heáfod heardne gebýgdon [i]they encircled my head with a crown sharp and hard \[the crown of thorns\],[/i] Exon. 29 a; Th. 88, 23; Cri. 1444. \[[i]Goth.[/i] hwass-aba [i]sharply: Icel.[/i] hvass [i]sharp.[/i]\] Cf. hwæt.[/m]
hwǽstrian
	[m1][b]hwǽstrian[/b], hwǽstrung. v. hwástrian, hwástrung.[/m]
hwæt
	[m1][b]hwæt[/b]; [i]neut.[/i] of hwá, [i]used as an adv.[/i] or [i]interj. Why, what! ah![/i]-Be ðæs folces heringe ic nát hwæt wé ðæs fægniaþ [i]as regards popular applause, I know not why we rejoice at it,[/i] Bt. 30, 1; Fox 108, 22. Hwæt befealdest ðú folmum ðínum bróðor ðínne [i]why hast thou felled thy brother with thy hands?[/i] Cd. 48; Th. 62, 6; Gen. 1010: Andr. Kmbl. 1257; An. 629. Hwæt ðú leóda feala forleólce and forlǽrdest [i]how many people hast thou deceived and seduced![/i] 2726; An. 1365: Beo. Th. 1064; B. 530. Hwæt iudas hét ðá settan ðæt líc [i]ah! then Judas bade them put down the body,[/i] H. R. 13, 26. Hwæt mé ðín hand ðyder lǽdeþ [i]etenim illuc manus tua deducet me,[/i] Ps. Th. 138, 8. Hwæt ðá Sem and Jafeth dydon ánne hwítel on hira sculdra [i]at vero Sem et Japheth pallium imposuerunt humeris suis,[/i] Gen. 9, 23. Hwæt ðú éce God [i]O! thou eternal God,[/i] Bt. Met. Fox 20, 7; Met. 20, 4: 20, 92; Met. 20, 46. Hwæt ðú eart se sylfa God ðe ús ádrife fram dóme [i]nonne tu Deus qui repulisti nos?[/i] Ps. Th. 107, 10. Hwæt wé nú gehýraþ [i]ah! now we learn,[/i] Cd. 45; Th. 57, 36; Gen. 939. Hwæt wé gefrunon twelfe tíreádige hæleþ [i]lo! we have heard of twelve glorious heroes,[/i] Andr. Kmbl. 1; An. 1: Beo. Th. 1; B. 1: Cd. 143; Th. 177, 27; Exod. 1: Rood Kmbl. 1; Kr. 1. Eá lá hwæt! Bt. Met. 4, 49; Met. 4, 25. \[[i]So O. Sax.[/i] hwat: [i]Icel.[/i] hvat: [i]O. H. Ger.[/i] waz [i]cur, quid, quare.[/i]\] v. hwá, hú.[/m]
hwæt
	[m1][b]hwæt[/b]; [i]adj. Quick, active, vigorous, stout, bold, brave[/i] :-- Sum biþ tó horse hwæt [i]one is a bold rider,[/i] Exon. 79 b; Th. 298, 7; Crä. 81. Nis mon ofer eorþan tó ðæs hwæt ðæt hé á his sǽfóre sorge næbbe [i]there is no man on earth so bold as never to have anxiety for his journey on the sea,[/i] 82 a; Th. 308, 16; Seef 40. Ne scyle se hwata esne ymb ðæt gnornian hú oft hé feohtan scule [i]virum fortem non decet indignari, quoties increpuit bellicus tumultus,[/i] Bt. 40, 3; Fox 238, 10: Beo. Th. 6048; B. 3028. Hwatum Heorowearde, 4328; B. 2161. Hwate Scyldingas, 3206; B. 1601: 4111; B. 2052. Hý beóþ heortum þý hwætran [i]they will be the stouter of heart,[/i] Exon. 107 a; Th. 408, 30; Rä. 27, 20. Ðéh ðe Sciþþie hæfdon máran monmenie and self hwætran wǽron [i]cum Scythæ et numero et virtute præstarent,[/i] Ors. 3, 7; Swt. 116, 25. Ðone cræftgestan dǽl and ða hwatestan men ealles ðises middangeardes [i]fortissimas mundi partes,[/i] 1, 10; Swt. 48, 6. Of ðǽm hwatestan monnum Germanie [i]from the bravest men of Germany,[/i] Swt. 48, 14. \[[i]O. E. Homl.[/i] hwat, wat: [i]Laym.[/i] whæt, wat: [i]Ayenb.[/i] huet: [i]O. Sax.[/i] hwat: [i]Icel.[/i] hvatr.\] DER. ár-, bearhtm-, bléd-, dǽd-, dóm-, flyht-, fyrd-, gold-, gúþ-, leód-, mód-, sund-, swíð-hwæt; [i]and see[/i] hwæs, hwettan.[/m]
HWǼTE
	[m1][b]HWǼTE[/b], es; [i]m.[/i] WHEAT :-- Hwǽte [i]triticum,[/i] Wrt. Voc. 287, 17. Grǽg hwǽte [i]far,[/i] Ælfc. Gr. 9, 17; Som. 9, 52. Þurh ða gemetgunge hwǽtes [i]per mensuram tritici,[/i] Past. 63; Swt. 459, 13. Fyrsas ða ðe willaþ derian clǽnum hwǽte, Bt. Met. Fox 12, 9; Met. 12, 5. Hé hí fédde mid hwǽte, Ps. 80, 15. Tó ðæm ðæt hé him tó tíde gemetlíce gedǽle ðone hwǽte [i]ut det illis in tempore tritici mensuram,[/i] Past. 63; Swt. 459, 13. Fullne hwǽte on ðam eare [i]plenum frumentum in spica,[/i] Mk. Skt. 4, 28. Hwǽtas [i]frumenta,[/i] Ælfc. Gr. 13; Som. 16, 10. On hwǽtum [i]frumento,[/i] Ps. Th. 64, 14. \[[i]Orm.[/i] whæte: [i]Ayenb.[/i] huete: [i]Piers P.[/i] whete: [i]Goth.[/i] hwaiteis: [i]O. L. Ger.[/i] huéte: [i]Icel.[/i] hveiti; [i]n: Dan.[/i] hvede: [i]O. H. Ger.[/i] hwaizi [i]triticum, frumentum: Ger.[/i] weizen.\] DER. hláf-hwǽte.[/m]
hwæt-eádig
	[m1][b]hwæt-eádig[/b]; [i]adj. Successful in war[/i] \[cf. [i]other compounds of[/i] eádig\] :-- Biþ se hwæteádig wíggeweorþod se ðe ðæt wicg byrþ [i]he shall be successful and honoured in war whom that steed bears,[/i] Elen. Kmbl. 2388; El. 1195.[/m]
hwǽte-corn
	[m1][b]hwǽte-corn[/b], es; [i]n. A grain of wheat[/i] :-- Genim hnutcyrnla and hwǽtecorn [i]take nut-kernels and grains of wheat,[/i] L. M. 1, 2; Lchdm. ii. 34, 19. \[[i]O. E. Homl.[/i] hwete-corn: [i]Icel.[/i] hveiti-korn.\][/m]
hwǽte-cynn
	[m1][b]hwǽte-cynn[/b], es; [i]n. Wheat-kind[/i] :-- Hé ðé gesadade mid ðý sélestan hwǽtecynnes holde lynde [i]adipe frumenti satiat te,[/i] Ps. Th. 147, 3.[/m]
hwǽte-god
	[m1][b]hwǽte-god[/b] [i]Ceres,[/i] Lye.[/m]
hwǽte-gryttan
	[m1][b]hwǽte-gryttan[/b]; [i]pl. Coarse wheaten meal[/i] :-- Hwǽtegryttan [i]apludes[/i] vel [i]cantalna[/i] \[ = [i]cantabra[/i]\], Ælfc. Gl. 50; Som. 65, 124; Wrt. Voc. 34, 53.[/m]
hwæte-healm
	[m1][b]hwæte-healm[/b] es; [i]m. The straw[/i] or [i]stalk of wheat[/i] :-- Genim hwǽte-healm and gebærn tó duste, L. M. 1, 60; Lchdm. ii. 130, 14.[/m]
hwǽte-land
	[m1][b]hwǽte-land[/b], es; [i]m. Wheat-land, land for growing wheat upon[/i] :-- Ðæt hæft se arcebisceop genumen tó hwǽtelande, Cod. Dipl. Kmbl. iii. 159, 23.[/m]
hwǽte-melu
	[m1][b]hwǽte-melu[/b], wes; [i]n. Wheaten meal[/i] or [i]flour[/i] :-- Mid hwǽtemelwe, L. M. 3, 65; Lchdm. ii. 354, 12. \[[i]Icel.[/i] hveiti-mjöl.\][/m]
hwǽten
	[m1][b]hwǽten[/b]; [i]adj. Wheaten[/i] :-- Hwǽten hláf [i]siligeneus[/i] vel [i]triticeus panis,[/i] Ælfc. Gl. 66; Som. 69, 63; Wrt. Voc. 41, 19. Ic secge eów ðæt hwǽtene corn wunaþ ána búton hyt fealle on eorþan and sý deád [i]dico vobis nisi granum frumenti cadens in terram mortuum fuerit ipsum solum manet,[/i] Jn. Skt. 12, 24. Mid hwǽtenan meluwe, Herb. 184, 4; Lchdm. i. 322, 13. Of hwǽtenum mealte geworht, iii. 74, 3. Hwǽtenne hláf, L. M. 1, 53; Lchdm. ii. 126, 1: Ps. Th. 77, 25. On hwǽtene wyrte [i]in wheaten wort,[/i] L. M. 2, 57; Lchdm. ii. 268, 12. Nim hwǽten corn, L. M. 1, 75; Lchdm. ii. 150, 8. cxx hwǽtenra hláfa, Chart. Th. 460, 15.[/m]
hwǽte-smedeme
	[m1][b]hwǽte-smedeme[/b], an; [i]f. Fine wheaten flour[/i] :-- Hunig and hwǽte-smedman, Lchdm. iii. 18, 5.[/m]
hwǽte-wæstm
	[m1][b]hwǽte-wæstm[/b], es; [i]m.\[?\] Corn;[/i] frumentatio, Ps. Vos. 77, 29, Lye.[/m]
hwæðer
	[m1][b]hwæðer[/b]; [i]pron.[/i] [b]I.[/b] [i]which of two[/i] :-- Hwæðer ðara twegra dyde ðæs fæder willan [i]whether of them twain did the will of his father?[/i] Mt. Kmbl. 21, 31. Hwæðer ys máre ðe ðæt gold ðe ðæt templ ðe ðæt gold gehálgaþ [i]whether is greater, the gold or the temple that sanctifieth the gold?[/i] 23, 17, 19. Hwæðer wǽre twegra strengra wyrd ðe warnung? Salm. Kmbl. 853; Sal. 426. Gebíde gé hwæðer sél mǽge wunde gedýgan uncer twega, Beo. Th. 5054; B. 2530. Hwæðres ðonne ðara yfelra is betre ǽr tó tilianne búton swæðres swæðer frécenlícre is [i]quæ igitur pestis ardentius insequenda est, nisi quæ periculosius premit?[/i] Past. 62, 1; Swt. 457, 21. Hwæðres biþ hira folgoþ betra? Salm. Kmbl. 740; Sal. 369. Hwæðerne wylle gé ðæt ic forgyfe eów of ðísum twám [i]whether of the twain will ye that I release unto you?[/i] Mt. Kmbl. 27, 21. Ðá befran Pilatus hwæðerne hí gecuron Hǽlend oððe Barraban? Homl. Th. ii. 252, 12. Nást ðú hwæðer beóþ ðæs rícan mannes bán hwæðer ðæs þearfan [i]thou knowest not which are the rich man's bones, which the poor one's,[/i] Homl. Th. i. 256, 16. [b]II.[/b] [i]one or other of two, either[/i] :-- Hie hit gesund begen ágifan swá hit hwæðer hiora ǽr onfénge búton hiora hwæðer þingode ðæt ... [i]let them both return it sound as either of them may have before received it, unless either of them made a condition that...,[/i] L. Alf. pol. 19; Th. i. 74, 11: Bt. Met. Fox 5, 81; Met. 5, 41. Gif hwá tó hwæðrum ðissa geniéd síe [i]if any one be forced to either of these,[/i] L. Alf, pol. 1; Th. i. 60, 3. Tó manigenne sint ða gesomhíwan ðeáh hira hwæðrum hwæt-hwugu hwílum mislícige on óðrum ðæt hie ðæt geþyldelíce forberen [i]admonendi sunt conjuges, ut ea, in quibus sibi aliquando displicent, patientes invicem tolerent,[/i] Past. 51, 3; Swt. 395, 32. [b]III.[/b] [i]each of two, both[/i] :-- Hwæðer hát and ceald hwílum mencgaþ [i]both heat and cold at times mingle,[/i] Cd. 216; Th. 273, 5; Sat. 132. [b]IV.[/b] [i]in combination with[/i] swá, [i]whichever of two[/i] :-- Heora eáþmetto ne mihton náuht forstanden ne húru heora ofermetta dydon swá hwæþer swá hý dydon [i]their humility availed naught nor indeed did their pride, whichever course they followed,[/i] Bt. 29, 2; Fox 106, 1. Bí swá hwaðerre efes swá hit ðonne fierdleás wæs [i]on whichever border there was then no force,[/i] Chr. 894; Erl. 90, 13. On swá hwæðere hond [i]on whichever hand,[/i] Beo. Th. 1376; B. 686. Drihtenes áre oððe deófles þeówet swá hwæðer wé geearniaþ hér on lífe, Hy. Grn. ii. 289, 99; Hy. 7, 99. \[[i]Laym.[/i] whaðer: [i]O. and N.[/i] hweþer: [i]Chauc.[/i] whether: [i]Goth.[/i] hwaþar: [i]O. Sax.[/i] hweðar: [i]O. Frs.[/i] hweder: [i]Icel.[/i] hvárr: [i]O. H. Ger.[/i] hwedar.\] DER. á-, ǽg-, ná-, nó-hwæðer; [i]and see[/i] swæðer. wæs [i]on whichever border there was then no force,[/i] Chr. 894; Erl. 90, 13. On swá hwæðere hond [i]on whichever hand,[/i] Beo. Th. 1376; B. 686. Drihtenes áre oððe deófles þeówet swá hwæðer wé geearniaþ hér on lífe, Hy. Grn. ii. 289, 99; Hy. 7, 99. \[[i]Laym.[/i] whaðer: [i]O. and N.[/i] hweþer: [i]Chauc.[/i] whether: [i]Goth.[/i] hwaþar: [i]O. Sax.[/i] hweðar: [i]O. Frs.[/i] hweder: [i]Icel.[/i] hvárr: [i]O. H. Ger.[/i] hwedar.\] DER. á-, ǽg-, ná-, nó-hwæðer; [i]and see[/i] swæðer.[/m]
hwæðer
	[m1][b]hwæðer[/b], hweðer; [i]conj. Whether,[/i] [b]I.[/b] [i]in direct questions[/i] :-- Hwæðer ic móte lybban óþ ðæt ic hine geseó [i]may I live till I see him?[/i] Homl. Th. i. 136, 30. Hwæðer gé willen on wuda sécan gold ðæt reáde? Bt. Met. Fox 19, 9, 29; Met. 19, 5, 15. Hwæðer ðe ðín eáge mánful ys forðam ðe ic gód eom [i]an oculus tuus nequam est, quia ego bonus sum?[/i] Mt. Kmbl. 20, 15. Hwæðer cweþe wé ðe úre ðe ðæra engla [i]shall we say ours or the angels?[/i] Homl. Th. i. 220, 20. Cwyst ðú hwæðer ic hyt sí [i]numquid ego sum?[/i] Mt. Kmbl. 26, 25. [b]II.[/b] [i]in dependent clauses[/i] :-- Lǽtaþ ðæt wé geseón hwæðer elias cume [i]sinite videamus si veniat helias,[/i] Mk. Skt. 15, 36. Gregorius befran hwæðer ðæs landes folc cristen wǽre ðe hǽðen. Homl. Th. ii. 120, 23. Hí nysten hwæðer hé on Godes mihte ða þing worhte ðe þurh deófles cræft, Guthl. 17; Gdwin. 70, 17. Swíðe hræðe æfter ðon hé gecýðde hwæðer hé mǽnde ðe ðæs módes fóster ðe ðæs líchoman [i]qui hoc in loco pastionem cordis an corporis suaderet, aperuit,[/i] Past. 18, 6; Swt. 137, 18. Hwæðer hit sig ðe sóþ ðe leás [i]utrum vera an falsa sint,[/i] Gen. 42, 16. Josep áxode hig hwæðer hira fæder wǽre hál oððe hwæðer hé lyfode [i]ille interrogavit eos dicens: Salvusne est pater vester? adhuc vivit?[/i] 43, 27. Sceáwiaþ ðæt land hwæðer hit wæstmbǽre sí ... and hwæðer ðæt landfolc sí tó gefeohte stranglíc oððe untrumlíc, feáwa on getele hwæðer ðe fela, Num. 13, 19-20. \[[i]O. Sax.[/i] hweðar: [i]O. Frs.[/i] hweder; [i]Icel.[/i] hvárt: [i]O. H. Ger.[/i] hwedar.\] v. preceding word.[/m]
hwæðere
	[m1][b]hwæðere[/b], hwæðre, hwæððre, hweðre; [i]adv. Yet, however, nevertheless[/i] :-- Ac nǽnig hwæðere him gelíce dón ne mihte [i]but none however could do like him,[/i] Bd. 4, 24; S. 596, 39. Hwæðere ðú meaht mé singan [i]attamen mihi cantare habes,[/i] 597, 15. Hwæðere for fremsumnysse [i]tamen pro benignitate,[/i] 1, 27; S. 493, 7. Hwæðere [i]verumtamen,[/i] Ps. Th. 61, 5, 9: 67, 21. Ðeáh ðe ... hwæðere [i]although ... yet,[/i] Beo. Th. 3441; B. 1718. Ne ðú hweðere on móde milde weorþest eallum [i]non miseraris omnibus,[/i] Ps. Th. 58, 5. Nó hweðere reste fand [i]did not find rest however,[/i] Cd. 72; Th. 87, 30; Gen. 1456. Hwæþre hé getrymede heora geleáfan mid ðon heofonlícon weorce ðeáh hie ðæt word ðæs heofonlícan gerýnes ne ongeáton, Blickl. Homl. 17, 7. Hwæðre ðeáh [i]however,[/i] Bt. Met. Fox 20, 108; Met. 20, 54. Hwæðre swá ðeáh, Beo. Th. 4876; B. 2442. Hwæððre, Past. 56, 2; Swt. 431, 26. Hweðre, Blickl. Homl. 125, 31: 207, 34. v. ðeáh-hwæðere.[/m]
hwæðere
	[m1][b]hwæðere[/b], hwæðre \[ = hwæðer\]; [i]conj. Whether,[/i] Exon. 37 b; Th. 123, 15; Gú. 323: Beo. Th. 2632; B. 1314.[/m]
hwæt-hwega
	[m1][b]hwæt-hwega[/b], -hwigu, -hugu; [i]pron.[/i] and [i]adv.[/i] \[cf. [i]use of[/i] something [i]in Shakspere.[/i]\] [i]Something, somewhat, a little[/i] :-- Sing mé hwæthwegu [i]canta mihi aliquid,[/i] Bd. 4, 24; S. 597, 12. Hwæthugu wundurlícre hálignesse [i]aliquid miræ sanctitatis,[/i] 3, 9; S. 534, 1. Hwæthwegu seldcúþes [i]something strange,[/i] Bt. 34, 4; Fox 138, 28. Hwæthwygo [i]aliquid,[/i] Nar. 1, 18. Ic hwæthwugo on bócum geleornode, 39, 19. Huodhuoegu [i]aliquid,[/i] Jn. Skt. Lind. 7, 4. Hwæthwega [i]paulisper, parumper,[/i] Ælfc. Gr. 38; Som. 41, 65. Hé hwæthwego fram ðam wage ða limu áhóf, Guthl. 20; Gdwin. 82, 27; Homl. Th. ii. 90, 29. Hwæthwega ufor gán, 32, 22. Hwæthwegu tódǽled [i]somewhat separated,[/i] Bt. 34, 6; Fox 142, 14. Hwæthwiga [i]aliquantulum,[/i] Ps. Th. 89, 15. Hwæthwygu, 93, 8. Hwæthwugu, Bt. Met. Fox 221; Met. 20, 111.[/m]
hwæt-hweganunges
	[m1][b]hwæt-hweganunges[/b], -hwugununges, -huguningas; [i]adv. Somewhat[/i] :-- Hwæthweganunges \[MS. Cot. -hwugununges\] [i]aliquantum,[/i] Bt. 11, 1; Fox 30, 27. Hwæthwegnunges, 11, tit; Fox xii. 10. Ða niétenu ðonne beóþ hwæthuguningas \[MS. Cote. -hwugununges\] from eorþan áhæfen [i]in animalibus vero jam quidem cogitationes aliquantulum a terra suspensæ,[/i] Past. 21, 3; Swt. 155, 15.[/m]
hwæt-hwoegno
	[m1][b]hwæt-hwoegno[/b]; [i]pron. Anything, something;[/i] aliquid, Jn. Skt. Rush. 7, 4. v. hwæt-hwega.[/m]
hwæt-líce
	[m1][b]hwæt-líce[/b]; [i]adv. Quickly, speedily[/i] :-- Gehýr mé hwætlíce [i]exaudi me,[/i] Ps. Th. 137, 4. Hwætlícor [i]citius,[/i] Coll. Monast. Th. 31, 23. \[[i]Icel.[/i] hvat-liga [i]quickly.[/i]\][/m]
hwæt-mód
	[m1][b]hwæt-mód[/b]; [i]adj. Stout-hearted, bold[/i] :-- Hæleþ hwætmóde [i]men stout of heart,[/i] Elen. Kmbl. 2009; El. 1006: Exon. 55 b; Th. 197, 3; Az. 184.[/m]
hwæt-ness
	[m1][b]hwæt-ness[/b], e; [i]f. Quickness, agility[/i] :-- Seó fægernes and seó hwætnes dæs líchoman geblissaþ ðone mon [i]pulcritudo atque velocitas videntur præstare celebritatem,[/i] Bt. 24, 3; Fox 84, 8.[/m]
hwæt-rǽd
	[m1][b]hwæt-rǽd[/b]; [i]adj.[/i] \[?\] [i]Strong of purpose[/i] or [i]counsel[/i] :-- Hwætréd, hygeróf, Exon. 124 a; Th. 477, 5; Ruin. 20.[/m]
hwæt-scipe
	[m1][b]hwæt-scipe[/b], es; [i]m. Quickness, boldness, bravery, valour[/i] :-- Oft mon biþ swíðe rempende and rǽsþ suíðe dollíce on ǽlc weorc and hrædlíce and ðeáh wénaþ men ðæt hit síe for arodscipe and hwætscipe [i]sæpe præcipitata actio velocitatis efficacia putatur,[/i] Past. 20, 1; Swt. 149, 13. For hiora cræftum and for hiora hwætscipe iówra selfra anwald\[es\] eóweres unþonces habban mehton [i]by their strength and valour might have had dominion over you against your will;[/i] armis vindicare potuissent, Ors. 1, 10; Swt. 48, 21. Sinope tóeácan hiere hwætscipe and hiere monigfealdum duguþum hiere líf geendade on mægþháde [i]Sinope singularem virtutis gloriam perpetua virginitate cumulavit,[/i] Swt. 46, 24.[/m]
hwalf
	[m1][b]hwalf[/b]. v. hwealf.[/m]
hwall
	[m1][b]hwall[/b]; [i]adj. Procax,[/i] Cot. 171, Lye. \[[i]O. H. Ger.[/i] hwell [i]procax;[/i] hwelli [i]pertinacia.[/i]\][/m]
hwalwa
	[m1][b]hwalwa[/b] \[ = hwalfa?\] [i]devexus,[/i] Cot. 67, Lye. v. hwealf.[/m]
hwamm
	[m1][b]hwamm[/b], hwomm, es; [i]m. A corner[/i] :-- Heáfod hwommys [i]caput anguli,[/i] Ps. Spl. C. 117, 21. Huommes, Mk. Skt. Lind. 12, 10: Lk. Skt. Lind. 20, 17. Ðá eode út of ðæs karcernes hwomme swíðe egeslíc draca [i]then came a very horrible dragon out of a corner of the prison,[/i] Nar. 43, 13. Hwommona heágost [i]caput anguli,[/i] Ps. Th. 117, 21. On ðínes húses hwommum [i]in lateribus domus tuæ,[/i] 127, 2. In hwommum worþana [i]in angulis platearum,[/i] Mt. Kmbl. Rush. 6, 5. Ofer ealle heá hwommas [i]super omnes angulos excelsos,[/i] Past. 35, 5; Swt. 245, 7. v. hwemm.[/m]
hwam-stán
	[m1][b]hwam-stán[/b], es; [i]m. A corner-stone[/i] :-- In heáfut huomstánes [i]in caput anguli,[/i] Mt. Kmbl. Lind. 21, 42.[/m]
hwanan
	[m1][b]hwanan[/b], hwanon, hwonan, hwanone; [i]adv. Whence.[/i] [b]I.[/b] [i]in direct questions[/i] :-- [i]Interrogativa[/i] synd áxigendlíce, [i]unde[/i] hwanan, Ælfc. Gr. 38; Som. 41, 58. Hwanon hæfde hé coccel [i]unde habet zizania?[/i] Mt. Kmbl. 13, 27. Hwanun wát ic þis [i]unde hoc sciam?[/i] Lk. Skt. 1, 18. Hwanone sceoldest ðú specan on Hebréisc [i]how should you speak in Hebrew?[/i] Nicod. 4; Thw. 2. 27. [b]II.[/b] [i]in dependent clauses[/i] :-- Hí spyredan hwæt and hwonan hé wæs [i]investigantes unde vel quis esset,[/i] Bd. 1, 33; S. 499, 12. Ic ne wát hwonon his cyme sindon [i]I know not whence is his coming,[/i] Exon. 50 b; Th. 175, 18; Gú. 1196. Hwanan, Beo. Th. 4798; B. 2403. Ðá næfde hé hwanon hé his wer águlde [i]he had not means to pay his 'wer,'[/i] Chart. Th. 207, 36. \[[i]Laym.[/i] whanene: [i]O. and N.[/i] wanene, hwenene, hwenne: [i]Ayenb.[/i] huannes: [i]Chauc.[/i] whennes: [i]O. Sax.[/i] hwanan: [i]O. H. Ger.[/i] hwanan, hwanana: [i]Ger.[/i] wannen.\] DER. ǽg-, ge-, ná-, ó-hwanon.[/m]
hwanne
	[m1][b]hwanne[/b], hwænne, hwonne; [i]adv. When.[/i] [b]I.[/b] [i]in direct questions[/i] :-- [i]Quando venisti[/i] hwænne cóm ðú? is [i]interrogativum,[/i] Ælfc. Gr. 38; Som. 40, 64. Hwonne ǽr beó deád oððe hwænne his nama áspringe [i]quando morietur, et peribit nomen ejus?[/i] Ps. Th. 40, 5. [b]II.[/b] [i]in dependent clauses[/i] :-- [i]Quando ero doctus[/i] hwænne beó ic gelǽred, is [i]infinitivum,[/i] Som. 40, 65. Sege ús hwænne ðás þing gewurdon [i]dic nobis quando ista fient,[/i] Mk. Skt. 13, 4: Mt. Kmbl. 2, 7. Þincþ him tó lang hwænne hé beó genumen of ðyses lífes earfoþnyssum [i]it seems to him too long[/i] \[[i]to the time[/i]\] [i]when he shall be taken from the troubles of this life,[/i] Homl. Th. i. 140, 9. Lǽt gebídan beornas ðíne hwænne ðú eft cyme [i]let thy men await the time of thy return,[/i] Andr. Kmbl. 800; An. 400. Ðá wæs ðæt hé sorgiende bád hwonne seó ádl tó him cóme [i]qui cum sollicitus horam accessionis exspectaret,[/i] Bd. 3, 12; S. 537, 6. Hit biþ long hwonne se hláford cume [i]moram facit Dominus meus venire,[/i] Past. 17, 8; Swt. 121, 12. Hit earfoþe is ǽnegum menn tó witanne hwonne hé geclǽnsod síe [i]it is difficult for any man to know when he is cleansed,[/i] 7, 2; Swt. 51, 5. Sǽles bídeþ hwonne ǽr heó cræft hyre cýðan móte [i]it waits for the time for displaying its art[/i] \[cf. [i]O. Sax.[/i] that werod béd hwan ér the fródo man gifrumid habdi waldandes willeon\], Exon. 108 b; Th. 413, 29; Rä. 32, 13. [b]III.[/b] [i]indefinite, at some time[/i] :-- Se ilca ús wile nú hwonne eft mid eallum egesan gesécan [i]the same will visit us again at some time with all terror,[/i] Blickl. Homl. 123, 32. \[[i]Laym.[/i] whenne, wonne: [i]Orm.[/i] whanne: [i]O. and N.[/i] hwanne, wonne: [i]A. R.[/i] hwonne, hwon: [i]Wick.[/i] whanne: [i]Chauc.[/i] whan: [i]Goth. O. Sax.[/i] hwan: [i]O. H. Ger.[/i] hwanne, hwenne [i]quando, aliquando: Ger.[/i] wann.\][/m]
hwar
	[m1][b]hwar[/b]. v. hwǽr.[/m]
hwarne
	[m1][b]hwarne[/b], Mt. Kmbl. Lind. 8, 30. v. hwergen.[/m]
hwast
	[m1][b]hwast[/b], es; [i]or[/i] \[?\] hwasta, an; [i]m. An effeminate person[/i] \[?\], [i]a eunuch[/i] :-- Hwastas [i]molles,[/i] Som. Huastana [i]eunuchorum,[/i] Mt. Kmbl. p. 18, 9.[/m]
hwástrian
	[m1][b]hwástrian[/b], hwǽstrian; [i]p.[/i] ede [i]To whisper, murmur, mutter[/i] :-- Ágén mé hwǽstredun ealle fýnd mine [i]adversum me susurrabant omnes inimici mei,[/i] Ps. Lamb. 40, 8. Huǽstredon [i]murmurabant,[/i] Mt. Kmbl. Lind. 20, 11: Lk. Skt. Lind. 19, 7: Jn. Skt. Lind. 6, 41, 61. Huǽstria [i]murmurari,[/i] 6, 43. Huǽstrende [i]murmurantem,[/i] 7, 32. \[Cf. hwisprian, hwistlian; and [i]Icel.[/i] hvískra, hvísla [i]to whisper.[/i]\][/m]
hwástrung
	[m1][b]hwástrung[/b], hwǽstrung, e; [i]f. A whispering, murmuring, muttering[/i] :-- Þurh hwástrunge [i]per susurrationem,[/i] Confess. Peccat. Huǽstrung micel [i]murmur multus,[/i] Jn. Skt. Lind. 7, 12. \[Cf. [i]Icel.[/i] hvískran [i]a whispering.[/i]\][/m]
hwat
	[m1][b]hwat[/b], es; [i]n. Augury, divination[/i] :-- Ne gímon hwata ne swefna [i]non augurabimini nec observabitis somnia,[/i] Lev. 19, 26. Wé lǽraþ ðæt preósta gehwilc forbeóde hwata and galdra [i]we enjoin that every priest forbid auguries and incantations,[/i] L. Edg. C. 16; Th. ii. 248, 3. v. hwatung.[/m]
hwata
	[m1][b]hwata[/b]; [i]adj.[/i] v. hwæt.[/m]
hwata
	[m1][b]hwata[/b], an; [i]m. An augur, diviner[/i] :-- Warna ðé ðæt ðú ne gíme drýcræfta ne swefena ne hwatena [i]nec inveniatur in te, qui ariolos sciscitetur et observet somnia et auguria,[/i] Deut. 18, 10. v. fugel-hwata.[/m]
hwatend
	[m1][b]hwatend[/b] [i]iris illyrica.[/i] Lchdm. iii. 334, col. 1.[/m]
hwatung
	[m1][b]hwatung[/b], e; [i]f. Divination[/i] :-- Álýfed nys ídele hwatunga tó begánne [i]permissum non est vanas divinationes exercere,[/i] L. Ecg. P. ii. 23, title; Th. ii. 180, 36. Nis ná sóðlíce álýfed nánum cristenum men ðæt hé ídele hwatungá begá swá hǽðene men dóþ dæt is ðæt hig gelýfon on sunnan and on mónan and on steorrena ryne and sécon tída hwatunga hyra þing tó begynnanne [i]homini christiano certe non est permissum vana auguria facere, uti gentiles faciunt, id est, quod credant in solem et lunam, et in cursum stellarum; et auguria temporum exquirant, ad negotia sua incipienda,[/i] 23; Th. ii. 190, 30-3. Gif hwá hwatunga begá [i]si quis divinationes exerceat,[/i] iv. 19; Th. ii. 210, 11. v. hwat.[/m]
hwealf
	[m1][b]hwealf[/b], e; [i]f. An arched[/i] or [i]vaulted covering[/i] :-- Under heofenes hwealf [i]under the vault of heaven,[/i] Beo. Th. 1156; B. 576: 4034; B. 2015. Behealde hé hú wídgille ðæs heofenes hwealfa bíþ [i]late patentes ætheris cernat plagas,[/i] Bt. 19; Fox 68, 22. Hú wídgil sint heofones hwealfe, Bt. Met. Fox 10, 13; Met. 10, 7. Hwalf [i]clima,[/i] Cot. 56, Lye. \[[i]Icel.[/i] hválf; [i]n. a vault; the concavity of a shield.[/i]\] v. heofon-hwealf.[/m]
hwealf
	[m1][b]hwealf[/b]; [i]adj. Arched, vaulted, concave[/i] \[[i]of a shield[/i]\] :-- Hwealfum lindum. Judth. 11; Thw. 24, 29; Jud. 214. v. preceding word.[/m]
hwealfian
	[m1][b]hwealfian[/b] [i]to arch, vault,[/i] Som. \[[i]Icel.[/i] hwelfa [i]to arch, vault.[/i]\][/m]
hwearf
	[m1][b]hwearf[/b], es; [i]m. A crowd, troop, band of people[/i] :-- Hwearfum þringan [i]to press in crowds,[/i] Judth. 12; Thw. 25, 8; Jud. 249: Exon. 36 a; Th. 118, 3; Gú. 234. \[[i]O. Sax.[/i] hwarf [i]a crowd.[/i] Cf. hweorfan; [i]and[/i] gang [i]a number of people[/i] ([i]in its connection with the verb[/i] gangan).\][/m]
hwearf
	[m1][b]hwearf[/b], hwerf, es; [i]m. A turn, space, change, exchange, that which is exchanged[/i] :-- Be hwearfe. Nán man ne hwyrfe nánes yrfes bútan ðæs geréfan gewitnesse ... Gif hit hwá dó fó se landhláford tó ðam hwearfe [i]Of exchange. Let no man exchange any property without the witness of the reeve ... If any one do so let the lord take possession of the property exchanged,[/i] L. Ath. i. 10; Th. i. 204, 16-21. In huarf [i]in spatio,[/i] Lk. Skt. Lind. 24, 13. Huelc seles monn hwerf fore sáuel his [i]quam dabit homo commutationem pro anima sua,[/i] Mt. Kmbl. 16, 26. Huoerf, Mk. Skt. Lind. 8, 37. Gif huerf gie sellas [i]si mutuum dederitis,[/i] Lk. Skt. Lind. 6, 34. Huoerf, 35. Ðæt wharfe and ðæt foreward [i]pactionem et commutationem,[/i] Cod. Dipl. Kmbl. iv. 241, 37. \[Cf. [i]O. Frs.[/i] hwarf, werf ([i]with numerals[/i]) achte werf [i]octies: O. H. Ger.[/i] sibun warb [i]septies;[/i] hwarba [i]motus, vicis,[/i] Grff. iv. 1235. Cf. [i]the use of[/i] síþ [i]in A. S. and the corresponding forms in other dialects, and the use of[/i] gang [i]in Danish and Swedish, with numerals.[/i]\] v. ge-hwearf, hwearf-líce.[/m]
hwearf
	[m1][b]hwearf[/b], es; [i]m. A wharf, bank, shore[/i] :-- Ðá gyrnde ðæt hé móste macian foran gén Mildryþe æker ǽnne hwerf wið ðon wódan tó werianne [i]then he desired that he might make a bank opposite Mildred's fold for protection against floods[/i] \[?\], Chart. Th. 341, 7. v. mere-hwearf.[/m]
hwearf
	[m1][b]hwearf[/b]; [i]adj. Turning about, shifting, veering, changeable[/i] :-- Norþan wind heaþogrim and hwearf [i]a wind from the north deadly fierce and whirling in eddies,[/i] Beo. Th. 1100; B. 548. Thorpe, Kemble, Heyne read [i]andhwearf[/i] = came against \[us\]; Grein takes [i]and hwearf,[/i] and compares [i]Icel.[/i] hverfr [i]shifty.[/i] The word may describe a strong wind often shifting its direction and whirling round with violent gusts. Cf. ge-hweorf; hwerf-líc.[/m]
hwearfan
	[m1][b]hwearfan[/b]. v. hwerfan.[/m]
hwearfian
	[m1][b]hwearfian[/b]; [i]p.[/i] ode [i]To turn, change, roll about, revolve, wander, move, toss about[/i] :-- Ic nú giet hwearfige mé self on ðǽm ýðum mínra scylda [i]adhuc in delictorum fluctibus versor,[/i] Past. 65, 7; Swt. 467, 22. Ǽlc gesceaft hwearfaþ on hire selfre swá swá hweól and tó ðam heó swá hwearfaþ ðæt heó eft cume ðǽr heó ǽr wæs [i]every creature turns on itself as a wheel, and it so turns to the end that it may come again where it was before:[/i] repetunt proprios quæque recursus, redituque suo singula gaudent, Bt 25; Fox 88, 32: Bt. Met. Fox 13, 150; Met. 13, 75. Hé biþ fremede freán ælmihtigum englum ungelíc ána hwearfaþ [i]he shall be a stranger to the almighty Lord, unlike angels, alone shall he wander,[/i] Salm. Kmbl. 70; Sal. 35. Drihtnes stíge hwearfaþ aa wísra gewyrdum [i]Ascension-day ever changes according to the rules of the learned,[/i] Menol. Fox 131; Men. 65. Wé hwearfiaþ heánlíce [i]we wander abjectly,[/i] Exon. 13 a; Th. 23, 21; Cri. 372. Hálige englas ðǽrábútan hwearfiaþ [i]holy angels hover round about the place,[/i] L. C. E. 4; Th. i. 360, 34. Ðú wást hú ða woruldsǽlþa hwearfiaþ ... hwí ne hwearfost ðú mid him [i]thow knowest how worldly blessings change ... why dost thou not change with them?[/i] Bt. 7, 2; Fox 18, 6. Swá swá on wǽnes eaxe hwearfiaþ ða hweól [i]as the wheels turn on the axle of a waggon,[/i] 39, 7; Fox 220, 32. Gúþ hwearfode [i]the battle rolled on[/i] \[or could [i]guþ[/i] here be taken as a person, one of the Valkyrias, and [i]hwearfode[/i] = hover about, as in the passage above, L. C. E. 4 ?\], Cd. 149; Th. 187, 29; Exod. 159. Fana hwearfode on sceafte [i]the banner waved on its staff,[/i] Bt. Met. Fox 1, 20; Met. 1, 10. Hwæt is ðé ðæt ðú ðǽrmid ne ne hwearfige [i]why shouldest thou not change with them?[/i] Bt. 7, 3; Fox 22, 22, Nis ǽnegu gesceaft ðe ne hwearfige swá swá hweól déþ, Met. Fox 13, 147; Met. 13, 74. Hwearfode, 20, 411; Met. 20, 206. Hwearfian, Bt. 33, 4; Fox 132, 11. Heán hwearfian [i]to wander abject,[/i] Andr. Kmbl. 1781; An. 893. Fóran hwearfigende \[hwearfiende, MS. Coll.\] geond ðæt wésten [i]they went wandering through the desert;[/i] per vasta deserti evagatur, Ors. 6, 31; Swt. 286, 19. \[[i]Goth.[/i] hwarbón [i]to go about: O. Sax.[/i] hwar&b-bar;ón: [i]Icel.[/i] hvarfa [i]to wander about: O. H. Ger.[/i] (hwarbón [i]versari.[/i]\][/m]
hwearf-líce
	[m1][b]hwearf-líce[/b]; [i]adv. In turn[/i] :-- Huoerflíce [i]vicissim,[/i] Lk. Skt. p. 10, 6.[/m]
hwearflung
	[m1][b]hwearflung[/b]. v. hwerflung.[/m]
hwearft
	[m1][b]hwearft[/b], es; [i]m. A circuit, circle, revolution[/i] :-- Hwæt bíðaþ gé on hwearfte [i]why do ye stand round waiting?[/i] Exon. 15 a; Th. 32, 12; Cri. 511. Under heofones hwearfte [i]under heaven's circuit,[/i] 110 b; Th. 424, 3; Rä. 41, 33. Brádne hwearft [i]the broad expanse[/i] \[[i]of the sky[/i]\], 53 b; Th. 187, 29; Az. 38. Ymb wintra hwearft [i]after years have rolled on,[/i] Th. 188, 5; Az. 41. v. ymb-hwearft, hwyrft.[/m]
hwearftlian
	[m1][b]hwearftlian[/b]; [i]p.[/i] ode [i]To turn round, roll round, revolve, move about, rove[/i] :-- Ic hwearftlige [i]verso,[/i] Ælfc. Gr. 37; Som. 39, 15. Ða eágan ðe nú þurh unálýfedlíce gewilnunga hwearftliaþ [i]the eyes that now rove through unallowed desires,[/i] Homl. Th. i. 530, 31. Se cwyrnstán ðe tyrnþ singallíce and nǽnne færeld ne þurhtíhþ getácnaþ woruldlufe ðe on gedwyldum hwyrftlaþ and nǽnne stæpe on Godes wege gefæstnaþ [i]the millstone that is continually turning and makes no progress, betokens worldly love, that goes round and round in errors and takes no firm step in the way of God,[/i] 514, 21. Micel trúwa hwearftlode on Petres heortan [i]great trust was revolving in Peter's heart,[/i] 392, 34.[/m]
hwearfung
	[m1][b]hwearfung[/b], [i]e; f. A turning, revolution, change, exchange, barter[/i] :-- Ðé wæs ðeós hwearfung betere forðam ðe ðissa woruldsǽlþa tó wel ne lyste [i]this change was more tolerable to thee, because thou didst not take too much pleasure in temporal blessings,[/i] Bt. 7, 3; Fox 22, 23. On midre ðisse hwearfunga, Fox 22, 19. Ðæt tácnaþ ceápunge and hwearfunge [i]that betokens chaffer and barter,[/i] Lchdm. iii. 156, 6. Ne miht ðú ðara woruldsǽlþa hwearfunga onwendan [i]nor canst thou avert the revolutions of worldly happiness,[/i] Bt. 7, 2; Fox 18, 37. v. hwerfung.[/m]
hweg
	[m1][b]hweg[/b]. v. hwæg.[/m]
hwega
	[m1][b]hwega[/b]. v. hú-, hwæt-, hwilc-hwega.[/m]
hwelan
	[m1][b]hwelan[/b], hwylan; [i]p.[/i] hwæl [i]To roar, bellow[/i] :-- Streámwelm hwileþ [i]the surf roars,[/i] Andr. Kmbl. 990; An. 495. \[Cf. [i]Icel.[/i] hvellr [i]a shrill sound;[/i] hwellr [i]shrill.[/i]\] v. on-hwelan; hwelung,[/m]
hwelc
	[m1][b]hwelc[/b]. v. hwilc.[/m]
hwele
	[m1][b]hwele[/b] [i]putrefaction,[/i] Som. \[[i]Prompt. Parv.[/i] whele or whelke \[whelle\] [i]pustula.[/i]\] v. next word.[/m]
hwelian
	[m1][b]hwelian[/b]; [i]p.[/i] ode, ede [i]To turn to matter;[/i] in pus converti :-- Ðanon se andiga hwelaþ [i]inde invidus contabescit,[/i] Lchdm. iii. 365, col. 1. Gif ðæt líc heard sí útan lege on ðane lǽcedom ðe ðæt heard forði hwelige and ðæt yfel út teó [i]if the body be hard on the outside apply such leechdom as the hard part may turn to matter thereby, and may draw out the mischief,[/i] L. M. 2, 59; Lchdm. ii. 282, 23. \[[i]Prompt. Parv.[/i] whelyñ, as soorys [i]pustulo.[/i]\] v. ge-hweled; hwele.[/m]
HWELP
	[m1][b]HWELP[/b], es; [i]m. A[/i] WHELP, [i]a young dog, the young of other animals;[/i] catulus :-- Hund [i]canis,[/i] hwylp [i]catulus,[/i] Wrt. Voc. 78, 53. Hwelp [i]catulus[/i] \[[i]leonis[/i]\], Ps. Th. 16, 11. Ða hwelpas etaþ of ðám crumum ðe of hyra hláforda beódum feallaþ [i]catelli edunt de micis quæ cadunt de mensa dominorum suorum,[/i] Mt. Kmbl. 15, 27: Mk. Skt. 7, 28. \[[i]Laym.[/i] whelp: [i]Orm.[/i] (leness) whellp: [i]A. R.[/i] hweolp: [i]Prompt. Parv.[/i] whelp, lytyl hownde [i]catellus, catulus: O. Sax.[/i] hwelp: [i]Icel.[/i] hvelpr: [i]Dan.[/i] hvalp: [i]O. H. Ger.[/i] hwelf [i]the young of animals[/i] ([i]lion, tiger, ape[/i]).\] DER. león-, wæl-hwelp.[/m]
hwelung
	[m1][b]hwelung[/b], e; [i]f. Sound, noise[/i] :-- Hwelung [i]clangor tubæ,[/i] Cot. 109, Lye. v. hwelan.[/m]
hwem
	[m1][b]hwem[/b], hwemm, es; [i]m. A corner, angle[/i] :-- Hwæt fremaþ ðære burhware ðeáh ðe ðæt port beo trumlíce on ǽlce healfe getimbrod gif ðǽr biþ án hwem open forlǽten ðæt se onwinnenda here þurh ðam infær hæbbe [i]what does it avail the citizens, though the town be firmly built on every side, if a corner be left open, so that the assailing host may have entrance through it?[/i] Homl. Th. ii. 432, 4. Hwæm [i]angulus[/i] Ps. Spl. T. 117, 21. Ða feówer hwemmas ealles middangeardes [i]the four corners of the whole world,[/i] Homl. Th. i. 130, 21: ii. 252, 3. v. hwamm.[/m]
hwem-dragen
	[m1][b]hwem-dragen[/b]; [i]adj. Sloping, not perpendicular[/i] :-- Wæs ðæt ilce hús hwemdragen nalas æfter gewunan mennisces weorces ðæt ða wagas wǽron rihte ac git swíðor on scræfes onlícnesse ðæt wæs æteówed [i]that same house had sloping walls, not at all after the custom of men's work so that the walls should be perpendicular, but it appeared much more like a cave,[/i] Blickl. Homl. 207, 17. v. next word.[/m]
hwemman
	[m1][b]hwemman[/b]; [i]p.[/i] de [i]To slope, incline[/i] :-- Hí hwemdon ðá mid ðam scypon wið ðæs norþlandes [i]they inclined then with the ships towards the north shore,[/i] Chr. 1052; Erl. 184, 25.[/m]
hwéne
	[m1][b]hwéne[/b], hwǽne \[ = hwoene\]; [i]adv. A little, somewhat[/i] :-- Hwéne ǽr [i]a little before,[/i] Bt. 23; Fox 78, 27. Hwéne ǽror, Homl. Th. i. 358, 24. Hwéne wíddre ðonne bydenfæt [i]somewhat wider than a bushel measure,[/i] Blickl. Homl. 127, 6. Hwéne rúmedlícor [i]paulo latius,[/i] Past. 12; Swt. 75, 17. Nioþor hwéne [i]somewhat lower,[/i] Beo. Th. 5392; B. 2699. Hwǽne heardor and strangor [i]paulo districtius,[/i] Bd. 1, 27; S. 490, 12. Hwǽne ǽr, Shrn. 50, 13. Hwǽne gangende [i]progressus pusillum,[/i] Mt. Kmbl. Rush. 26, 39. Hwoene læssan [i]paulo minus,[/i] Ps. Stev. 8, 6. \[[i]In Cumberland Dialect[/i] wheen, whun [i]a few: Scot.[/i] quheyne [i]few;[/i] quhene [i]a small number;[/i] wheen [i]a number.[/i]\] v. hwón.[/m]
hweogul
	[m1][b]hweogul[/b], hweowol, hweohl, hweól, es; [i]n. A wheel[/i] :-- Se firmamentum went on ðam twám steorrum swá swá hweogel \[hweogul, MS. L; hweowul, MSS. R. P.\] tyrnþ on eaxe [i]the firmament turns on those two stars just as a wheel turns on an axle,[/i] Lchdm. iii. 270, 22. Swá swá hweowol [i]ut rotam,[/i] Ps. Spl. 82, 12. Wǽnes hweowol [i]a waggon-wheel,[/i] Shrn. 32, 12. Swá swá yrnende hweowol, Hexam. 5; Norm. 8, 29. Ðære sunnan hweogul [i]solis rota,[/i] Hymn. Surt. 22, 25. Hweól [i]rota,[/i] Ælfc. Gl. 2; Som. 55, 48; Wrt. Voc. 16, 20. Ðæt hweól hwerfþ ymbútan. Bt. 39, 7; Fox 220, 29. Ðæt unstille hweól ðe Ixion wæs tó gebunden ðæt óþstód, 35, 6; Fox 168, 31. Ðæs hweohles \[hweoles, MS. Cott.\] felga, 39, 7; Fox 222, 19. On hweóhle [i]in rota,[/i] Ps. Spl. 76, 17. Hwél in hwélum [i]rota in rota,[/i] Mt. Kmbl. p. 9, 20. \[[i]A. R.[/i] hweol: [i]Ayenb.[/i] hueȝel: [i]Orm.[/i] wheol, whel: [i]Icel.[/i] hvel, hjól: [i]Dan. Swed.[/i] hjul. Zacher in his 'Das Gothische Alphabet,' pp. 114-5, compares the two forms [i]hweol, hweogel[/i] with the Greek GREEK, GREEK ( = GREEK) respectively, and so does not write hweól. See also Grmm. D. M. p. 664, where [i]hweol[/i] is taken as corresponding to a Gothic [i]hwil.[/i]\][/m]
hweóled
	[m1][b]hweóled[/b]; [i]adj. Provided with wheels[/i] :-- Héhhwiólad wǽn [i]a waggon having high wheels,[/i] Lye.[/m]
hweól-fág
	[m1][b]hweól-fág[/b]; [i]adj. Circular and ornamented[/i] \[[i]applied to a dress[/i]\] :-- Hwiólfág [i]cyclas,[/i] Cot. 49, Lye.[/m]
hweop
	[m1][b]hweop[/b] [i]a whip;[/i] flagellum. Som.[/m]
hweorf
	[m1][b]hweorf[/b]. v. hwearf.[/m]
hweorfa
	[m1][b]hweorfa[/b], an; [i]m. Something which turns, a joint, a whorl[/i] \[[i]of a spindle[/i]\] :-- Hweorfa [i]vertuba,[/i] Wrt. Voc. 65, 16. Hwerfa [i]vertigo,[/i] Ælfc. Gl. 74; Som. 71. 49; Wrt. Voc. 44, 32 \[[i]in both cases the words occur among names of parts of the body -- the two following are found among words connected with spinning[/i]\]. Hweorfa [i]verticillum,[/i] Wrt. Voc. 66, 16: [i]vertelum,[/i] 281, 72. Nim ðone hweorfan ðe wíf mid spinnaþ bind on his sweoran [i]take the whorl that women spin with, bind it on his neck,[/i] L. M. 3, 6; Lchdm. ii. 310, 21. \[Halliwell quotes Kennett's description of [i]whorle,[/i] 'the piece of wood put upon the iron spindle to receive the thread.' Cf. [i]O. H. Ger.[/i] hwerbo [i]vortex, vorago.[/i]\] v. þeóh-hweorfa.[/m]
hweorfan
	[m1][b]hweorfan[/b], hworfan, hwurfan [i]To turn, change, go, return, depart, go about, wander, roam, hover about[/i] :-- Nǽfre ic from hweorfe ac ic mid wunige áwa tó ealdre [i]I will never go from you, but I will dwell with you for ever,[/i] Exon. 14 b; Th. 30, 8; Cri. 476. Ðú hweorfest of hénþum in gehyld godes [i]thou shalt pass from humiliations into the favour of God,[/i] Andr. Kmbl. 233; An. 117. Mín folc hider hweorfeþ [i]revertetur huc populus meus,[/i] Ps. Th. 72, 8: Exon. 76 a; Th. 284, 27; Jul. 703. Siððan heó ofer brim hweorfeþ [i]after it[/i] \[[i]the sun[/i]\] [i]goes beyond the ocean,[/i] 93 b; Th. 351, 17; Sch. 81: 110 a; Th. 422, 13; Rä. 41, 5. Gé tó mé on hyge hweorfaþ [i]ye turn to me in thought,[/i] 98 a; Th. 366, 2; Reb. 6. On hinderling hweorfaþ míne feóndas [i]convertentur inimici mei retrorsum,[/i] Ps. Th. 55, 8: 69, 3. On heora ágen dust æfter hweorfaþ [i]in pulverem suum revertentur,[/i] 103, 27. Hí tówrecene wíde hweorfaþ [i]ipsi dispergentur,[/i] 58, 15. Hweorfaþ æfter heorþe [i]they walk along the floor of the furnace,[/i] Exon. 55 b; Th. 196, 18; Az. 176. Swá hweorfaþ gleómen [i]so gleemen roam about,[/i] 87 a; Th. 326, 28; Víd. 135. Ðá seó scyld ðá tó his heortan hwearf [i]ad cor suum rediit,[/i] Bd. 4, 25; S. 599, 35. Ierre hé hwearf ðonan tó his ágnum, Chr. 584; Erl. 18, 25. Hé ána hwearf mondreámum from [i]he went alone from human joys[/i] \[i.e. [i]died[/i]\], Beo. Th. 3433; B. 1714. Hwearf geond ðæt healreced Hæreðes dóhtor, 3965; B. 1981. Hé hwearf æfter wegum [i]he went along the roads,[/i] Blickl. Homl. 199, 13: Beo. Th. 5657; B. 2832. Hwearf ðǽr Hróðgár sæt, 717; B. 356. Fæder ellor hwearf, 110; B. 55: Judth. 10; Thw. 23, 9; Jud. 112. Hwærf him dá tó heofenum hálig drihten [i]the holy Lord returned to heaven,[/i] Cd. 13; Th. 16, 7; Gen. 240. Hwearf eft tó his ágnum biscopdóme, Chr. 813; Erl. 60, 22. Hé hwearf be wealle [i]he went along the wall,[/i] Beo. Th. 3150; B. 1573: 2380; B. 1188. Hengest hwearf him on láste [i]Hengest went after them,[/i] Fins. Th. 35; Fin. 17. Gástas hwurfon sóhton engla éþel [i]spirits went and sought the angels' country,[/i] Andr. Kmbl. 1280; An. 640. Hyssas hále hwurfon in ðam hátan ofne [i]the men walked unharmed in that hot furnace,[/i] Cd. 188; Th. 233, 5; Dan. 271. Bláce hworfon sceaþan hwearfdon, 214; Th. 269, 11; Sat. 71. Ǽr hí on tú hweorfon [i]before they separated,[/i] Andr. Kmbl. 2102; An. 1052. Hweorfon ða hǽðenan hæftas fram ðám hálgan cnihton [i]the heathen slaves went from the holy youths,[/i] Cd. 187; Th. 232, 28; Dan. 267. Hweorfaþ eft tó mé [i]return to me,[/i] Blickl. Homl. 235, 16. Him his gebed hweorfe tó fyrenun [i]oratio ejus fiat in peccatum,[/i] Ps. 108, 6. Ðý læs hé for wlence of gemete hweorfe and forhycge heánspédigran [i]lest from pride he depart from moderation and despise the more scantily endowed,[/i] Exon. 78 b; Th. 294, 35; Crä. 25. Ǽr hé on weg hwurfe gamol of geardum, Beo. Th. 534; B. 264. Hogedon georne ðæt ǽ godes ealle gelǽste and ne áwácodon wereda drihtne ne ðan má gen \[(?) þan mægen, Th: heánmægen, Grem: mægenhwyrfe, Btwk.\] hwyrfe in hǽðendóm [i]they strove earnestly to perform all God's law, and not to be apostate from the Lord of hosts any more than to turn to heathendom,[/i] Cd. 183; Th. 229, 22; Dan. 221. Hwonne se dæg cume ðæt hé sceolde ðæs ealles ídel hweorfan [i]when the day comes that he must depart having nothing of it at all,[/i] Blickl. Homl. 97, 26. Ðæt ic meahte hweorfan ymbe ðinne ðone hálgan alter [i]circumdabo altare tuum,[/i] Ps. Th. 25, 6: Cd. 32; Th. 42, 5; Gen. 669. Ðam þegne ongan his hige hweorfan [i]the man's mind began to change,[/i] 33; Th. 44, 8; Gen. 706. Hweorfan fram helltrafum tó fægeran gefeán, Andr. Kmbl. 3378; An. 1693. Hé lǽteþ hworfan monnes módgeþonc [i]he lets the mind of man roam,[/i] Beo. Th. 3461; B. 1728. Hweorfan, Exon. 77 b; Th. 290, 29; Wand. 72. Hámleás hweorfan [i]to wander homeless,[/i] 110 a; Th. 420, 25; Rä. 40, 9. Ic seah searo hweorfan giellende faran, 108 b; Th. 414, 29; Rä. 33, 3: Cd. 219; Th. 281, 11; Sat. 270: 215; Th. 272, 16; Sat. 120. On wræc hweorfan, 43; Th. 57, 15; Gen. 928: 48; Th. 62, 15; Gen. 1014. Of gesyhþe ðínre hweorfan [i]to go from thy presence,[/i] 50; Th. 63, 21; Gen. 1035. Ðæt hé in ðone grimman gryre gongan sceolde hweorfan gehýned. Exon. 41 a; Th. 136, 20; Gú. 544. Com on sefan hwurfan swefnes wóma, Cd. 177; Th. 222, 25; Dan. 110. Hie wǽron eft hám hweorfende [i]they were returning home,[/i] Blickl. Homl. 67, 10. Ðá wæs Maria eft hweorfende tó hire húse, 139, 3. Hie ymb ðæt fuhton on hweorfendum sigum [i]Samniticum bellum ancipiti statu gestum,[/i] Ors. 3, 5; Swt. 106, 3. In the following passage the verb is transitive :-- Fulwiaþ folc hweorfaþ tó heofonum [i]baptize people and turn them to heaven,[/i] Exon. 14 b; Th. 30, 25; Cri. 485. \[[i]Goth.[/i] hwairban [i]to walk; O. Sax.[/i] hwer&b-bar;an [i]to go, wander: O. Frs.[/i] hwerva: [i]Icel.[/i] hverfa: [i]O. H. Ger.[/i] hwerban [i]redire, reverti, remeare, ambulare.[/i]\] DER. á-, æt-, be-, ge-, geond-, on-, tó-, ymbe-hweorfan; v. hwerfan. \[Cf. [i]Mod. E.[/i] walk, went.\][/m]
hweorf-
	[m1][b]hweorf-[/b], hwyrf-, hwer-bán, es; [i]n. A joint[/i] \[[i]of the back[/i]\], [i]vertebra,[/i] \[[i]of the knee[/i]\], [i]the knee-cap[/i] :-- Hwyrfbán [i]vertibulum,[/i] Ælfc. Gl. 11; Som. 57, 43; Wrt. Voc. 19, 46. Hwerbán [i]vertibulum[/i] vel [i]vertebra,[/i] 74; Som. 71, 50; Wrt. Voc. 44, 33. Hweorbán [i]vertibula,[/i] Wrt. Voc. 283, 38. Hwiorfbán, Lchdm. ii. 396, col. 1. \[Cf. [i]Prompt. Parv.[/i] whyrle-bone, or hole of a joynt [i]anca, vertebrum, vertibulum,[/i] and see note, p. 524: [i]Scot.[/i] whorle-bane [i]hip-joint: Ger.[/i] wirbel-bein [i]vertebra.[/i]\][/m]
hweoða
	[m1][b]hweoða[/b]. v. hwiða.[/m]
hweoðerian
	[m1][b]hweoðerian[/b], hwoðerian; [i]p.[/i] ode [i]To roar, be tempestuous[/i] :-- Se brym hwoðerode under his fótswaðum [i]the sea roared under his footsteps,[/i] Homl. Th. ii. 388, 19. v. hwiða.[/m]
hweoðerung
	[m1][b]hweoðerung[/b], e; [i]f. Murmuring;[/i] murmuratio, Lye.[/m]
hweowol
	[m1][b]hweowol[/b]. v. hweogul.[/m]
hwer
	[m1][b]hwer[/b], es; [i]m. A kettle, pot, basin, caldron, cooking-vessel[/i] :-- Hwer [i]lebes;[/i] cyperen hwer [i]cucuma,[/i] Ælfc. Gl. 26; Som. 60, 84, 83; Wrt. Voc. 25, 24, 23. Moab mínes hyhtes hwer [i]Moab olla spei meæ,[/i] Ps. Th. 59, 7. Ðá hét se cásere meltan on hwere leád and pic and hé hét ðone cniht on ðæs hweres welm ásetton [i]the emperor ordered lead and pitch to be melted in a caldron, and ordered the young man to be put into the boiling of the caldron,[/i] Shrn. 91, 7. Áwyl ða wyrte on hwere [i]boil the plants in a pot,[/i] L. M. 1, 32; Lchdm. ii. 76, 18. Ǽnne sylfrene hwer on v pundon [i]a silver basin of five pounds,[/i] Chart. Th. 558, 35. Ðǽr wǽron inne geseted hweras and pannan and hé clypte ða hweras and cyste ða pannan ðæt hé wæs eall sweart and behrúmig [i]pots and pans had been put in there, and he embraced the pots and kissed the pans, so that he was all black and sooty,[/i] Shrn. 69, 27, 30. \[[i]Icel.[/i] hverr [i]a caldron, boiler;[/i] hverna [i]a pan, basin.[/i]\][/m]
hwer-bán
	[m1][b]hwer-bán[/b]. v. hweorf-bán.[/m]
hwerf
	[m1][b]hwerf[/b], hwerfa. v. hwearf, hweorfa.[/m]
hwerfan
	[m1][b]hwerfan[/b], hwierfan, hwirfan, hwyrfan; [i]p.[/i] de; [i]pp.[/i] ed. [b]I.[/b] [i]to turn, revolve, move about, go, return, depart[/i] :-- Óþ ðæt dú eft hwyrfest tó him [i]until thou shalt return to him,[/i] Blickl. Homl. 233, 29. Mannes sáwl hweóle gelícost hwærfeþ ymbe hý selfe [i]man's soul, just like a wheel, revolves about itself,[/i] Bt. Met. Fox 20, 422; Met. 20, 211. Hwærfþ, 434; Met. 20, 217. Hwerfeþ, 28, 30; Met. 38, 15. Hwyrfeþ, Exon. 103 b; Th. 394, 3; Rä. 13, 12. Hægl hwyrft of heofones lyfte [i]hail whirls down from the sky,[/i] Runic pm. 9; Kmbl. 341, 5. Hí hám hwyrfaþ [i]domum redeunt,[/i] L. Ecg. P. i. 14; Th. ii. 178, 6. Cynna gehwylcum ðara ðe cwice hwyrfaþ [i]for every race that living moves,[/i] Beo. Th. 197; B. 98. Hig eft syððan tógædere hwyrfdon [i]postea iterum se conjunxerint,[/i] L. Ecg. P. iv. 8; Th. ii. 206, 8. Hie eft hwirfdon tó hiora ealdormannum [i]they returned to their rulers,[/i] Blickl. Homl. 239, 29. Hwearfdon geond ðæt atole scref [i]roamed through that horrid den,[/i] Cd. 214; Th. 269, 13; Sat. 72. Gehwá hám hwyrfe [i]let every one return home,[/i] L. E. I. 24; Th. ii. 422, 1. On gemynd hwyrfe unrihtwísnys fædera his [i]in memoriam redeat iniquitas patrum ejus,[/i] Ps. Spl. 108, 13. Hwyrf eft on ða ceastre [i]go again to the city,[/i] Blickl. Homl. 249, 8. Wæs eft hwyrfende [i]was returning,[/i] 199, 6: 207, 30: 249, 12. Ðæt hwerfende hweól [i]the revolving wheel,[/i] Bt. 7, 2; Fox 18, 35. [b]II.[/b] [i]to turn, change[/i] \[[i]trans.[/i] and [i]intrans.[/i]\] :-- He hwierfde his stemne nales his mód [i]vocem, non mentem mutavit,[/i] Past. 36, 7; Swt. 257, 18. Adame his hyge hwyrfde and his heorte ongann wendan tó hire willan [i]Adam's mind changed, and his heart began to turn to her desire,[/i] Cd. 33; Th. 44, 28; Gen. 716. Ðeáh ðe his leóht gelómlíce hwyrfe [i]though its light change frequently,[/i] Lchdm. iii. 242, 16. Hwærfe hia [i]convertantur,[/i] Mt. Kmbl. Lind. 13, 15. Hiora heortan hé ongan hwyrfan [i]convertit cor eorum,[/i] Ps. Th. 104, 21. Hwý ðú woldest ðæt seó wyrd swá hwyrfan sceolde [i]cur tantas lubrica versat fortuna vices?[/i] Bt. 4; Fox 8, 12. [b]III.[/b] [i]to exchange, barter[/i] \[[i]with gen.[/i]\] :-- Aðelwold bisceop and Wulfstán Uccea hwyrfdon landa on Eádgáres cyninges gewytnesse [i]bishop Athelwold and Wulfstan Uccea exchanged lands with the witness of king Edgar,[/i] Chart. Th. 230, 1. Nán man ne hwyrfe nánes yrfes bútan ðæs geréfan gewitnesse [i]let no man exchange any property without the witness of the reeve,[/i] L. Ath. i. 10; Th. i. 204, 17. Nán man ne bycge ne hwyrfe \[hwirfe, MS. H.\] búton hé gewitnesse hæbbe [i]let no man either buy or barter unless he have a witness,[/i] L. Eth. 1, 3; Th. i. 282, 26. Huerfa [i]mutuari,[/i] Mt. Kmbl. Lind. 5, 42. \[[i]Laym.[/i] whærven; [i]p.[/i] whærfde: [i]Orm.[/i] wherrfedd [i]perverse: O. Sax.[/i] gi-hwer&b-bar;ian [i]to turn, change: Icel.[/i] hverfa; [i]p.[/i] hverfði [i]to turn: O. H. Ger.[/i] hwarbian; [i]p.[/i] hwarpta [i]versare, rotare, redire, convertere, revertere,[/i] Grff. iv. 1233.\] DER. á-, be-, for-, ge-, on-, ymb-hwerfan; [i]and see[/i] hweorfan, hwearfian.[/m]
hwerfel
	[m1][b]hwerfel[/b]. v. sin-hwerfel. \[[i]O. H. Ger.[/i] sin-hwerbal [i]rotundas, teres.[/i]\][/m]
hwerfere
	[m1][b]hwerfere[/b], es; [i]m. A changer, trader.[/i] \[[i]O. H. Ger.[/i] werbare [i]negotiator.[/i]\] v. pening-hwerfere.[/m]
hwerf-líc
	[m1][b]hwerf-líc[/b]; [i]adj. Changeable, shifting, not enduring[/i] :-- Hú hwerflíce ðás woruldsǽlþa sint [i]quam sit mortalium rerum misera beatitudo,[/i] Bt. 11, 1; Fox 32, 37. \[[i]O. H. Ger.[/i] hwarb-, hwerb-líh [i]versatilis, volubilis:[/i] cf. [i]Icel.[/i] hwerfull [i]shifty, changeable[/i]\] v. hwearf; [i]adj.[/i][/m]
hwerflung
	[m1][b]hwerflung[/b], e; [i]f. Wandering, error[/i] :-- Hwærflung [i]error,[/i] Mt. Kmbl. Lind. 24, 24. \[Cf [i]Icel.[/i] hvarfla [i]to wander.[/i]\] v. hwurf.[/m]
hwerfung
	[m1][b]hwerfung[/b], e; [i]f. Change, mutation, vicissitude[/i] :-- Hwæt singaþ ða leóþwyrhtan óðres be ðisse woruld búton mislíca hwerfunga ðisse worulde [i]quid tragœdiarum clamor aliud deflet, nisi indiscreto ictu fortunam felicia regna vertentem?[/i] Bt. 7, 3; Fox 22, 21. v. hwearfung.[/m]
hwergen
	[m1][b]hwergen[/b]; [i]adj. Somewhere[/i] :-- Elles hwergen [i]elsewhere, somewhere else,[/i] Beo. Th. 5173; B. 2590. \[[i]O. Sax. O. H. Ger.[/i] hwergin [i]usquam, alicubi:[/i] cf. [i]Icel.[/i] hwargi [i]wheresoever.[/i]\][/m]
hwer-hwette
	[m1][b]hwer-hwette[/b], an; [i]f. A cucumber[/i] :-- Hwerhwette [i]cucumer,[/i] Ælfc. Gl. 40; Som. 63, 99; Wrt. Voc. 30, 47. Hwerwette, L. M. 1, 23; Lchdm. ii. 66, 9. Hwerhwettan gesihþ on swefnum untrumnysse getácnaþ [i]if a man sees in dreams a cucumber it betokens illness,[/i] Lchdm. iii. 200, 16.[/m]
hwerwe
	[m1][b]hwerwe[/b] [i]a plant name,[/i] perhaps [i]colchicum autumnale:[/i] -- Ða greátan wyrt hwerwe hátte, L. M. 2, 52; Lchdm. ii. 268, 22. \[Cf. Ðeós wyrt de man hieribulbum and óðrum naman greáte wyrt nemneþ, Herb. 22, 1; Lchdm. i. 118, 13. v. Lchdm. ii. 396, col. 1.\][/m]
hwésan
	[m1][b]hwésan[/b]; [i]p.[/i] hweós [i]To wheeze, make a noise in breathing, to breathe hard[/i] :-- Gif hé mid earfoþnysse hwést [i]if he breathes with difficulty,[/i] Lchdm. iii. 122, 3. Hé hwést swýðe hefelíce, 126, 9. Hé egeslíce hweós [i]he wheezed terribly,[/i] Homl. Th. i. 86, 1. \[[i]Icel.[/i] hvæsa [i]to hiss.[/i]\][/m]
hwet-stán
	[m1][b]hwet-stán[/b], es; [i]m. A whetstone[/i] :-- Hwetstán [i]cos,[/i] Ælfc. Gl. 58; Som. 67, 100; Wrt. Voc. 38, 25: Ors. 4, 13; Bos. 100, 30. Nim ðonne hwetstán brádne [i]then take a broad whetstone,[/i] Lchdm. iii. 16, 21. \[[i]O. H. Ger.[/i] wezi-stein, [i]cos; Ger.[/i] wetz-stein.\][/m]
hwettan
	[m1][b]hwettan[/b]; [i]p.[/i] te [i]To[/i] WHET, [i]sharpen, instigate, urge, incite, excite[/i] :-- Ic hwette [i]acuo,[/i] Ælfc. Gr. 28; Som. 30, 48: Exon. 103 b; Th. 393, 1; Rä. 12, 3. Se lǽce his seax hwæt [i]the physician sharpens his knife,[/i] Past. 26, 3; Swt. 187, 5. Úsic lust hwætep [i]desire urges us,[/i] Andr. Kmbl. 571; An. 286. Ðurh ðæt his mód hweteþ [i]by that means excites his mind,[/i] Salm. Kmbl. 988; Sal. 495: Exon. 82 a; Th. 309, 26; Seef. 63: 83 b; Th. 314, 23; Mód. 18. Hwettaþ hyra blódigan téþ [i]they whet their bloody teeth,[/i] L. E. I. prm; Th. ii. 396, 6. Ic hig hwette tó fleánne [i]I instigated her to fly,[/i] Shrn. 41, 25. Swá ðín sefa hwette, Beo. Th. 985; B. 490. Hwetton higerófne, 413; B. 204. Hý hwetton [i]exacuerunt,[/i] Blickl. Gloss. \[[i]Laym.[/i] whætte; [i]p.: Icel.[/i] hvetja [i]to whet, incite: O. H. Ger.[/i] wezzen [i]acuere, exacuere, provocare: Ger.[/i] wetzen.\] DER. á-, ge-hwettan.[/m]
hwí
	[m1][b]hwí[/b]. v. hwý.[/m]
Hwiccas
	[m1][b]Hwiccas[/b], Hwicceas, [i]and[/i] Hwiccan \[?\] [i]or[/i] \[?\] Hwicce \[cf. Seaxe\]; [i]pl. The people of a small state which extended over Gloucestershire, Worcestershire, and part of Warwickshire[/i] :-- Ðæt is geseted in Huicca mægþe in ðære stówe ðe mon háteþ Weogernaceaster [i]it is situated in the province of the Hwiccas, in the place that is called, Worcester,[/i] Chart. Th. 28, 31. Férde ðá in Hwicca mægþe ðǽr wæs ðá Ósríc cyning [i]divertit ad provinciam Huicciorum cut tunc rex Osric præfuit,[/i] Bd. 4, 23; S. 594, 22. Wilfrid is Hwicna biscop [i]provinciæ Huicciorum Vilfrid episcopus,[/i] 5, 23; S. 646, 22. Ðý ilcan dæge rád Æþelmund aldorman of Hwiccium \[Hwiccum MS. E.\] ofer æt Cynemǽres forda. Ðá métte hine Weoxtan aldorman mid Wilsǽtum, Chr. 800; Erl. 60, 5. Seó cwén ðære nama wæs Æbbe on hire mægþe ðæt is on Hwyccum wæs gefullad [i]regina nomine Eabæ in sua, id est, Huicciorum provincia fuerat baptizata,[/i] Bd. 4, 13; S. 582, 16.[/m]
hwider
	[m1][b]hwider[/b]; [i]adv. Whither[/i] \[[i]in direct interrogation, or in dependent clauses[/i]\] :-- Hwider wylt ðú [i]quo vadis?[/i] Gen. 16, 8: Deut. 1, 28. Hwyder gǽst ðú [i]quo vadis?[/i] Jn. Skt. 13, 36. Ðú nást hwanon hé cymþ ne hwyder hé gǽþ [i]non scis unde veniat et quo vadat,[/i] 3, 8: 12, 35. \[[i]O. and N.[/i] hwider, wider: [i]Ayenb.[/i] huider: [i]Laym.[/i] whuder, woder: [i]Gen. and Ex.[/i] quider: [i]Wick.[/i] whidir.\] v. hwæder.[/m]
hwig
	[m1][b]hwig[/b]. v. hwý.[/m]
HWÍL
	[m1][b]HWÍL[/b], e; [i]f. A[/i] WHILE, [i]space of time[/i] :-- Wæs seó hwíl micel [i]it was a great while,[/i] Beo. Th. 295; B. 146. Ðá wæs hwíl dæges ǽr hé ðone grundwong ongytan mihte [i]it was a day's space ere he might feel the bottom,[/i] 2995; B. 1495. Ǽr dæges hwíle [i]before day-time,[/i] 4630; B. 2320. On dæges hwíle [i]in the day-time,[/i] Cd. 191; Th. 238, 4; Dan. 349. Crist on dære hwíle tó helle gewende [i]Christ during that time[/i] \[[i]while in the tomb[/i]\] [i]went to hell,[/i] Homl. Th. i. 26, 35. In hwíle tíde [i]in momenta temporis,[/i] Lk. Skt. Lind. 4, 5. Tó hwíle lǽn [i]momentum,[/i] Ælfc. Gl. 15; Som. 58, 47; Wrt. Voc. 21, 36. Bétan tó hwíle [i]to make better for a time,[/i] L. M. 3, 62; Lchdm. ii. 348, 21. Tó langre hwíle [i]for a long while,[/i] Cd. 24; Th. 31, 22; Gen. 489. Tó litelre hwíle. Homl. Th. i. 64, 14. Tó suíðe scortre hwíle. Past. 36, 6; Swt. 255, 11. Ða hwíle his lífes [i]vivendi spatia,[/i] 2; Swt. 249, 25. Ða hwíle ðisses andweardan lífes [i]the time of this present life,[/i] Bt. 18, 3; Fox 66, 4. Ða hwíle ðe his líf \[tíma, l. 20\] wæs, Chr. 1016; Erl. 155, 18. Sume hwíle [i]some time,[/i] 1055; Erl. 190, 12. Góde hwíle ðone here gefliémde [i]put the Danes to flight for a good while,[/i] 837; Erl. 66, 8. Nú is ðínes mægnes blǽd áne hwíle [i]for a while,[/i] Beo. Th. 3528; B. 1762. Ǽnige hwíle, 5090; B. 2548. Ealle hwíle [i]all the while,[/i] Byrht. Th. 140, 47; By. 304. Nú hwíle [i]just now,[/i] Blickl. Homl. 109, 6. Grendel wan hwíle wið Hróðgár [i]Grendel strove for a time with Hrothgar,[/i] Beo. Th. 306; B. 152: 211; B. 105. Ða ðe on carcerne hwíle wunedon. Andr. Kmbl. 262; An. 131. Man gíslade ða hwíle [i]hostages were given the while,[/i] Chron. 994; Erl. 133, 29. Ða hwíle ðe ðú eart on wege mid him [i]dum es in via cum eo,[/i] Mt. Kmbl. 5, 25. Ðá besæt sió fierd hie ðǽr útan ða hwíle ðe hie ðǽr lengest mete hæfdon [i]the English force besieged the Danes there as long as ever they had provisions there,[/i] Chr. 894; Erl. 90, 29. Hwíle mid weorce hwíle mid worde hwíle mid geþohte [i]at one time with deed, at another with word, at another with thought,[/i] Hy. 3, 44-5; Hy. Grn. ii. 282, 44-5. Ðæs ungeendodan lífes hwila [i]æternitatis infinita spatia,[/i] Bt. 18, 3; Fox 66, 5. \[[i]O. and N.[/i] hwile: [i]A. R.[/i] hwule: [i]Orm.[/i] while: [i]Laym.[/i] while, wile: [i]Goth.[/i] hweila: [i]O. Sax.[/i] hwíla: [i]O. Frs.[/i] hwíle: [i]O. H. Ger.[/i] hwíla [i]hora, momentum: Ger.[/i] weile: cf. [i]Icel.[/i] hvíla [i]a bed;[/i] hvíla [i]rest.[/i]\] DER. bearhtm-, dæg-, earfoþ-, gesceap-, gryre-, hand-, langung-, orleg-, rót-, sige-, þræc-, wræc-hwíl. v. hwílum.[/m]
hwilc
	[m1][b]hwilc[/b], hwylc, hwelc; [i]pron.[/i] [b]I.[/b] [i]which, who, of what kind,[/i] \[[i]in direct questions[/i]\] :-- [i]Quis[/i] hwá is werlíc hád, [i]que,[/i] hwilc is wíflíc, [i]quod,[/i] hwile nis náðres cynnes; [i]cujus[/i] hwilces; [i]cui[/i] hwilcum; [i]quem virum laudas[/i] hwilcne wer herast ðú; [i]a quo[/i] fram hwilcum. [i]Pluraliter qui[/i] hwilce; [i]quorum[/i] hwilcera; [i]quibus[/i] hwilcum; [i]quos laudas[/i] hwilce herast ðú; [i]a quibus[/i] fram hwilcum ... [i]Qualis[/i] hwile getácnaþ þreó þingc [i]interrogationem[/i] and [i]infinitionem[/i] and [i]relationem.[/i] Gif ic cweðe [i]qualis est rex[/i] hwilc is se cingc, ðon biþ hé [i]interrogativum[/i] ... Ðú cwyþst [i]qualis est ille[/i] hwilc is hé, ic cweðe [i]talis est[/i] swilc hé is, Ælfc. Gr. 18; Som. 21, 12-18, 57-63. Hwylc man is of eów [i]quis est ex vobis homo?[/i] Mt. Kmbl. 7, 12. Hwylc þearf is ðé húsles [i]quid opus est Eucharistia?[/i] Bd. 4, 24; S. 598, 37. Hwá is úre Fæder? Se Ælmihtiga God. And hwilcera manna Fæder is he? Swutelíce hit is gesǽd, yfelra manna. And hwilc is se Fæder? [i]who is our Father? The Almighty God. And of what sort of men is he Father? It is plainly said, of evil men. And of what kind is the Father?[/i] Homl. Th. i. 254, 5-8. Hwylc is mihtig God bútan úre se mǽra God [i]quis Deus magnus sicut Deus noster,[/i] Ps. Th. 76, 11. Hwylc is wísra ðe ðás mid gehygde healdan cunne [i]quis sapiens et custodiet hæc?[/i] 106, 42. Hwylces ðæra sufona byþ ðæt wíf [i]cujus erit de septem uxor?[/i] Mt. Kmbl. 22, 28. Hwylcum bigspelle wiðmete wé hit [i]cui parabolæ cumparabimus illud?[/i] Mk. 4, 30. [b]II.[/b] \[[i]in dependent clauses[/i]\] :-- Gif ic cweðe [i]nescio qualis est rex[/i] nát ic hwile se cyngc is, ðon is se [i]qualis infinitivum.[/i] Gif ic cweðe [i]tu scis bene qualis est[/i] ðú wást wel hwilc hé is, ðon biþ hit [i]relativum,[/i] Ælfc. Gr. 18; Som. 21, 59-61. Geseó hé hwylc se man sig oððe ðæt neát [i]videat qualis homo sit vel pecus,[/i] L. Ecg. C. 14; Th. ii. 142, 19. Gé habbaþ gehýred hwilc ðes god is ðe gé wéndon ðæt eów gehǽlde. Homl. Th. i. 464, 10. Hwelc se bión sceal ðe tó reccenddóme cuman sceal [i]qualis quisque ad regimen venire debeat.[/i] Past. 10; Swt. 61, 5. Bæd ðæt hé him geswutelode hwylc basilius wǽre on wurðscype mid him [i]prayed that he would reveal to him what manner of man Basil was in honour as compared with himself,[/i] Homl. Swt. 3, 498. Sege ús hwilc tácn sí ðínes tócymys [i]dic nobis quod signum adventus tui,[/i] Mt. Kmbl. 24, 3. Hét secan hwilc ðære geógoþe gleáwost wǽre [i]bade seek which of the youth was most skilled,[/i] Cd. 176; Th. 220, 34; Dan. 81: Andr. Kmbl. 821; An. 411. Cwén frignan ongan on hwylcum ðara beáma bearn wealdendes hangen wǽre, Elen. Kmbl. 1698; El. 851. Dó mé wegas wíse ðæt ic wite on hwylcne ic gange [i]notam mihi fac viam, in qua ambulem,[/i] Ps. Th. 142, 9. Geþence gé hwæt gé síen and hwelce gé síen [i]pensa quod es,[/i] Past. 21, 4; Swt. 159, 14. Ðá onfunde se módiga, hwilce his mihta wéron [i]then the proud spirit found out what his powers were,[/i] Ælfc. T. Grn. 2, 47. [b]III.[/b] [i]indef. pron. any one, any, of any kind, some[/i] :-- Oððe gif hwylc cynincg wyle faran [i]aut quis rex iturus,[/i] Lk. Skt. 14, 31. Hwæt wénstú nú, gif hwelc forworht monn cymþ and bitt úrne hwelcne ðæt wé hine lǽden tó sumum rícum menn and him geþingien [i]si enim fortasse quis veniat, ut pro se ad intercedendum nos apud potentem quempiam virum ducat,[/i] Past. 10, 2; Swt. 63, 1. Ne hig ne gelýfaþ ðeáh hwylc of deáþe árise [i]neque si quis ex mortuis surrexerit credent,[/i] Lk. Skt. 16, 31. Swelc ic wǽre hwelc folclíc mon and mé wǽre mete and wínes þearf [i]ut vini et carnis quidam emptor,[/i] Nar. 18, 4. Wén is ðæt hwilc wundor ineode on ðaet carcern, St. And. 14, 28. Manslyht oððe elles hwilc ðara heáfodlícra leahtra [i]manslaughter or any other of the capital crimes,[/i] L. E. I. 26; Th. ii. 422, 5. Sóna swá sacerda hwylc hwone on wóh gesyhþ [i]as soon as any priest sees any one in error,[/i] 28; Th. ii. 424, 25. Gif mínra þegna hwilc, Cd. 22; Th. 27, 7; Gen. 414. Ánra hwilc [i]each one,[/i] Bt. Met. Fox 20, 129; Met. 20, 65. Gif him þince ðæt hé on hwylcere fægerre stówe sí [i]if it seems to him that he is in some fair place,[/i] Lchdm. iii. 174, 26. Æt mǽstra hwelcre misdǽde [i]for almost every misdeed,[/i] L. Alf. 49; Th. i. 58, 6. Gyf hwylce ðǽr beóþ ðara ðe hwæt ǽbylhþa wið óðre habbaþ [i]if there are any there who have any grudges against others,[/i] L. E. I. 36; Th. ii. 434, 7. Wé gesáwon oft in cyrcean ǽgðer ge corn ge hig ge hwylce woroldlícn þing beón gehealdene [i]we have often seen in churches corn and hay, and any kind of secular things kept,[/i] 8; Th. ii. 406, 31. Gif hwá biþ mid hwelcum welum geweorþod and mid hwelcum deórwyrþum ǽhtum gegyrewod. Bt. 14, 3; Fox 46, 11. [b]IV.[/b] [i]combined with[/i] swá :-- [i]Quisquis[/i] swá hwá, [i]quæque[/i] swá hwilc, [i]quodquod[/i] swá hwilc; [i]quicunque[/i] swá hwá, [i]quæcunque[/i] swá hwilc, Ælfc. Gr. 18; Som. 21, 35, 37. Ðæs cyninges þegnas ðider urnon swá hwelc swá ðonne gearo wearþ [i]the king's thanes ran thither, whichever of them was ready,[/i] Chr. 755; Erl. 50, 3. Swá hwylc swá sylþ ánne drinc [i]quicumque potum dederit,[/i] Mt. Kmbl. 10, 42. Swá hwylcum manna swá him gemet þuhte, Beo. Th. 6106; B. 3057: 1890; B. 943. Swá hwylce daga [i]in quacumque die,[/i] Ps. Th. 137, 4. Ðæt git ne lǽstan wel hwilc ǽrende swá hé sendeþ [i]that ye will not perform what business soever he sends,[/i] Cd. 26; Th. 35, 15; Gen. 555. [b]V.[/b] [i]correlative of[/i] swilc \[v. [b]I[/b]\] :-- Hit is scondlíc ymb swelc tó sprecanne hwelc hit ðá wæs [i]it is shameful to talk about such a state of things as it then was,[/i] Ors. 1, 10; Swt. 48, 4. \[[i]O. E. Homl.[/i] hwilche: [i]A. R.[/i] hwuch: [i]Laym.[/i] whilc, whulc: [i]Orm.[/i] whillc: [i]R. Glouc.[/i] wuch: [i]Piers P. Chauc.[/i] which: [i]Goth.[/i] hwéleiks, hwileiks: [i]O. Sax.[/i] hwilík: [i]O. Nrs.[/i] hwelík, hwelk, hulk, hwek: [i]Icel.[/i] hvílíkr: [i]O. H. Ger.[/i] hwelíh: [i]Ger.[/i] welcher.\] DER. ǽg-, ge-, wel-hwilc.[/m]
hwilc-hwega
	[m1][b]hwilc-hwega[/b], -hwugu, -hugu \[[i]in the Northern Gospels the whole form is declined, elsewhere only[/i] hwilc\]; [i]pron. Some, any, some one[/i] :-- Gehrán mec huoelchuoege [i]tetigit me aliquis,[/i] Lk. Skt. Lind. 8, 46. Hwilc-æthwega yfel wǽte [i]some evil humour,[/i] L. M. 2, 59; Lchdm. ii. 284, 27. Bróðer huoelchuoeges [i]frater alicujus,[/i] Lk. Skt. Lind. 20, 28. Swá hé síe mid hwilcre-hwega byrþenne gehefegod [i]as if he is weighted with some burden,[/i] L. M. 2, 23; Lchdm. ii. 212, 11. Gif man forleóse gehálgodne mete hwylcne-hwugu dǽl [i]si quis perdiderit cibi consecrati aliquantulum,[/i] L. Ecg. P. iv. 52, note; Th. ii. 218, 23. Hwelcne-hugu dǽl, Ors. 3, 7; Swt. 110, 13. Hwelce-hwugu gerisenlíce leáfe dyde [i]he gave some suitable leave,[/i] Past. 51, 4; Swt. 397, 25, Heó geþingode tó gode sumre hǽðenre fǽmnan gǽste hwylce-hwegu ræste in ðære écan worulde, Shrn. 133, 16. Ðe hwilce-hwega gefélnesse hæbbe, L. M. 1, 35; Lchdm. ii. 82, 30. Hafaþ ðæt mód hwylce-hugu scyldo [i]habet animus aliquem reatum,[/i] Bd. 1, 27; S. 496, 42. Hwylce-hugu tíd [i]aliquanto tempore,[/i] 4, 22; S. 591, 31. Huælchuoego [i]quid,[/i] Mk. Skt. Lind. 13, 15. Huoelchuoegu [i]aliquid,[/i] Rtl. 146, 23. \[Cf. hwæt-, hú-hwega; and next word.\][/m]
hwilc-hwéne
	[m1][b]hwilc-hwéne[/b], -hwóne; [i]pron. indef. Some, some one[/i] :-- Bécon hwelchuoene [i]signum aliquid,[/i] Lk. Skt. Lind. 23, 8. Wið huelchuóne [i]adversus aliquem,[/i] Mk. Skt. Lind. 11. 25.[/m]
hwilc-ness
	[m1][b]hwilc-ness[/b], e; [i]f. Quality[/i] :-- Sume synd [i]qualitalis[/i] ðe getácniaþ hwilcnysse, Ælfc. Gr. 38; Som. 40, 31. \[Cf. [i]O. H. Ger.[/i] hweolíhi, hweolíh-nissi [i]qualitas.[/i]\] v. ge-hwilcness.[/m]
hwílen
	[m1][b]hwílen[/b]; [i]adj. Lasting only for a time, transitory, brief[/i] :-- Uton sibbe tó him on ðás hwílnan tíd hǽlu sécan [i]let us seek in this brief season[/i] \[[i]the present life[/i]\] [i]peace and salvation from him,[/i] Exon. 97 b; Th. 365, 10; Wal. 87. \[[i]O. H. Ger.[/i] hwílin [i]temporalis.[/i]\] v. un-hwílen.[/m]
hwílend-líc
	[m1][b]hwílend-líc[/b]; [i]adj. Lasting only for a time, of time, temporal, temporary, transitory[/i] :-- Þrió þing sindon on ðís middanearde. Án is hwílendlíc ... Óðer þing is éce ... Þridde þing is éce [i]three things there are in this world. One is of time ... the second ... and the third are of eternity,[/i] Bt. 42; Fox 256, 15. Ðá se cyning wæs ceasterwara gefremed ðæs écan ríces and wolde eft ðæt éþel sécan his hwílendlícan ríces [i]rex æterni regni jam civis effectus, temporalis sui regni sedem repetiit,[/i] Bd. 3, 22; S. 552, 33. Mid ðýs hwílendlícan onwalde [i]temporali potentia,[/i] Past. 17, 4; Swt. 113, 11. Mid ðissum hwílendlícum þingum [i]temporali sollicitudine,[/i] 18, 7; Swt. 139, 7. Ðú næfst ða hwílendlícan árwyrþnessa ðe ðú ǽr hæfdest [i]thou hast not those temporary dignities that thou hadst before,[/i] Bt. 8; Fox 24, 31. v. hwílwendlíc.[/m]
hwíl-fæc
	[m1][b]hwíl-fæc[/b] [i]a space of time,[/i] Lye.[/m]
hwílon
	[m1][b]hwílon[/b]. v. hwílum.[/m]
hwíl-stycce
	[m1][b]hwíl-stycce[/b], es; [i]n. A fragment[/i] or [i]short portion of time[/i] :-- Ǽghwæ ðæs ðe hie on ǽnegum hiora hwílsticcum geearnian mǽgen [i]all that they can earn in any of their fragments of time,[/i] L. Alf. pol. 43; Th. i. 92, 12.[/m]
hwíl-tídum
	[m1][b]hwíl-tídum[/b]; [i]dat. pl. as adv. At times, sometimes[/i] :-- Hwíltídum oððe nú ðá [i]modo,[/i] Ælfc. Gr. 38; Som. 41, 37: [i]aliquando,[/i] Past. 57, 1; Swt. 437, 3: Lchm. iii. 240, 23: 242, 18. Eác hé sceal hwíltídum geara beón on manegum weorcum tó hláfordes willan [i]also at certain times he must be prepared for many kinds of work at the lord's pleasure,[/i] L. R. S. 5; Th. i. 436, 3. Ðeós woruld ðeáh ðe beó myrige hwíltídum geþuht sý [i]this world though sometimes it appear joyous,[/i] Homl. Th. i. 154, 17. Seó sǽ is hwíltídum smylte and myrige on tó rówene, hwílon eác swiðe hreóh and egeful on tó beónne, 182, 32. \[Cf. [i]O. H. Ger.[/i] stunt-hwíla [i]momentum,[/i] Grff. iv. 1226.\][/m]
hwílum
	[m1][b]hwílum[/b], hwílon; [i]dat. pl. as adv. At times, for a time, sometimes, whilome[/i] :-- Hwílon ic dyde swá [i]aliquando feci sic ... Dudum[/i] gefyrn, [i]quondam[/i] hwílon, and [i]olim[/i] getácniaþ þreó tída, forþgewitene and andwerde and tówerde, Ælfc. Gr. 38; Som. 39, 62-4. Ic wiste ðæt ðú hwílon lufodest God [i]scivi te aliquando amasse Deum,[/i] 24; Som. 25, 9. Ða ðe on horsum hwílon wǽron [i]qui ascenderunt equos,[/i] Ps. Th. 75, 5. Hwílum tó gebede feóllon [i]sometimes they fell to praying,[/i] Cd. 37; Th. 48, 18; Gen. 777: 38; Th. 50, 17; Gen. 810. Hí hwílum gelýfaþ [i]qui ad tempus credunt,[/i] Lk. Skt. 8, 13. Hwílon ǽr wé wǽron hér and bohton ús hwǽte [i]jam ante descendimus, ut emeremus escas,[/i] Gen. 43, 20. Ic secge ðæt ic hwílon ǽr forsúwode [i]I say what I sometime before passed over in silence,[/i] Boutr. Scrd. 18, 27. Hwílan ǽr, Bt. Met. Fox 29, 106; Met. 29, 53. Hwílum on áne healfe hwílum on ǽlce healfe [i]now on one side, now on every side,[/i] Chr. 891; Erl. 88, 20. Ða hálgan láreówas hwílon sprecaþ be ðam Ælmihtigan Fæder and his Sunu, hwílon swutollíce embe ðære Hálgan Ðrynnesse, Homl. Th. ii. 56, 26: Cd. 216; Th. 273, 7-12; Sat. 132-5. \[[i]O. Sax.[/i] hwílun: [i]O. H. Ger.[/i] hwílon [i]paulatim, nunc;[/i] hwílom ... hwílom [i]modo ... modo[/i]: [i]M. H. Ger.[/i] wílont. Grff. iv. 1225: [i]Ger.[/i] weiland [i]formerly.[/i]\][/m]
hwíl-wende
	[m1][b]hwíl-wende[/b]; [i]adj. Temporary, lasting for a time, not eternal[/i] :-- Him fremede tó écere hǽlþe seó hwílwende ehtnys [i]the persecution that lasted but for a time, helped him to the salvation which lasts for ever,[/i] Homl. Th. ii. 528, 7. Hé hí mǽrsaþ on ðære écan worulde for heora hwílwendum geswince ðises sceortan lífes, 562, 5. Ðæt hí gelýfon tó geágenne ða écan welan, ða ðe for his naman ða hwílwendan spéda forhogiaþ, i. 64, 20. \[Cf. [i]Goth.[/i] hweila-hwairbs [i]lasting only for a time.[/i]\][/m]
hwílwend-líc
	[m1][b]hwílwend-líc[/b]; [i]adj. Temporary, lasting only for a time, not eternal[/i] :-- Hit is hwílwendlíc [i]est temporalis,[/i] Mt. Kmbl. 13, 21. Þreó þing synd on middanearde án is hwílwendlíc ... óðer þing is éce ... þridde þing is éce, Homl. Swt. 1, 25. Manna freóndscipe biþ swiðe hwílwendlíc [i]the friendship of men lasts but a very short time,[/i] Blickl. Homl. 195, 26. Se ælmihtiga se ðe is éce leóht ǽrest ðæt hwílwendlíc leóht geworhte, Boutr. Scrd. 19, 5. Hwílwendlíc líf ... éce líf [i]the life of time ... the life of eternity,[/i] Homl. Th. ii. 240, 15-20. Nalæs ðæt án ðæt hé hí fram yrmþum écre niðerunge ac swylce eác fram ðam mánfullan wæle hwílwendlícre forwyrde generede [i]non solum eam ab ærumna perpetuæ damnationis, verum et a clade infanda temporalis interitus eripuit,[/i] Bd. 4, 13; S. 582, 27. Hé swanc for heofonan ríce swíðor ðonne hé hogode hú hé geheólde on worulde ða hwílwendlícan geþincþu, Swt. A. S. Rdr. 98, 93. Ðæt wé ða heofonlícan þinga mid ðam eorþlícum and ða écelíc mid ðam hwílwendlícum geearniaþ, L. Ath. i. prm; Th. i. 196, 27. \[[i]Orm.[/i] hwílwendlíc: cf. [i]O. H. Ger.[/i] wílwendige [i]fortuna,[/i] Grff. i. 763.\] v. hwílend-líc.[/m]
hwílwend-líce
	[m1][b]hwílwend-líce[/b]; [i]adv. Temporarily, for a time only[/i] :-- Beóþ blówende and welige hwílwendlíce ðæt gé écelíce wædlion [i]be flourishing and wealthy for time that ye may be beggars for eternity,[/i] Homl. Th. i. 64, 15: 162, 15: ii. 384, 26.[/m]
hwínan
	[m1][b]hwínan[/b]; [i]p.[/i] hwán; [i]pl.[/i] hwinon [i]To make a whistling, whizzing sound[/i] \[[i]as an arrow, etc. in its flight[/i]\] :-- Ful oft of ðam heápe hwínende fleág, giellende gár [i]full oft from that band flew whistling the shrieking javelin,[/i] Exon. 86 b; Th. 326, 12; Víd. 127. \[[i]Prompt. Parv.[/i] whynyñ, as howndys or oþer beestys [i]ululo, gannio: Chauc.[/i] for as an hors I coude bite and whine: [i]Icel.[/i] hvina; [i]p.[/i] hvein [i]to give a whizzing sound[/i] \[[i]as an arrow[/i]\], e.g. örvarnar flugu hvínandi yfir höfuð þeim: [i]Dan.[/i] hvine [i]to whistle[/i] ([i]of the wind[/i]); hvin [i]a piercing shriek.[/i]\][/m]
hwióð
	[m1][b]hwióð[/b]. v. hweóð.[/m]
hwioð
	[m1][b]hwioð[/b]. v. hwið.[/m]
hwirfan
	[m1][b]hwirfan[/b]. v. hwerfan.[/m]
hwirfel
	[m1][b]hwirfel[/b], es; [i]m. A whirl-pool[/i] \[?\] :-- On ðone hwyrfel, Cod. Dipl. Kmbl. iii. 412, 8. \[Cf. [i]Icel.[/i] hvirfill [i]a ring; the crown of the head; a top, summit: Dan.[/i] hvirvel [i]a whirl-pool; the top of the head: O. H. Ger.[/i] hwirvil [i]turbo: Ger.[/i] wirbel.\][/m]
hwirf-pól
	[m1][b]hwirf-pól[/b], es; [i]m. A whirl-pool[/i] :-- Hwyrfepóle [i]vorago, syrtis,[/i] Cot. 59, Lye.[/m]
hwisprian
	[m1][b]hwisprian[/b]; [i]p.[/i] ode, ede [i]To mutter, murmur,[/i] WHISPER :-- Alle hwispredon [i]omnes murmurabant,[/i] Lk. Skt. Rush. 19, 7. Hwispradun, Jn. Skt. Rush. 6, 41: [i]murmurarent,[/i] 61. Nallaþ gé hwispriga [i]nolite murmurari,[/i] 43. \[[i]Prompt. Parv.[/i] whysperyñ [i]mussito: 0. Du.[/i] wisperen: [i]O. H. Ger.[/i] hwispalón [i]sibilare: Ger.[/i] wispern.\] v. following words.[/m]
hwisprung
	[m1][b]hwisprung[/b], e; [i]f. A muttering, murmuring,[/i] WHISPERING :-- Hwisprung [i]murmur,[/i] Jn. Skt. Rush. 7, 12.[/m]
hwistle
	[m1][b]hwistle[/b], an; [i]f. A pipe, flute,[/i] WHISTLE; -- Hwistle oððe pípe [i]musa[/i]; hwistle [i]fistula,[/i] Wrt. Voc. 73, 60, 65. Mið hwistlum [i]tibiis,[/i] Lk. Skt. Lind. 7, 32. \[[i]Chauc,[/i] so was hire joly whistle wel ywette.\][/m]
hwistlere
	[m1][b]hwistlere[/b], es; [i]m. A piper, player on a flute[/i] :-- Pípere oððe hwistlere [i]tibicen,[/i] Ælfc. Gr. 9; Som. 9, 25. Ðá hé geseah hwistleras [i]cum vidisset tibicines,[/i] Mt. Kmbl. 9, 23.[/m]
hwistlian
	[m1][b]hwistlian[/b]; [i]p.[/i] ode [i]To make a hissing sound, to hiss, whistle[/i] :-- Hé hwystlode stranglíc\[e\] stemne [i]he[/i] \[[i]the devil[/i]\] [i]made a great hissing,[/i] Nar. 43, 17. \[[i]Wick.[/i] whistlen [i]hiss[/i] (A. V.) [i]Piers P.[/i] whistlen ([i]to birds[/i]).\] hwistlung, e; [i]f. A hissing,[/i] WHISTLING, [i]piping, music[/i] :-- Ðeós hwistlung [i]hic sibilus,[/i] ðás hwystlunga [i]hæc sibila,[/i] Ælfc. Gr. 13; Som. 16, 28. Hwistlung [i]sibilatio,[/i] Ælfc. Gl. 79; Som. 72, 67; Wrt. Voc. 46, 24. Huislung [i]simphonia,[/i] Lk. Skt. Lind. 15, 25. Ic beswíce fugelas mid hwistlunge [i]decipio aves sibilo,[/i] Coll. Monast. Th. 25, 15. Suá suá mid líðre wisðlunga mon hors gestilleþ suá eác mid ðære illcan wistlunga mon mæg hund ástyrigean [i]lenis sibilus equos mitigat, catulos instigat,[/i] Past. 23; Swt. 173, 21.[/m]
HWÍT
	[m1][b]HWÍT[/b]; [i]adj.[/i] WHITE, [i]bright, clear, fair, splendid[/i] :-- Hwít [i]albus; amineus[/i] vel [i]albus,[/i] Ælfc. Gl. 79; Som. 72, 71-2; Wrt. Voc. 46, 28-9. His reáf hwít scínende [i]vestitus ejus albus refulgens,[/i] Lk. Skt. 9, 29. Wlitescýne hwít and hiwbeorht hæleþa náthwylc [i]some man beauteous, shining and bright of hue,[/i] Elen. Kmbl. 145; El. 73. Hwít heard stán [i]creta[/i] vel [i]cimolia,[/i] Ælfc. Gl. 56; Som. 67, 40; Wrt. Voc. 37, 29. Se hwíta stán mæg wið stice [i]the white stone is effective against stitch,[/i] L. M. 2, 64; Lchdm. ii. 290, 9. Se hwíta helm [i]the shining helm,[/i] Beo. Th. 2900; B. 1448. Ðú ne miht ǽnne locc gedón hwítne oððe blacne [i]non potes unum capillum album facere aut nigrum,[/i] Mt. Kmbl. 5, 36. Hæfde hé hine swá hwítne geworhtne gelíc wæs hé ðám leóhtum steorrum [i]so splendid had he formed him he was like the bright stars,[/i] Cd. 14; Th. 17, 4; Gen. 254. Leóht hwít [i]clear light,[/i] 29; Th. 38, 33; Gen. 616. Ðone hwítan hláf [i]panem nitidum,[/i] Bd. 2, 5; S. 507, 14. Fæst ǽlce dæge and forgang hwít [i]jejuna quotidie et abstine te ab alba,[/i] L. Ecg. C. prm; Th. ii. 132, 5. Gedó æges hwít tó [i]add white of egg,[/i] L. M. 3, 59; Lchdm. ii. 342, 18. Dó æges ðæt hwíte tó, 1, 13; Lchdm. ii. 56, 6: 25; Lchdm. ii. 66, 21: Homl. Th. i. 40, 27. His reáf wǽron swá hwíte swá snáw [i]vestimenta ejus facta sunt alba sicut nix,[/i] Mt. Kmbl. 17, 2. Ða scíran dagas hwítan [i]the clear bright days,[/i] L. M. 2, 41; Lchdm. ii. 252, 10. Hwíte metas [i]lacticinia[/i] \[cf. [i]Icel.[/i] hvitr matr [i]milk, curds, etc. opposed to flesh[/i]\], Lye. Wǽron on ðyssum felda unríme gesomnunge hwíttra manna and fægera [i]erant in hoc campo innumera homimim albatorum conventicula.[/i] Bd. 5, 12; S. 629, 25. Engla and deófla, beorhtra and blacra, hwítra and sweartra, Exon. 21 a; Th. 56, 9; Cri. 898. Hire þuhte hwítre heofon and eorþe [i]heaven and earth seemed brighter to her,[/i] Cd. 29; Th. 38, 7; Gen. 603. Engla scýnost and hwíttost [i]most beautiful and most splendid of angels,[/i] 18; Th. 22, 11; Gen. 339. \[[i]Goth.[/i] hweits: [i]O. Sax. O. Frs.[/i] hwít: [i]Icel.[/i] hvítr: [i]O. H. Ger.[/i] hwíz [i]albns, candidus, lacteus: Ger.[/i] weiss.\] v. eall-, geolu-, healf-, snáw-hwít.[/m]
hwíta
	[m1][b]hwíta[/b]. v. sweord-hwíta.[/m]
hwítan
	[m1][b]hwítan[/b] [i]to make white, to polish,[/i] Exon. 95 a; Th. 354, 48; Reim. 62. v. hwítian.[/m]
Hwít-cirice
	[m1][b]Hwít-cirice[/b], an; [i]f. A local name,[/i] WHITCHURCH :-- Æt Hwítciricean, Chr. 1001; Erl. 136, 7.[/m]
hwít cwidu
	[m1][b]hwít cwidu[/b], cudu, es; [i]n.[/i] v. cwudu.[/m]
hwítel
	[m1][b]hwítel[/b], es; [i]m. A[/i] WHITTLE, a [i]cloak, mantle, blanket[/i] :-- Hwítel [i]sagum,[/i] Ælfc. Gl. 27; Som. 60, 111; Wrt. Voc. 25, 51. Hnysce hwítel [i]linna,[/i] 63; Som. 68, 112; Wrt. Voc. 40, 23. Seó wimman mid hire hwítle bewreáh hine [i]she covered him with a mantle;[/i] opertus ab ea pallio, Jud. 4, 18: L. M. 1, 32; Lchdm. ii. 76, 23. Ðá hét Benedictus beran ða tócwysedan lima on ánum hwítle intó his gebedhúse, Homl. Th. ii. 166, 21. Sem and Jafeth dydon ánne hwítel on hira sculdra [i]Sem et Japheth pallium imposuerunt humeris suis,[/i] Gen. 9, 23. Ðá eode ðes bróðor sume dæge ðæt hé wolde his reówan and hwítlas ða ðe hé on cumena búre brúcende wæs on sǽ wacsan and feormian [i]hic cum quadam die lenas sive saga quibus in hospitale utebatur in mari lavasset,[/i] Bd. 4, 31; S. 610, 10. \[[i]A. R.[/i] (MSS. C. T. ) hwitel (other MS. kurtel): [i]Piers P.[/i] for when he streyneþ hym to strecche þe straw is hus whitel, C-text 17, 76: [i]Halliwell Dict.[/i] whittle '[i]a blanket. Ketmett says "a coarse shagged mantle." The whittle, which was worn about 1700, was a fringed mantle, almost invariably worn by country women out of doors[/i]': [i]Icel.[/i] hvítill [i]a white bed cover.[/i]\] v. gafol-hwítel.[/m]
Hwít-ern
	[m1][b]Hwít-ern[/b], es; [i]n. Whitherne in Galloway[/i] :-- His mynster is æt Hwíterne, Chr. 565; Erl. 19, 7. \[Cf. Bd. 3, 4 :-- Qui locus ad provinciam Berniciorum pertinens, vulgo vocatur [i]Ad candidam casam,[/i] eo quod ibi ecclesiam de lapide, insolito Brittonibus more fecerit. See also 5, 23. -- On ðære stowe ðe is gecíged æt Hwítan earne [i]quæ candida casa vocatur,[/i] S. 646, 31.\][/m]
hwít-fót
	[m1][b]hwít-fót[/b]; [i]adj. Having white feet[/i] :-- Hwítfót [i]albipedius,[/i] Wrt. Voc. ii. 6, 48. Huítfoot, 99, 71.[/m]
hwiða
	[m1][b]hwiða[/b], hweoða, an; [i]m:[/i] hweoðu, e; [i]f. A breeze[/i] :-- Hwiða oððe weder [i]aura,[/i] Wrt. Voc. 76, 43: Ælfc. Gl. 94; Som. 75, 109; Wrt. Voc. 53, 59. Hwioðan oððe oreþe [i]aura[/i], ii. 6, 56. Ǽlc hwiða windes [i]every breath of wind,[/i] Past. 42, 1; Swt. 306, 6. Hé ýste mæg eáðe oncyrran ðæt hí windes hweoðu weorþeþ smylte [i]statuit procellam in auram,[/i] Ps. Th. 106, 29. On lyftu &l-bar; tó hwiðan &l-bar; tó wedere [i]in auram,[/i] Ps. Lamb. 106, 28. On lyfte \[MS. C. wedyre &l-bar; hweoðan\], Ps. Spl. 106, 29. \[[i]Icel.[/i] hviða a [i]squall of wind.[/i]\][/m]
hwítian
	[m1][b]hwítian[/b]; [i]p.[/i] ode [i]To be[/i] or [i]become white, to whiten[/i] :-- Ic hwítige [i]albeo, albesco,[/i] Ælfc. Gr. 35; Som. 38, 6: [i]albo, albico,[/i] 36; Som. 38, 29-30. Ðæt ðæt fel hwítige [i]that the skin may become white,[/i] L. M. 1, 38; Lchdm. ii. 96, 6. \[[i]A. R.[/i] hwiteþ [i]prs. becomes white: Piers P.[/i] whitten [i]to make[/i] [i]white: Prompt. Parv.[/i] whytoñ or make whyte [i]dealbo, candido: Goth.[/i] ga-hweitjan [i]to make white: O. H. Ger.[/i] hwízén [i]to become white;[/i] ga- hwízit [i]albatus: Ger.[/i] weissen [i]to whiten.[/i]\][/m]
hwíting
	[m1][b]hwíting[/b], e; [i]f. Whiting, chalk and size[/i] :-- Of hwítingmelwe, L. M. 3, 39; Lchdm. ii. 332, 20.[/m]
hwíting-treów
	[m1][b]hwíting-treów[/b]. es; [i]n. Whitten tree;[/i] pirus aria :-- Hwítingtreów [i]variculus,[/i] Ælfc. Gl. 47; Som. 65, 25; Wrt. Voc. 33, 25. v. Lchdm. iii. 334. col. 1.[/m]
hwít-leác
	[m1][b]hwít-leác[/b], es; [i]n. Onion;[/i] allium cæpe :-- Hwítleác [i]poletis,[/i] Ælfc. Gl. 41; Som. 63, 118: Wrt. Voc. 30, 61.[/m]
hwít-loc
	[m1][b]hwít-loc[/b]; [i]adj. Having white[/i] or [i]bright, shining hair[/i] :-- Exon. 112 a; Th. 429, 12; Rä. 48, 3. v. next word.[/m]
hwít-locced
	[m1][b]hwít-locced[/b]; [i]adj. Fair-haired, having bright hair,[/i] Exon. 127 a; Th. 489, 7; Rä. 78, 4.[/m]
hwít-ness
	[m1][b]hwít-ness[/b], e; [i]f. Whiteness[/i] :-- Seó reádnes ðære rósan and seó hwítnes ðære lilian, Blickl. Homl. 7, 30: Homl. Th. i. 444, 14. His gewǽda scinon on snáwes hwítnysse [i]his raiment shone with the whiteness of snow,[/i] ii. 242, 7.[/m]
Hwít-sand
	[m1][b]Hwít-sand[/b] [i]Wissant near Calais,[/i] Chr. 1095; Erl. 231, 5.[/m]
hwít-stów
	[m1][b]hwít-stów[/b] [i]is the translation of Libanus,[/i] Ps. Spl. 71, 16.[/m]
hwom
	[m1][b]hwom[/b]. v. hwamm.[/m]
hwón
	[m1][b]hwón[/b]; [i]adj. Little, few[/i] \[but the word occurs for the most part only in the neuter acc. with a substantive or adverbial force = [i]a little[/i]\] :-- Dó huniges hwón tó [i]put a little honey to it,[/i] L. M. 1, 2; Lchdm. ii. 32, 15. Hwón buteran, 8; Lchdm. ii. 54, 3. Hwón buteran and pipores hwón and hwón sealtes, 2, 52; Lchdm. ii. 268, 25-6. Swá hwæt swá hé læs and hwón hæfde geearnunge [i]si quid minus haberet meriti,[/i] Bd. 4, 29; S. 608, 1. Bealosíþa hwón, Exon. 81 b; Th. 307, 24; Seef. 28. Dó hwón on ðíne tungan [i]put a little on to your tongue,[/i] L. M. 2, 52; Lchdm. ii. 272, 18: 1, 59; Lchdm. ii. 130, 7. Genim hwón sealt [i]take a little salt,[/i] 2; Lchdm. ii. 32, 3. Ácrind and hwón wermód gecnua [i]pound oak rind and a little wormwood,[/i] 52; Lchdm. ii. 124, 22. Huón aron ða ðe onfindes ða ilco [i]pauci sunt qui inveniunt eam,[/i] Mt. Kmbl. Lind. 7, 14. Ofer lytla &l-bar; huón [i]super pauca,[/i] 25, 21. Huoó &l-bar; unmonige [i]paucos,[/i] p. 15, 7. Búta hwón untrymigo gehǽlde [i]nisi paucos infirmos curavit,[/i] Mk. Skt. Lind. 6, 5. Huónum [i]paucis,[/i] Lk. Skt. p. 7, 19. Ðanon hwón ágán [i]progressus inde pusillum,[/i] Mk. Skt. 1, 19. Uton ús hwón restan [i]requiescite pusillum,[/i] 6, 31. Huón [i]paululum,[/i] Lind. 14, 35. Hine hwón fram ðám cnihtum gewænde, Ap. Th. 21, 27. Gif huidir huón ic sægde [i]quominus dixissem,[/i] Jn. Skt. Lind. 14, 2. Gif hé hwón hnappode [i]if he dozed a little,[/i] Hom. Th. i. 86, 18. Ðá hwón onslép, Shrn. 60, 17. Hwónn, Bd. 3, 9; S. 534, 11. Ðám mannum ðe mágon hwón gehýran [i]for those people who can hear but little,[/i] L. Med. ex Quadr: Lchdm. i. 362, 20. Mót ic nú cunnian hwón dínne fæstrǽdnesse [i]pauculis rogationibus,[/i] Bt. 5, 3; Fox 10, 34. Hé wæs hwón giernende ðissa woroldþinga and micelra onwalda [i]vir tranquillissimus,[/i] Ors. 6, 30; Swt. 280, 28. Hé ðǽr bád westanwindes and hwón norþan [i]he there waited for a wind rather from the north of west,[/i] 1, 1; Swt. 17, 15. Hwón lange [i]rather long,[/i] Herb. 152, 1; Lchdm. i. 276, 24. Hwón weredre swæce [i]of a rather sweet taste,[/i] 151, i; Lchdm. i. 276, 9. Tó hwón God andrǽdeþ [i]fear God too little;[/i] minime, Past. 17, 2; Swt. 109, 15: 63, 7; Swt. 417, 35. \[[i]O. E. Hom.[/i] wan: [i]Laym.[/i] whon.\] v. lyt-hwón; hwón-líc, -líce; hwéne.[/m]
hwonan
	[m1][b]hwonan[/b]. v. hwanan.[/m]
hwón-líc
	[m1][b]hwón-líc[/b]; [i]adj. Little, slight, small[/i] :-- Gif wé eów ða gástlícan sǽd sáwaþ hwónlíc biþ ðæt wé eówere flǽslícan þing rípon [i]if we sow the spiritual seeds for you, it is a slight matter that we reap your fleshly goods,[/i] Homl. Th. ii. 534, 26, Ic wearþ belocen on ánre lytlan byrig mid hwónlícum fultume [i]I was shut up in a little town with an inconsiderable force,[/i] Homl. Swt. 7, 347.[/m]
hwón-líce
	[m1][b]hwón-líce[/b]; [i]adv. Little, slightly[/i] :-- Ða hwílwendlícan geþincþu ðe hé hwónlíce lufode [i]the temporal dignities that he loved but little,[/i] Swt. A. S. Rdr. 98, 94. Nú gé habbaþ hwónlíce tó geswincenne, Homl. Th. ii. 78, 14. Hé byþ hwónlíce biter on byrgincge [i]it is a little bitter of taste,[/i] Herb. 140, 1; Lchdm. i. 260, 9. Hwónlíce þyrnihte, 161, 1; Lchdm. i. 288, 16. Heó hwónlíce undergǽþ ðære eorþan geendunge [i]it goes a little below the horizon,[/i] Lchdm. iii. 260, 6: 134, 3. Him hwónlíce speów [i]he had but little success,[/i] Homl. Skt. 7, 94. Mid ðære sceall seó sáwul ealle þing gemætegian ðæt hit tó swíðe ne sý ne tó hwónlíce [i]therewith shall the soul moderate all things, that there be not error by excess or by defect,[/i] 1, 162. Hwónlícor [i]minus,[/i] Ælfc. Gr. 38; Som. 40, 47. On ðám máran ðe swýðor syngaþ, on ðám læssan ðe hwónlícor syngaþ, Homl. Th. i. 460, 27. Hwónlícost [i]minime,[/i] Ælfc. Gr. 38; Som. 40, 49.[/m]
hwón-lotum
	[m1][b]hwón-lotum[/b]; [i]adf. A little while[/i] :-- Huónlotum [i]parumper,[/i] Wrt. Voc. ii. 116, 46.[/m]
hwonne
	[m1][b]hwonne[/b], hwonon. v. hwanne, hwanon.[/m]
hwópan
	[m1][b]hwópan[/b]; [i]p.[/i] hweóp [i]To threaten[/i] :-- Ne ondrǽd ðú ðe ðeáh ðe elþeódige egesan hwópan heardre hilde [i]fear not though strangers threaten terror and cruel war,[/i] Elen. Kmbl. 164; El. 82. Bǽlegsan \[bell egsan, MS.\] hweóp hátan líge ðæt hé on wéstenne werod forbærnde nymðe hie moyses hýrde [i]with terror of fire, with hot flame it[/i] \[[i]the pillar of fire[/i]\] [i]threatened that it would consume the host in the wilderness, unless they hearkened to Moses,[/i] Cd. 148; Th. 185, 12; Exod. 121. Geofon deáþe hweóp [i]the ocean threatened death,[/i] 166; Th. 206, 6; Exod. 447: Th. 208, 3; Exod. 477. Ongan ðá þurh swefn sprecan tó ðam æþelinge and him yrre hweóp [i]then did God speak in a dream to the prince and in anger threatened him,[/i] 125; Th. 159, 18; Gen. 2636. Ðonne hý him yrre hweópan frécne fýres wylme, Exon. 35 a; Th. 113, 22; Gú. 161. Ðǽr ǽnig ne mæg lǽþþum hwópan [i]there cannot any threaten injuries,[/i] 64 a; Th. 236, 31; Ph. 582. \[[i]Goth.[/i] hwópan [i]to boast.[/i]\][/m]
hworfan
	[m1][b]hworfan[/b]. v. hweorfan.[/m]
hwósan
	[m1][b]hwósan[/b]. v. hwésan.[/m]
hwósta
	[m1][b]hwósta[/b], an; [i]m. A cough[/i] :-- Hwósta [i]tussis,[/i] Wrt. Voc. 289, 5; Ælfc. Gr. 9; Som. 14, 33. Hwósta and nearones breósta, L. M. 2, 21; Lchdm. ii. 204, 26. Hine dreceþ þyrre hwóstan and him on ðam hwóstan hwílum losaþ sió stemn [i]he is troubled with a dry cough and at times during the cough he loses his voice,[/i] 51; Lchdm. ii. 264, 13. Wið hwóstan hú hé missenlíce on mon becume and hú his mon tilian scyle [i]for cough, in what different ways it comes on a man and how it must be treated,[/i] 1, 15; Lchdm. ii. 56, 13. \[[i]Prompt. Parv.[/i] hosse, host, hoost [i]tussis; Scott,[/i] host, hoast, hoist [i]a cough: Icel.[/i] hósti: [i]O. H. Ger.[/i] huosto [i]tussis: Ger.[/i] husten.\][/m]
hwóstan
	[m1][b]hwóstan[/b]; [i]p.[/i] te [i]To cough[/i] :-- Hwóstaþ \[hwosaþ, MS.\] gelóme [i]they cough frequently,[/i] L. M. 2, 46; Lchdm. ii. 258, 7. \[[i]Prompt. Parv.[/i] hostyñ, [i]or[/i] rowhyñ, [i]or[/i] cowghyñ [i]tussio, tussito: Scott.[/i] host, hoist [i]to cough: Icel.[/i] hósta: [i]Dan.[/i] hoste: [i]O. H. Ger.[/i] huostón: [i]Ger.[/i] husten.\][/m]
hwoðerian
	[m1][b]hwoðerian[/b]. v. hweoðerian.[/m]
hwu
	[m1][b]hwu[/b]. v. hú.[/m]
hwugu
	[m1][b]hwugu[/b]. v. hwega.[/m]
hwurf
	[m1][b]hwurf[/b] [i]a going about, wandering, error:[/i] -- Huurf [i]error,[/i] Mt. Kmbl. Lind. 27, 64.[/m]
hwurfan
	[m1][b]hwurfan[/b]. v. hweorfan.[/m]
hwurf-bán
	[m1][b]hwurf-bán[/b], Lchdm. iii. 98, 16. v. hweorf-bán.[/m]
hwurf-líc
	[m1][b]hwurf-líc[/b]; [i]adj. Changeable;[/i] mutabilis, Hpt. Gl. 470, 62. v. hwerf-líc.[/m]
hwurfling
	[m1][b]hwurfling[/b], es; [i]m. That which turns[/i] :-- Hwurflinces [i]orbis,[/i] Hpt. Gl. 453.[/m]
hwurful
	[m1][b]hwurful[/b]; [i]adj. Changeable, fickle[/i] :-- Hwæt getácniaþ ða truman ceastra bútan hwurfulu mód [i]what do the strong cities betoken but fickle minds;[/i] quid per civitates munitas nisi suspectæ mentes, Past. 35, 5; Swt. 245, 7.[/m]
hwurful-ness
	[m1][b]hwurful-ness[/b], e; [i]f. Changeableness, mutability[/i] :-- Ða twigu ðære hwurfulnesse [i]genimina mutabilitatis,[/i] Past. 42, 3; Swt. 308, 1. Hió hit gecýþ self mid hire hwurffulnesse ðæt hió biþ swíðe wancol [i]se instabilem mutatione demonstrat,[/i] Bt. 20; Fox 70, 34.[/m]
HWÝ
	[m1][b]HWÝ[/b], hwí; [i]inst. of[/i] hwæt. WHY. [b]I.[/b] [i]in direct questions[/i] :-- [i]Interrogativa[/i] synd áxigendlíce [i]cur[/i] hwí, Ælfc. Gr. 38; Som. 40, 58. Hwí didest ðú ðæt [i]quare hoc fecisti?[/i] Gen. 3, 13: Mt. Kmbl. 9, 11. Hwý sceal ic æfter his hyldo þeówian? Cd. 15; Th. 18, 33; Gen. 282. [b]II.[/b] [i]in dependent clauses[/i] :-- Se wísa Augustinus smeáde hwí se hálga cýðere cwǽde ... [i]the wise Augustine inquired why the holy martyr said ...,[/i] Homl. Th. i. 48, 10. Eall ðæra Iudéiscra teóna árás þurh ðæt hwí Drihten Crist seðe æfter flǽsce sóðlíce is mannes sunu eác swilce wǽre gecweden Godes sunu [i]all the quarrel of the Jews had its origin from this, why Christ, who according to the flesh is truly the son of man, should also be called the son of God,[/i] 16. Ðá áscade hé Æðelm hwý hit him ryht ne þuhte ðæt we him gereaht hæfden [i]then he asked Æthelm why that did not seem right to him which we had arranged for him,[/i] Chart. Th. 171, 12. Ða oðre ða ðe ðǽr nǽron þurh gewrite atíwdon hwí hí ðǽr beón ne mihton [i]the others who were not there shewed by letter why they could not be there,[/i] Chr. 1070; Erl. 206, 6. v. hwá.[/m]
Hwyccas
	[m1][b]Hwyccas[/b], hwyder, hwylc. v. Hwiccas, hwider, hwilc.[/m]
hwylca
	[m1][b]hwylca[/b], an; [i]m. A swollen vein;[/i] varix, Ælfc. Gl. 76; Som. 71, 129; Wrt. Voc. 45, 32.[/m]
hwyrfan
	[m1][b]hwyrfan[/b], hwyrf-bán, hwyrfel, hwyrfere, hwyrfolung, hwyrf-pól. v. hwerfan, hweorf-bán, hwerfel, hwerfere, hwerflung, hwirf-pól.[/m]
hwyrf-ness
	[m1][b]hwyrf-ness[/b], e; [i]f. Giddiness[/i] :-- Wið brægenes hwyrfnesse, Lchdm. iii. 70, 20.[/m]
hwyrft
	[m1][b]hwyrft[/b], es; [i]m. A turn, revolution, going, course, orbit, circuit, orb, circle[/i] :-- Ða ðe ofercumaþ allum hwyrfte [i]quæ superveniunt universo orbi,[/i] Lk. Skt. Rush. 21, 26. Hwá ne wundraþ ðætte sume tunglu habbaþ scyrtran hwyrft ðonne sume habban [i]who does not wonder that some stars have a less orbit than others?[/i] Bt. 39, 3; Fox 214, 18. Heofonsteorran bebúgaþ brádne hwyrft [i]the stars of heaven encompass a spacious circle[/i] \[[i]the earth[/i]\], Cd. 190; Th. 236, 16; Dan. 322. Geþancmeta on hwilce healfe ðú wille hwyrft dón cyrran mid ceápe [i]consider on which side thou wilt bend thy course, turn with thy cattle,[/i] 91; Th. 115, 12; Gen. 1918. Gif ic on helle gedó hwyrft ǽnigne [i]si descendero in infernum,[/i] Ps. Th. 138, 6. Helle hlínduru nágon hwyrft ne útsíþ ǽfre [i]never is there return or passage out through the grated doors of hell,[/i] Exon. 97 b; Th. 364, 30; Wal. 78. Náhton máran hwyrft [i]they could go no further,[/i] Cd. 154; Th. 191, 6; Exod. 210. Náh ic hwyrft weges \[[i]Grein reads[/i] hwyrftweges\] [i]I cannot return,[/i] Exon. 101 b; Th. 383, 6; Rä. 4, 6. Sóna æfter ðǽm wordum helle hæftas hwyrftum scríðaþ þúsendmǽlum [i]straightway after those words shall the captives of hell by thousands bend thither their steps,[/i] Cd. 227; Th. 304, 17; Sat. 631: Beo. Th. 329; B. 163. Ðá wæs ágangen geára hwyrftum [i]then had passed in course of years,[/i] Elen. Kmbl. 2; El. 1. DER. ed-, ymb-hwyrft. v. hwearft.[/m]
hwyrftlian
	[m1][b]hwyrftlian[/b]. v. hwearftlian.[/m]
hý
	[m1][b]hý[/b]. v. hé.[/m]
hycgan
	[m1][b]hycgan[/b], hycgean; [i]p.[/i] hogde. [b]I.[/b] [i]to employ the mind, take thought, be mindful, think, consider, meditate[/i] :-- Béc bodiaþ ðam ðe wiht hycgeþ [i]books tell to him that thinks at all,[/i] Salm. Kmbl. 476; Sal. 238. Hycgeþ ymbe se ðe wile [i]he shall think about it who will,[/i] Bt. Met. Fox 19, 2; Met. 19, 1. Ðam ðe mid heortan hycgeaþ rihte [i]his qui recto sunt corde,[/i] Ps. Th. 72, 1. Ða inwit and fácen hycgeaþ on heortan [i]qui cogitaverunt malitias in corde,[/i] 139, 2, 8. Gif gé teala hycgaþ. Andr. Kmbl. 3223; An. 1614. Hwæt hé on hyge hogde heortan geþoncum [i]what he meditated in his mind with the thoughts of his heart,[/i] Exon. 51 a; Th. 177, 14; Gú. 1227. Ðú wið Criste wunne hogdes wið hálgum [i]thou didst strive with Christ, didst plot against the saints,[/i] 71 b; Th. 267, 28; Jul. 422. Hycgaþ his ealle hú gé hí beswícen [i]all think of this, how ye may deceive them,[/i] Cd. 22; Th. 28, 8; Gen. 432. Hicgeaþ on ellen [i]let your thoughts be of valour,[/i] Fins. Th. 21; Fin. 11. Ðæt seó forlǽtene cyrice ne hycgge ymb ða ðe on hire neáwiste lifgeaþ [i]that the forsaken church will take no thought for those that live in her neighbourhood,[/i] Blickl. Homl. 43, 1, Hú ðú ymb módlufan mínes freán on hyge hycge [i]how thou mayest think in thy mind of the love of my lord,[/i] Exon. 123 a; Th. 473, 5; Bo. 10. Hú gód biþ ðætte bróður on án hicgen [i]how good it is that brothers should be unanimous,[/i] Ps. 132, 1. Wærwyrde sceal wísfæst hæle breóstum hycgan [i]a man cautious of words and wise must keep his thoughts to himself,[/i] Exon. 80 b; Th. 303, 24; Fä. 58. Uton wé hycgan hwǽr wé hám ágen and ðonne geþencan hú wé ðider cumen [i]let us consider where we may have a home, and then devise how we may come thither,[/i] 83 a; Th. 312, 30; Seef. 117. Á sceal snotor hycgean ymbe ðisse worulde gewinn [i]ever must the prudent man meditate about the struggle of this world,[/i] Menol. Fox 570; Gn. C. 54. Ic mid heortan ongann hycggean [i]meditatus sum cum corde meo,[/i] Ps. Th. 76, 6. Hycgan on ellen, Cd. 154; Th. 191, 22; Exod. 218: Micel is tó hycganne wísfæstum menn hwæt seó wiht sý [i]to a sagacious man it is a great subject for thought what the creature may be,[/i] Exon. 107 b; Th. 411, 14; Rä. 29, 13. Hycgenne, 108 b; Th. 414, 21; Rä. 32, 23. Hycgende mon [i]a man who thinks,[/i] 92 b; Th. 347, 10; Sch. 10. Wé sculon á hycgende hǽlo rǽdes gemunan sigora waldend [i]mindful of saving counsel must we ever remember the disposer of victories,[/i] 84 b; Th. 318, 13; Mód. 82. Gemune ús on módsefan forþ hycgende folces ðínes [i]remember us, being continually mindful of thy people;[/i] memento nostri in beneplacito populi tui, Ps. Th. 105, 4. [b]II.[/b] [i]to direct the mind[/i] \[[i]to an object[/i]\], [i]to be intent upon, to intend, purpose, determine, endeavour, strive[/i] :-- Ic hicge [i]molior,[/i] Ælfc. Gr. 31; Som. 35, 51: [i]nitor,[/i] 36; Som. 38, 53. Ic mid ealre mínre heortan hige hycge swíðe ðæt ic ðín bebod átredde [i]ego in toto corde meo scrutabor mandata tua,[/i] Ps. Th. 118, 69. Ic hycge ðæt ic sóðne dóm symble healde [i]statui custodire judicia justitiæ tuæ,[/i] 106: 146. Hió hogde georne ðæt hire mægþhád clǽne geheólde [i]she earnestly determined to keep her maidenhood pure,[/i] Exon. 66 a; Th. 244, 18; Jul. 29. Freóndrǽdenne heó from hogde [i]her mind revolted from relationship with him[/i] \[i.e. [i]she determined not to marry[/i]\], Th. 244, 28; Jul. 34. Hicg þegenlíce [i]viriliter age,[/i] Jos. 1, 18. Hycge swá hé wille ne mæg wérigmód wyrde wiðstondan [i]strive as he will the weary-hearted cannot withstand fate,[/i] Exon. 76 b; Th. 287, 15; Wand. 14. Ne hycge tó slǽpe se ðe heoldeþ ðé [i]neque obdormiet qui custodit te,[/i] Ps. 120, 3. Hét ðá hyssa hwæne hicgan tó handum [i]he bade then each of his men look to the arms in their hands,[/i] Byrht. Th. 131, 6; By. 4. Ongunnon ðæt ðæs monnes mágas hycgan þurh dyrne geþoht ðæt hý tódǽlden unc [i]this did the mans kinsmen through dark design endeavour, to part us two,[/i] Exon. 115 a; Th. 442, 12; Kl. 11. Wé ðæs sculon hycgan georne ðæt ... [i]we must therefore earnestly endeavour to ...,[/i] Cd. 19; Th. 25, 22; Gen. 397: 226; Th. 302, 6; Sat. 594. [b]III.[/b] [i]to direct the mind with a feeling of confidence, to hope[/i] :-- Ic on ðé geare hycge [i]sperabo in eum,[/i] Ps. Th. 90, 2. Ic hycge tó ðé [i]in te speravi,[/i] 142, 8. Hycge him hálig folc hǽlu to Drihtne [i]sperate in eum, omnis conventus plebis,[/i] 61, 8. Wé cunnon hycgan and hyhtan ðæt ... [i]we can hope that ....[/i] Frag. Kmbl. 83; Leas. 44. \[[i]Goth.[/i] hugjan: [i]O. Sax.[/i] huggian: [i]Icel.[/i] hyggja [i]to think, intend, purpose: O. H. Ger.[/i] huggen [i]meditari, sperare,[/i] Grff. iv. 786.\] DER. á-, be-, for-, ge-, ofer-, on-, wið-hycgan; [i]and see[/i] hogian.[/m]
-hycgende
	[m1][b]-hycgende[/b]. v. bealu-, deóp-, gleáw-, gram-, heard-, morðor-, níþ-, rǽd-, stíð-, swíð-, þanc-, þríst-, wís-, wiðer-hycgende.[/m]
HÝD
	[m1][b]HÝD[/b], e; [i]f.[/i] HIDE, [i]skin:[/i] -- Hýd [i]cutis[/i] vel [i]pellis; corium[/i] vel [i]tergus,[/i] Ælfc. Gl. 73; Som. 71, 31, 32; Wrt. Voc. 44, 17, 18. Getannede hýd [i]subacta coria[/i] vel [i]medicata[/i] vel [i]confecta,[/i] 17; Som. 58, 103; Wrt. Voc. 22, 19. Hiora hýd biþ swíde gód tó sciprǽpum [i]their[/i] \[[i]walruses'[/i]\] [i]hide is very good for ship-ropes,[/i] Ors. 1, 1; Swt. 18, 2. Him seó hýd áheardod wæs on dǽm cneówum swá olfendan cneó beóþ [i]the skin on his knees had got as hard as a camel's knees are,[/i] Shrn. 93, 10. Þurh ðære hýde wunda ádwæscte his módes wunda [i]through the wounds of his skin extinguished the wounds of his mind,[/i] Homl. Th. ii. 156, 31. Twegen sciprápas óðer of hwæles hýde geworht óðer of sioles, Ors. 1, 1; Swt. 18, 22. Se bát wæs geworht of þriddan healfre hýde [i]the boat was made of two hides and a half,[/i] Chr. 891; Erl. 88, 9. Þincþ him \[[i]cattle[/i]\] genóg on ðam ðe hí binnan heora ǽgenre hýde habbaþ tóeácan ðam fódre ðe him gecyndelíc biþ, Bt. 14, 2; Fox. 44, 23. Gif mon óðrum rib forsleá binnan gehálre hýde geselle x scill. tó bóte gif sió hýd síe tóbrocen ... [i]if a man fracture another's rib without breaking the skin let him pay ten shillings in compensation; if the skin be broken ...,[/i] L. Alf. pol. 70; Th. i. 98, 11-13. Ðá heó \[[i]the snake[/i]\] gefylled wæs hé hét hý behyldan and ða hýde tó Róme bringan ... heó wæs hundtwelftiges fóta lang, Ors. 4, 6; Bos. 85, 1. Hé healde iii niht hýde \[[i]of an ox[/i]\] and heáfod and sceápes eallswá. And gif hé ða hýde áweg sylle gilde xx óran, L. Eth. iii. 9; Th. i. 296, 118. Hwæt sind gescý búton deádra nýtena hýda? Homl. Th. ii. 280, 30. Ic bicge hýda and fell [i]ego emo cutes et pelles,[/i] Coll. Monast. Th. 27, 29. Horses hýda hí habbaþ him tó hrægle [i]pelliculas equorum ad vestimentum habentes,[/i] Nar. 38, 2. In the Laws the word is used in technical phrases relating to flogging \[cf. colloquial 'to give one a [i]hiding[/i]'\] :-- Wealh gafolgelda cxx scill. ... weales hýd twelfum [i]the 'wer' of a tenant of British race is one hundred and twenty shillings ... the 'hide-gild' of a man of British race is twelve shillings[/i] \[the 'hide-gild' of a [i]þeów[/i] (v. infra), whose [i]wer[/i] was half that of a [i]wealh,[/i] was six shillings; if the same proportion was kept, the [i]weales hýd[/i] would be, as here, twelve shillings\], L. In. 23; Th. i. 118, 4. Þeówman þolie his hýde oððe hýdgyldes [i]let a slave be flogged or pay the 'hide-gild,'[/i] L. E. G. 7, 8; Th. i. 172, 1, 7: L. C. S. 45; 47; Th. i. 402, 16, 26. Ðara hyrda ǽlc þolige ðære hýde, L. Edg. S. 9; Th. i. 276, 3. Gif þeów deóflum geldaþ vi scill. gebéte oððe his hýd [i]if a slave offer to devils let him pay six shillings or be flogged,[/i] L. Wih. 13: 15: 10; Th. i. 40, S. 11: 38, 22. Gif hwá his hýde forwyrce and cirican geierne síe him sió swingelle forgifen [i]if any one be liable to flogging[/i] \[lit. [i]forfeit his hide[/i]\] [i]and escape into a church, let the scourging be forgiven him,[/i] L. In. 5; Th. i. 104, 15. Se ðe ǽnig ðissa dó, gilde wíte, fríman xii ór, þeówman ða hýde, L. N. P. L. 56; Th. ii. 298, 25. v. Grm. R. A. 703. \[[i]Laym. A. R. O. and N.[/i] hude: [i]O. Frs.[/i] húd, héd: [i]Icel.[/i] húð [i]a hide:[/i] also a law term as above, e.g. fyrirgöra húð sinni [i]to forfeit one's hide;[/i] leysa húð sína [i]to redeem one's hide;[/i] cf. hýða [i]to flog: O. H. Ger.[/i] hút [i]cutis, corium, pellis, tergus, birsa: Ger.[/i] haut.\][/m]
-hýd
	[m1][b]-hýd[/b] = -hygd, q.v.[/m]
HÝDAN
	[m1][b]HÝDAN[/b]; [i]p.[/i] de [i]To[/i] HIDE, [i]conceal[/i] :-- Ic mé wið heora hete hýde [i]absconderem me ab eo,[/i] Ps. Th. 54, 12. Se lǽce hýd his ísern wið ðone monn ðe hé sníðan wile [i]the surgeon hides his knife from the man that he means to cut,[/i] Past. 26, 3; Swt. 185, 25. Hýt [i]abscondit,[/i] Swt. 187, 9. Se ðe his hwǽte hýtt [i]qui abscondit frumenta,[/i] 49, 1; Swt. 377, 13. Hýdeþ, Exon. 82 b; Th. 311, 34; Seef. 102. Hí on holum hýdaþ hí [i]in cubilibus suis se collocabunt,[/i] Ps. Th. 103, 21. Fleóþ ðonne tó muntum and hié hýdaþ for ðara engla onsýne, Blickl. Homl. 93, 26: Past. 15, 1; Swt. 89, 15. Ic on mínre heortan hýdde [i]in corde meo abscondi,[/i] Ps. Th. 118, 11: Bt. Met. Fox 29, 109; Met. 29, 55. Ðe hǽlend hine hýdde [i]Iesus abscondit se,[/i] Jn. Skt. Rush. 8, 59. Hýddon hié [i]they hid themselves,[/i] Cd. 40; Th. 53, 12; Gen. 860. Hýde se ðe wylle [i]hide who will,[/i] Beo. Th. 5526; B. 2766. Ne sylþ hé hit ús tó ðon ðæt wé hit hýdon. Blickl. Homl. 53, 17. Crist hét hine hýdan ðæt hearde ísen \[[i]put up his sword[/i]\], Homl. Th. ii. 246, 24. Nó ðú mínne þearft hafelan hýdan \[[i]bury[/i]\], Beo. Th. 896; B. 446. Hwǽr se wuldres beám under hrusan hýded wǽre [i]where the tree of glory[/i] \[[i]the cross[/i]\] [i]under ground was hidden,[/i] Elen. Kmbl. 436; El. 218. Ðár da æðelestan hýdde wǽron, 2214; El. 1108. \[[i]Orm.[/i] hidenn; [i]Laym. A. R. O. and N.[/i] huden: [i]Ayenb.[/i] hede: [i]Chauc.[/i] hide.\] DER. á-, be-, bi-, for-, ge-hýdan.[/m]
hýdd-ern
	[m1][b]hýdd-ern[/b]. v. hédd-ern.[/m]
hýdels
	[m1][b]hýdels[/b], es; [i]m. A place of concealment, hiding-place, cavern[/i] :-- Hýdels þeafana [i]spelunca latronum,[/i] Mk. Skt. Rush. 11, 17. Gif hit on hýdelse funden sý [i]if it be found in a place of concealment,[/i] L. Ath. iv. 6; Th. i. 226, 4. \[[i]Laym.[/i] an hudlese wuneden [i]lived in caverns: A. R.[/i] ine hudles [i]in secret: Trev.[/i] break out of his hydels (hudels, huydels) [i]de latibulo suo erumpens: Wick.[/i] in hidils (hudlis) [i]in abscondito.[/i]\][/m]
hýd-gild
	[m1][b]hýd-gild[/b], es; [i]n. A payment made to escape the punishment of flogging.[/i] v. hýd.[/m]
hýdig
	[m1][b]hýdig[/b]; [i]adj. Made of hide, leathern[/i] :-- Hýdig fæt [i]bulga,[/i] Ælfc. Gl. 29; Som. 61, 28; Wrt. Voc. 26, 28. \[Cf. leðer-coddas [i]bulgæ[/i] 16; Som. 58, 58; Wrt. Voc. 21, 45.\][/m]
hýdig
	[m1][b]hýdig[/b] = hygdig, q.v.[/m]
HÝF
	[m1][b]HÝF[/b], e; [i]f. A[/i] HIVE :-- Hýf [i]canistrum[/i] vel [i]alvearium,[/i] Ælfc. Gl. 25; Som. 60, 60; Wrt. Voc. 25, 2. Hýf [i]alvearia,[/i] Wrt. Voc. 284, 40. Hýfe [i]alvearii,[/i] ii. 4, 64. Hýfi [i]alvearia,[/i] 100, 1. Wið ðæt beón æt ne fleón genim ðás ylcan wyrte ðe wé veneriam nemdon and gehóh tó ðære hýfe ðonne beóþ hý wungynde [i]that bees may not fly away, take this same plant that we called veneria and hang it to the hive, then will they be stationary,[/i] Herb. 7, 2; Lchdm. i. 98, 1. Mæderecíþ on ðínre hýfe ðonne ne ásponþ nán man ðíne beón ne hí man ne mæg forstelan ða hwíle ðe se cíþ on ðære hýfe biþ \[[i]put[/i]\] [i]a plant of madder in your hive; then nobody will lure away your bees, nor can they be stolen while the plant is in the hive,[/i] Lchdm. i. 397, 2-4. \[Hé wunede eall riht swá dráne dóþ on híue [i]he lived exactly as drones do in the hive,[/i] Chr. 1127; Erl. 256, 20. [i]Rel. Ant.[/i] huive: [i]M. L. Ger.[/i] huve.\][/m]
-hygd
	[m1][b]-hygd[/b]. v. ge-, ofer-, wan-hygd, -hýd.[/m]
hygdig
	[m1][b]hygdig[/b], hýdig; [i]adj. Disposed, minded, careful, considerate, chaste, modest[/i] :-- Þancolmód wer þeáwum hýdig [i]a man of thoughtful mind, virtuously disposed,[/i] Cd. 82; Th. 102, 25; Gen. 1705. Hygdig [i]casta,[/i] Rtl. 68, 12. Hygdigo friódóm [i]casta libertas,[/i] 105, 1. Hygdego, 109, 35. \[[i]O. Sax.[/i] hugdig, húdig ([i]in compounds[/i]).\] DER. án-, bealu-, deóp-, fæst-, gleáw-, gram-, læt-, lytel-, níþ-, ofer-, reðe-, stíð-, þríst-, un-, wan-, wís-, wiðer-hygdig, -hýdig.[/m]
hygdig-líce
	[m1][b]hygdig-líce[/b]; [i]adv. Chastely[/i] :-- Hia seolfa hia hygdiglige beheóldon [i]seipsos castraverunt,[/i] Mt. Kmbl. Lind. 19, 12.[/m]
hygdig-ness
	[m1][b]hygdig-ness[/b], e; [i]f. Chastity, modesty[/i] :-- Hygdignisse [i]castitatis,[/i] Rtl. 77. 33: 103. 40. Hygdignisse [i]pudore,[/i] 110, 5.[/m]
hyge
	[m1][b]hyge[/b] [i]the upper part of the threat, fauces[/i] :-- Hyge [i]faus[/i] \[[i]faux[/i] or [i]fauces?[/i]\] Wrt. Voc. 282, 78: ii. 36, 46.[/m]
hyge
	[m1][b]hyge[/b], es; [i]m. Mind, heart, soul:[/i] -- Cwæþ ðæt hine his hige speóne ðæt hé wyrcean ongunne getimbro [i]he said that his heart lured him to attempt making buildings,[/i] Cd. 15; Th. 18, 17; Gen. 274. Óþ hine his hyge forspeón and his ofermetta ealra swíðost [i]until his heart seduced him, and his pride most of all,[/i] 18; Th. 22, 34; Gen. 350. Hyge Euan wífes wác geþoht [i]the mind of Eve, weak thought of woman,[/i] 30; Th. 40, 34; Gen. 648. Ðam þegne ongan his hige hweorfan [i]the mans mind began to change,[/i] 33; Th. 44, 8; Gen. 706. Næs him blíðe hige [i]no cheerful mind was his,[/i] 178; Th. 223, 10; Dan. 117. Wearþ him hýrra hyge ðonne gemet wǽre [i]haughtier grew his soul than was meet,[/i] 198; Th. 247, 2; Dan. 491, Him wæs geómor sefa hyge murnende [i]mournful was their mind, sorrowing, their soul,[/i] Exon. 15 a; Th. 31, 24; Cri. 500. Forðon is mín hyge geómor, 115 a; Th. 442, 24; Kl. 17. Se hreó hyge, 76 b; Th. 287, 18; Wand. 16. Ys mínre heortan hige hluttor and clǽne [i]quia delectatum est cor meum,[/i] Ps. Th. 72, 17. Hyge wearþ mongum blissad [i]the heart of many was made glad,[/i] Exon. 24 b; Th. 71, 30; Cri. 1163. Hlihende hyge [i]a gladsome mind,[/i] Elen. Kmbl. 1986; El. 995. Hyge wæs him hinfús [i]he was minded to flee away,[/i] Beo. Th. 1514; B 755. Ne biþ him tó hearpan hyge [i]no mind hath he for the harp,[/i] Exon. 82 a; Th. 308, 23; Seef. 44. Ne wæs him bleáþ hyge [i]no coward heart had he[/i] \[cf. [i]Icel.[/i] hug-blauðr [i]timid;[/i] hug-bleyði [i]cowardice[/i]\], Andr. Kmbl. 462; An. 231. Ðá wæs hyge onhyrded [i]then was his heart confirmed,[/i] Elen. Kmbl. 1678; El. 841. Se hearda hyge wunade [i]the stout heart continued,[/i] Exon. 40 b; Th. 134, 31; Gú. 517. Hyge sceal heardum men [i]a bold man must have courage,[/i] 92 a; Th. 346, 15; Gn. Ex. 205. Hige sceal ðé heardra heorte ðé cénre ðé úre mægen lytlaþ [i]the firmer must courage be, braver the heart, the more our force dwindles,[/i] Byrht. Th. 140, 62; By. 312. Hyge weallende [i]a mind agitated by violent emotions.[/i] Andr. Kmbl. 3415; An. 1711. Weóll him on innan hyge ymb his heortan, Cd. 18; Th. 23, 5; Gen. 354. Mín hyge dreóseþ bysig æfter bócum: hwílum hyge heortan neáh hearde wealleþ, Salm. Kmbl. 122-6; Sal. 60-2. Ðú wást ðæt ic eom unwís hyges [i]tu scis insipientiam meam,[/i] Ps. Th. 68, 6. Ic mín gehát mid hyge gylde ðæt míne weleras ǽr wíse gedǽldan [i]reddam vota mea, quæ distinxerunt labia mea,[/i] 65, 12: 102, 19. Ic andette ðé mid hyge ealle heortan mínre [i]confitebor tibi in toto corde meo,[/i] 110, 1: 118, 69: 94, 10. Wesan ðíne eáran gehýrende mid hige on eall gebedd esnes ðínes [i]fiant aures tuæ intendentes in orationem servi tui,[/i] 129, 2. Mid hyge þencan [i]to think with the mind,[/i] Exon. 82 b; Th. 311, 23; Seef. 96. Wese heone mín on hige clǽne [i]fiat cor meum immaculatum,[/i] Ps. Th. 118, 80. On mínum hyge hreóweþ [i]I am grieved to think.[/i] Cd. 22; Th. 27, 31; Gen. 426. Ne meahte hé æt his hige findan ðæt hé wolde þeódne þeówian [i]he could not find it in his heart to serve his prince,[/i] 14; Th. 18, 1; Gen. 266. Hálig on hige [i]holy of thought,[/i] 133; Th. 168, 9; Gen. 2780: Exon. 73 b; Th. 274, 14; Jul. 533, On heardum hyge [i]in my hard heart,[/i] Elen. Kmbl. 1614; El. 809. Hét hicgan tó hige gódum [i]bade them see to it that they were of good courage,[/i] Byrht. Th. 131, 7; By. 4. Hí on heofon setton hyge hyra múþes [i]posuerunt in cælum os suum,[/i] Ps. Th. 72, 7. Hæfde hyge strangne [i]he had a strong heart,[/i] Cd. 23; Th. 29, 9; Gen. 447. Heardrǽdne hyge, 107; Th. 141, 21; Gen. 2348. Ic geornlíce gode þegnode þurh holdne hyge [i]diligently I served God with loyal heart,[/i] 28; Th. 37, 7; Gen. 586: Beo. Th. 539; B. 267. Þurh yrne hyge [i]in anger,[/i] Exon. 16 b; Th. 39, 10; Cri. 620: Andr. Kmbl. 1941; An. 973. Ðínne hyge gefæstna [i]strengthen thine heart,[/i] Exon. 93 a; Th. 348, 33; Sch. 37: Andr. Kmbl. 2427; An. 1215. Dóþ eówre heortan hige hále and clǽne [i]effundite coram illo corda vestra,[/i] Ps. Th. 61, 8. Nyllan gé eów on heortan ða hige staðelian [i]nolite cor apponere,[/i] 11. \[[i]Laym,[/i] huȝe: [i]Orm.[/i] hiȝ: [i]Goth.[/i] hugs: [i]O. Sax.[/i] hugi: [i]O. Frs.[/i] hei: [i]Icel.[/i] hugi, hugr: [i]O. H. Ger.[/i] hugu, hugi [i]animus, sensus, affectus.[/i]\] DER. hát-hyge.[/m]
hyge-bend
	[m1][b]hyge-bend[/b], es; [i]m:[/i] e; [i]f. A tie[/i] or [i]bond which is furnished by the mind[/i] :-- Hygebendum fæst [i]fixed firm by the mind's chains,[/i] Beo. Th. 3761; B. 1878.[/m]
hyge-blind
	[m1][b]hyge-blind[/b]; [i]adj. Having the mind blinded,[/i] Exon. 66 b; Th. 246, 13; Jul. 61.[/m]
hyge-blíðe
	[m1][b]hyge-blíðe[/b]; [i]adj. Glad at heart,[/i] Andr. Kmbl. 3378; An. 1693: Exon. 107 a; Th. 408, 31; Rä. 27, 20.[/m]
hyge-clǽne
	[m1][b]hyge-clǽne[/b]; [i]adj. Pure in mind,[/i] Ps. Th. 104, 3.[/m]
hyge-cræft
	[m1][b]hyge-cræft[/b], es; [i]m. Mental power, intellect, wisdom[/i] :-- Ealle þeóde écne Drihten mid hygecræfte herigan [i]let all nations praise the Lord with the powers of their minds,[/i] Ps. Th. 116, 1: 118, 61, 73. Gif ðú mé ðínne hygecræft hylest and ðíne heortan geþohtas [i]if thou dost conceal from me thy wisdom and thy heart's thoughts,[/i] Exon. 88 b; Th. 333, 12; Gn. Ex. 3. Wísdóm higecræft heáne, Cd. 176; Th. 222, 1; Dan. 98. Hygecræftum, Hy. 6, 3; Hy. Grn. ii. 286, 3.[/m]
hyge-cræftig
	[m1][b]hyge-cræftig[/b]; [i]adj. Having mental power, wise, sagacious,[/i] Exon. 11 a; Th. 15, 25; Cri. 241: 92 b; Th. 348, 8; Sch. 25: 101 a; Th. 380, 37; Rä. 2, 1.[/m]
hý-gedriht
	[m1][b]hý-gedriht[/b]. v. hí-gedryht.[/m]
hyge-fæst
	[m1][b]hyge-fæst[/b]; [i]adj. Firm of mind, prudent, wise,[/i] Exon. 112 a; Th. 429, 33; Rä. 43, 14. \[[i]Icel.[/i] hug-fastr [i]steadfast.[/i]\] [i]Cf.[/i] hoga-fæst.[/m]
hyge-fród
	[m1][b]hyge-fród[/b]; [i]adj. Wise of mind, prudent,[/i] Cd. 92; Th. 117, 13; Gen. 1953.[/m]
hyge-frófor
	[m1][b]hyge-frófor[/b], e; [i]f. Comfort for the mind[/i] or [i]heart,[/i] Elen. Kmbl. 709; El. 355: Hy. 9, 13; Hy. Grn. ii. 291, 13.[/m]
hyge-gǽlsa
	[m1][b]hyge-gǽlsa[/b]; [i]adj. Slow, sluggish[/i] :-- Nis hé hinderweard ne hygegǽlsa swár ne swongor swá sume fuglas ða ðe late þurh lyft lácaþ fiþrum [i]non tamen est tarda, ut volucres quæ corpore magno incessus pigros per grave pondus habent,[/i] Exon. 60 b; Th. 220, 3; Ph. 314, v. gǽlan.[/m]
hyge-gál
	[m1][b]hyge-gál[/b]; [i]adj. Light-minded, wanton,[/i] Exon. 103 b; Th. 394, 2; Rä. 13, 12. v. gál.[/m]
hyge-gár
	[m1][b]hyge-gár[/b], es; [i]m. A dart of the mind, a wile, device,[/i] Exon. 83 b; Th. 315, 21; Mód. 34.[/m]
hyge-geómor
	[m1][b]hyge-geómor[/b], -giómor; [i]adj. Sad in mind, mournful, sorrowful,[/i] Cd. 42; Th. 54, 18; Gen. 879: Andr. Kmbl. 2175; An. 1089: 3112; An. 1559: Exon. 49 b; Th. 171, 20; Gú. 1129: Beo. Th. 4807; B. 2408: Exon. 21 a; Th. 55, 29; Cri. 891. Hygegeómorne, 115 a; Th. 442, 28; Kl. 19. Hygegeómre, 10 a; Th. 10, 17; Cri. 154: 22 b; Th. 61, 33; Cri. 994: 70 b; Th. 262, 4; Jul. 327: 45 b; Th. 155, 8; Gú. 857: 46 a; Th. 157, 31; Gú. 900: Elen. Kmbl. 2429; El. 1216.[/m]
hyge-gleáw
	[m1][b]hyge-gleáw[/b]; [i]adj. Wise, prudent, having clear menial vision,[/i] Exon. 25 a; Th. 73, 23; Cri. 1194: Chr. 975; Erl. 126, 25; Edg. 51: Elen. Kmbl. 665; El. 333.[/m]
hyge-grim
	[m1][b]hyge-grim[/b]; [i]adj. Cruel of mind, fierce, savage,[/i] Exon. 74 b; Th. 278, 9: Jul. 595.[/m]
hyge-leás
	[m1][b]hyge-leás[/b]; [i]adj. Thoughtless, careless, foolish[/i] :-- Ne geríseþ biscopum ne æt hám ne on síðe tó higeleás \[iuncglíc, MS. G.\] wíse ac wísdóm and weorþscipe gedafenaþ heora háde [i]a too thoughtless manner is not seemly for bishops, neither at home nor when travelling, but wisdom and dignity are becoming to their rank,[/i] L. I. P. 10, note; Th. ii. 318, 41. Higeleás plega [i]senseless play,[/i] Homl. Th. ii. 220, 6. Hygeleáse [i]lacking wisdom[/i] \[[i]the rebellious angels[/i]\], Cd. 3; Th. 4, 10; Gen. 51. Leahtra hegeleásra [i]of sins committed thoughtlessly,[/i] Ps. C. 50, 144; Ps. Grn. ii. 280, 144. \[[i]Icel.[/i] hug-lauss [i]fainthearted.[/i]\][/m]
hyge-leást
	[m1][b]hyge-leást[/b], e; [i]f. Thoughtlessness, foolishness, folly, want of wisdom, heedlessness[/i] :-- Eálá gé cildra gáþ út bútan hygeleáste tó claustre oððe tó leorninge [i]O vos pueri egredimini sine scurrilitate in claustrum vel in gymnasium,[/i] Coll. Monast. Th. 36, 9. Ne ús ne gedafenaþ ðæt wé úrne líchaman ðe Gode is gehálgod mid unþæslícum plegan and higleáste gescyndan [i]it doth not beseem us to put our body, that is sanctified to God, to shame with indecent play and folly,[/i] Homl. Th. i. 482, 12. Wé sceolon blissian on úrum Drihtne ná on higleáste [i]we ought to rejoice in our Lord, not in folly,[/i] ii. 292, 32. Englas wǽron befeallene on ða hátan hell þurh hygeleáste and þurh ofermétto [i]angels had fallen into the hot hell through folly and through pride,[/i] Cd. 18; Th. 21, 29; Gen. 331. Biscopum gebiraþ wisdom ... ne gerísaþ heom micele ofermétta né ǽnige higelíste, L. I. P. 10, note; Th. ii. 318, 32. \[Cf. [i]Icel.[/i] hug-leysa [i]timidity.[/i]\][/m]
hyge-mǽð
	[m1][b]hyge-mǽð[/b], e; [i]f. Honour that is shewn with the heart[/i] or [i]mind, reverence;[/i] or [i]fitness that is determined by the mind[/i] \[?\] :-- Wígláf healdeþ higemǽðum \[hige méðum, Th.\] heáfodwearde [i]Wígláf keeps guard reverently[/i] \[or [i]duly[/i]\], Beo. Th. 5810; B. 2909. v. mǽð.[/m]
hyge-méðe
	[m1][b]hyge-méðe[/b]; [i]adj. Wearying the heart[/i] or [i]mind,[/i] Beo. Th. 4875; B. 2442.[/m]
hyge-róf
	[m1][b]hyge-róf[/b]; [i]adj. Stout, strong of mind[/i] or [i]heart, magnanimous,[/i] Exon. 124 a; Th. 477, 6; Ruin. 20: 46 b; Th. 159, 13; Gú. 926: Andr. Kmbl. 465; An. 233: 2009; An. 1007: Beo. Th. 413; B. 204: Cd. 82; Th. 102, 32; Gen. 1709; 75; Th. 93, 22; Gen. 1550: Exon. 15 b; Th. 33, 31; Cri. 534: Judth. 12; Thw. 26, 1; Jud. 303.[/m]
hyge-rún
	[m1][b]hyge-rún[/b], e; [i]f. A secret of the mind[/i] or [i]heart[/i] :-- Cyriacus hygerúne ne máþ gástes mihtum tó Gode cleopode [i]Cyriacus did not conceal the secret of his heart, but with the powers of the spirit cried to God,[/i] Elen. Kmbl. 2196; El. 1099. v. Grmm. A. u. E. 139. \[[i]Icel.[/i] hug-rúnar [i]magical runes with a power of wisdom.[/i]\][/m]
hyge-sceaft
	[m1][b]hyge-sceaft[/b], e; [i]f. Mental constitution, mind, disposition, heart[/i] :-- Frýnd synd hié míne georne holde on hyra hygesceaftum [i]they are my zealous friends, loyal in their hearts,[/i] Cd. 15; Th. 19, 8; Gen. 288. \[[i]O. Sax.[/i] hugi-skafti; [i]pl.[/i]\][/m]
hyge-snottor
	[m1][b]hyge-snottor[/b]; [i]adj. Wise of mind, prudent, sagacious,[/i] Exon: 49 a; Th. 168, 23; Gú. 1082: 71 a; Th. 265, 24; Jul. 386: Bt. Met. Fox 10, 14; Met. 10, 7.[/m]
hyge-sorh
	[m1][b]hyge-sorh[/b], -sorg, e; [i]f. Mental care, anxiety,[/i] Cd. 94; Th. 122, 31; Gen. 2035: Exon. 10 b; Th. 11, 21; Cri. 174: 47 b; Th. 162, 28; Gú. 982: 50 a; Th. 174, 15; Gú. 1178: 51 a; Th. 176, 32; Gú. 1219: Cd. 37; Th. 48, 16; Gen. 776: Beo. Th. 4646; B. 2328.[/m]
hyge-teóna
	[m1][b]hyge-teóna[/b], an; [i]m. Deliberate injury[/i] or [i]offence[/i] :-- Ic him hygeteónan hwítan seolfre béte [i]with white silver will I make reparation to him for injury,[/i] Cd. 130; Th. 165, 13; Gen. 2731: 69; Th. 83, 16; Gen. 1380. Higeteónan spraec on fǽmnan [i]from her heart spoke injuriously against the woman,[/i] Cd. 103; Th. 136, 21; Gen. 2261.[/m]
hyge-þanc
	[m1][b]hyge-þanc[/b], es; [i]m. Thought,[/i] Andr. Kmbl. 1634; An. 818: Exon. 27 a; Th. 81, 30; Cri. 1331: 109 a; Th. 417, 14; Rä. 36, 4: Elen. Kmbl. 311; El. 156: Ps. Th. 74, 5.[/m]
hyge-þancol
	[m1][b]hyge-þancol[/b]; [i]adj. Thoughtful,[/i] Andr. Kmbl. 681; An. 341: Cd. 176; Th. 221, 26; Dan. 94: Judth. 11; Thw. 23, 20; Jud. 131,[/m]
hyge-þrymm
	[m1][b]hyge-þrymm[/b], es; [i]m. Strength of heart[/i] or [i]mind,[/i] Beo. Th. 683; B. 339.[/m]
hyge-þrýþ
	[m1][b]hyge-þrýþ[/b], es; [i]m. Pride of heart[/i] or [i]mind, insolence[/i] :-- Higeþrýþe wæg [i]was insolent,[/i] Cd. 102: Th. 135, 6; Gen. 2238.[/m]
hyge-þyhtíg
	[m1][b]hyge-þyhtíg[/b]; [i]adj. Doughty of heart,[/i] Beo. Th. 1497; B. 746.[/m]
hyge-treów
	[m1][b]hyge-treów[/b], e; [i]f. faith deliberately pledged,[/i] Cd. 107; Th. 142, 25; Gen. 2367.[/m]
hyge-wælm
	[m1][b]hyge-wælm[/b], es; [i]m. Agitation of the mind, violent emotion,[/i] e.g. [i]anger,[/i] Cd. 47; Th. 60, 12; Gen. 980.[/m]
hyge-wlanc
	[m1][b]hyge-wlanc[/b]; [i]adj. Proud, elated in mind,[/i] Exon. 105 a; Th. 400, 1; Rä. 20, 2: 112 b; Th. 431, 21; Rä. 46, 4.[/m]
hyht
	[m1][b]hyht[/b], es; [i]m.[/i] \[[i]f.[/i] Ps. Th. 77, 53.\] [i]Hope, joyous expectation, joy[/i] :-- Hiht on Gode [i]Hope in God,[/i] Homl. Th. ii. 602, 11. Ðære gástlícan strenge mycel hyht [i]the great hope of spiritual strength,[/i] Blickl. Homl. 135, 28. Mé is hálig hyht on hine [i]spes mea in Deo est,[/i] Ps. Th. 61, 7: 70, 4. Ðú eart hyht ealra ðe on ðysse eorþan útan syndon [i]spes omnium finium terræ,[/i] 64, 6. Hwílum hié gehéton æt heargtrafum wigweorþunga bǽdon ðæt him gástbona geóce gefremede. Swylc wæs þeáw hyra hǽðenra hyht [i]sometimes they vowed in their temples idolatrous honours, prayed that the destroyer of souls would afford them help. Such was their custom, such the hope of the heathens,[/i] Beo. Th. 360; B. 179. Ðú eart mín se sóða hiht [i]tu es spes mea,[/i] Ps. Th. 141, 5. Ǽlc hyht lífes [i]omnis spes vitæ,[/i] Rtl. 3, 28. Ðú cégst his noman Johannes and ðé biþ ðonne hyht and gefeá [i]vocabis nomen suum Johannem et erit gaudium tibi et exultatio,[/i] Blickl. Homl. 165, 10. Lífes hyht and ealles leóhtés gefeá, Exon. 16 a; Th. 36, 32; Cri. 585: 42 a; Th. 141, 23; Gú. 631. Ðǽr is hyht and blis [i]there is joy and bliss,[/i] Exon. 18b; Th. 47, 5; Cri. 750: 15 b; Th. 33, 22; Cri. 529: 46 b; Th. 159, 14; Gú. 926. Ne biþ him tó hearpan hyge ne tó wífe wyn ne tó worulde hyht [i]he hath no mind for the harp, nor delight in woman, nor joy in life,[/i] 82 a; Th. 308, 26; Seef. 45. Næs him tó máðme wyn hyht tó hordgestreónum, Andr. Kmbl. 2229; An. 1116. Sigbég hyhtes [i]corona spei,[/i] Rtl. 1, 15. Hygtes, 3, 26. Is mé Moab mínes hyhtes hwer [i]Moab olla spei meæ,[/i] Ps. Th. 59, 7. Ðære hǽlo ðe hé us tó hyhte forgeaf [i]for the salvation which he hath given us to hope for,[/i] Exon. 16 b; Th. 38, 28; Cri. 613. Hæbbe ic mé tó hyhte heofonríces weard [i]I have the guardian of the kingdom of heaven as my hope,[/i] 68 b; Th. 255, 10; Jul. 212. Hæfdon hym tó hyhte helle flóras beornende bealo [i]they had the bottom of hell and burning torments to look forward to,[/i] Cd. 214; Th. 269, 8; Sat. 70. Nabbaþ wé tó hyhte nymþe weán and wítu [i]we have nothing to expect but woe and punishments,[/i] 220; Th. 285, 9; Sat 335. Se beorn wæs on hyhte [i]the man was in good hopes[/i] \[[i]of performing his journey[/i]\], Andr. Kmbl. 478; An. 239; 1274; An. 637. Ic eom wunderlícu wiht wífum on hyhte [i]I am a wondrous creature giving joy to women,[/i] Exon. 106 b; Th. 407, 7; Rä. 26, 1: Runic pm. Kmbl. 342, 16; Rún. 16. Hé hí on hihte holdre lǽdde [i]deduxit eos in spe,[/i] Ps. Th. 77, 53. Ic háligne gást hyhte belúce emne swá écne [i]I believe the Holy Ghost to be just as eternal,[/i] Hy. 10, 41; Hy. Grn. ii. 293, 41. Hé him forgeaf éces lífes hyht, Blickl. Homl. 137, 7. Hí on God ǽnne heora hyht gesetton [i]they placed their hope on God only,[/i] 185, 15: Ps. Th. 113, 20. Beón ða ofdrǽdde ða ðe sint ofsette mid flǽsclícum lustum, and nabbaþ nǽnne hiht tó engla werode [i]let those be afraid that are oppressed with fleshly lusts and have nothing to hope for from the angelic host,[/i] Homl. Th. i. 222, 29. Ðæt hí gleáwne hiht tó Gode hæfdan [i]ut ponant in Deo spem suam,[/i] Ps. Th. 77, 9. Ic hiht on ðon hæbbe georne [i]exultabo,[/i] 62, 7. Hyhta leáse helle sóhton [i]hopeless they sought hell,[/i] Exon. 75 b; Th. 283, 18; Jul. 682. Hyhtum tó wuldre [i]with hopes of glory,[/i] 116 b; Th. 448, 3; Dóm. 48. \[[i]O. E. Homl.[/i] huht, hiht: [i]Orm.[/i] hihht: [i]O. and N.[/i] hihte, hiȝte.\] DER. tó-, woruld-hyht.[/m]
hyhtan
	[m1][b]hyhtan[/b]; [i]p.[/i] te [i]To hope, trust, look forward to with hope[/i] or [i]joy, rejoice[/i] :-- Ic under fiðrum hihte [i]sub pennis ejus sperabis,[/i] Ps. Th. 90, 4. Ic ðé hihte tó [i]sperantem in te,[/i] 85, 2. Hihte ic tó ðínra handa hálgum dǽdum [i]in operibus manuum tuarum exultabo,[/i] 91, 3. Heorte mín and flǽsc hyhtaþ georne on ðone lifgendan Drihten [i]cor meum et caro mea exultaverunt in Dominum vivum,[/i] 83, 2. Hé hyhte tó mé [i]in me speravit,[/i] 91, 14. Ðám \[ðe\] longe his hyhtan hidercyme [i]to those who had long hoped for his advent,[/i] Exon. 10 a; Th. 9, 29; Cri. 142. Sione bearn symble hihtan [i]filii Sion exultant,[/i] Ps. Th. 149, 2. Se þeóda láreów lǽrde ða rícan ðæt hí heora hiht ne besetton on ðám swicelum welum, ac hihton on God ðæra góda syllend [i]the teacher of the gentiles taught the rich that they should not set their hope on deceitful riches, but should hope in God, the giver of good things,[/i] Homl. Th. ii. 328, 1. Wé cunnon hyhtan ðæt wé heofones leóht ágan móton [i]we can hope that we may possess the light of heaven,[/i] Fragm. Kmbl. 84; Leás. 44. Ic ellen wylle habban and hlyhhan and mé hyhtan tó [i]I will have courage, and laugh and look forward with hope,[/i] Exon. 119 a; Th. 456, 22; Hy. 4, 70: 12 b; Th. 21, 26; Cri. 340. Gód ys on Dryhten tó hyhtanne [i]bonum est confidere in Domino,[/i] Ps. Th. 117, 9. \[[i]O. and N.[/i] hihte.\] v. ge-hyhtan.[/m]
hyht-ful
	[m1][b]hyht-ful[/b]; [i]adj. Full of hope[/i] or [i]joy, joyous, exultant, glad, pleasant[/i] :-- Ic þurh Judas ǽr hyhtful gewearþ and nú gebýned eom þurh Judas eft [i]through Judas formerly I became exultant, and now again through Judas am I humiliated,[/i] Elen. Kmbl. 1842; El. 923. Ontýn eárna hleóðor ðæt mín gehérnes hehtful weorþe [i]auditui meo dabis gaudium,[/i] Ps. C. 50, 78; Ps. Grn. ii. 278, 78. Him on láste beleác hihtfulne hám hálig engel [i]a holy angel closed behind them the pleasant abode[/i] \[[i]paradise[/i]\], Cd. 45; Th. 58, 14; Gen. 946. Wé hyhtfulle hǽlo gelýfaþ [i]we, filled with hope, trust the salvation[/i] \[[i]or[/i] hyhtfulle [i]may agree with[/i] hǽlo\], Exon. 9 b; Th. 8, 17; Cri. 119.[/m]
hyht-gifa
	[m1][b]hyht-gifa[/b], an; [i]m. One who gives hope[/i] or [i]joy[/i] \[[i]an epithet of Christ[/i]\], Elen. Kmbl. 1700; El. 852.[/m]
hyht-gifu
	[m1][b]hyht-gifu[/b], e; [i]f. A gift which causes hope[/i] or [i]joy,[/i] Exon. 94 b; Th. 353, 31; Reim. 21.[/m]
hyhting
	[m1][b]hyhting[/b], e; [i]f. Exultation, joy[/i] :-- Hihting [i]exultatio, lætitia,[/i] Wrt. Voc. ii. 146, 30.[/m]
hyht-leás
	[m1][b]hyht-leás[/b]; [i]adj. Without hope[/i] \[[i]of that which is promised[/i]\], [i]joyless[/i] :-- Áhóf brýd Abrahames hihtleásne hleahtor [i]Abraham's wife laughed incredulously[/i] \[[i]without hope that the promise of a son would be fulfilled[/i]\], Cd. 109; Th. 144, 9; Gen. 2387. v. hyht-ful.[/m]
hyht-líc
	[m1][b]hyht-líc[/b]; [i]adj. Giving,[/i] or [i]having, cause for hope[/i] or [i]joy, hopeful, pleasant, joyous, exultant[/i] :-- Hyhtlíc heorþwerod [i]a hopeful family,[/i] Cd. 78; Th. 96, 35; Gen. 1605. Beóþ ðonne eádge ðe ðǽr in wuniaþ hyhtlíc is ðæt heorþwerud [i]happy are they that dwell therein, joyous is that band,[/i] Exon. 93 b; Th. 352, 1; Sch. 91; Cd. 95; Th. 125, 8; Gen. 2076. Hyhtlíc heofontimber [i]the pleasant frame of heaven,[/i] 8; Th. 9, 23; Gen. 146: Exon. 116 a; Th. 446, 18; Dóm. 24. Hyhtlícra hám, Cd. 218; Th. 278, 3; Sat. 216: 216; Th. 273, 17; Sat. 138. Ðonne biþ hyhtlícre ... biþ ðæt ǽrende eádiglícre, Soul Kmbl. 250; Seel. 129. Háma hyhtlícost, Andr. Kmbl. 207; An. 104. \[[i]O. E. Hom.[/i] hihtliche bure [i]a pleasant chamber:[/i] cf. [i]Laym.[/i] un-huhtlíc.\][/m]
hyht-plega
	[m1][b]hyht-plega[/b], an; [i]m. Joyous play, sport,[/i] Exon. 18 b; Th. 46, 14; Cri. 737: 105 b; Th. 402, 12; Rä. 21, 28.[/m]
hyht-willa
	[m1][b]hyht-willa[/b], an; [i]m. Desire accompanied by hope or joy[/i] :-- Hyhtwillan leás [i]without hope of attaining any good,[/i] Cd. 216; Th. 274, 25; Sat. 159.[/m]
hyht-wynn
	[m1][b]hyht-wynn[/b], e; [i]f. Joy of hope[/i] :-- Ne þearf hé hopian nó ðæt hé ðonan móte ac dǽr wunian sceal hyhtwynna leás [i]no need has he to hope that he may go thence, but there shall he dwell hopeless and joyless,[/i] Judth. 10; Thw. 23, 14; Jud. 121.[/m]
hylc
	[m1][b]hylc[/b], es; [i]m. A bend, turn, winding[/i] :-- Ábrocen land [i]vel[/i] hilces [i]anfractus,[/i] Ælfc. Gl. 100; Som. 77, 9; Wrt. Voc. 55, 12. Wóge hylcas [i]anfractus, reflectus,[/i] Hpt. Gl. 448. Hylcas [i]anfractus,[/i] 486. Hylcum [i]anfractibus,[/i] 493.[/m]
hyld
	[m1][b]hyld[/b], held, es; [i]m. Favour, protection, grace[/i] \[[i]of a superior to an inferior[/i]\], [i]loyalty, allegiance[/i] \[[i]of the inferior to the superior[/i]\] :-- Ic hálsige eów for ðæs cáseres helda ðæt gé mé secgon [i]I adjure you by your allegiance to the emperor that you tell me,[/i] Nicod. 8; Thw. 4, 7. Gecýþe ðæt on Godes helde and on hláfordes [i]let him declare that on his faith towards God and the lord,[/i] L. C. S. 23; Th. i. 388, 23. On gesyhþe ðara háligra ðe ðínne held curan [i]in the sight of the saints that chose thine allegiance[/i] \[[i]chose thee as their lord[/i]\]; ante conspectum sanctorum tuorum, Ps. Th. 51, 8. Ðe his hyld curon, Cd. 198; Th. 246, 19; Dan. 481. Gé ðe úres ðaes hálgan Godes held begangeþ [i]ye who practise loyally towards our holy God,[/i] Ps. Th. 133, 2. Ðeáh ðe ic on mínes húses hyld gegange [i]si introiero in tabernaculum domus meæ,[/i] 131, 3. Hyld hæfde his ferlorene [i]he had lost the favour of his chief,[/i] Cd. 16; Th. 20, 1; Gen. 301. Hæfde wuldres beám werud gelǽded on hild godes [i]the pillar of glory had conducted the host into the favour of God,[/i] 170; Th. 214, 13; Exod. 568. On gástes hyld, 195; Th. 243, 23; Dan. 440. Hylda leáse [i]without favours,[/i] Exon. 53 a; Th. 186, 20; Az. 21. Ðé ǽfre on fullum hyldum hold and on fulre lufe [i]faithful to thee with full faith and with full love,[/i] Chart. Th. 598, 31. For eówrum hyldum ðe gé mé symble cýddon [i]for your fidelity that yon have ever shewn me,[/i] L. Edg. 5, 12; Th. i. 276, 19. v. helde, hyldu, gehyld, hold; Grmm. R. A. 252.[/m]
hyldan
	[m1][b]hyldan[/b], heldan; [i]p.[/i] de; [i]trans. and intrans. To bend, incline, heel, tilt[/i] :-- Ðú gestaþoladest eorþan swíðe fæstlíce ðæt heó ne helt on náne healfe [i]thou hast fixed earth very firmly, so that it does not incline to any side,[/i] Bt. 33, 4; Fox 130, 36. Heldeþ, Bt. Met. Fox 20, 327; Met. 20, 164. Hylde hine hleór bolster onféng [i]he bent himself[/i] \[[i]to the couch[/i]\] [i]and the pillow received his cheek,[/i] Beo. Th. 1380; B. 688. Ðá hig hyra andwlitan on eorþan hyldan [i]cum declinarent vultum in terram,[/i] Lk. Skt. 24, 5. Hié tó gebede hyldon [i]they bent down to pray,[/i] Andr. Kmbl. 2054; An. 1029. Ne hyld ðú míne heortan [i]ut non declines cor meum,[/i] Ps. Th. 140, 5. Ic hyldan mé ne dorste [i]I dare not bow myself[/i] \[[i]the Ruthwell cross has[/i] hælda ik ni darstæ\], Rood Kmbl. 90; Kr. 45. Is mín feorh tó helldore hylded geneahhe [i]vita mea in infernum appropinquavit,[/i] Ps. Th. 87, 3. \[[i]Laym.[/i] scipen gunnen helden: [i]A. R.[/i] helden wín ine wunden: [i]Prompt. Parv.[/i] heldyñ [i]or[/i] bowyñ [i]inclino, flecto, deflecto,[/i] p. 234, see note: [i]Wick. Piers P.[/i] helde [i]fundere: O. Sax.[/i] af-heldian: [i]Icel.[/i] halla [i]to lean[/i] or [i]turn sideways;[/i] hella [i]to pour out; Dan.[/i] hælde [i]to incline: Swed.[/i] hälla: [i]O. H. Ger.[/i] halden [i]vergere, recubare;[/i] haldian, heldian [i]inclinare, declinare.[/i]\] DER. á-, on-hyldan.[/m]
hyldan
	[m1][b]hyldan[/b]; [i]f.[/i] de [i]To flay, take off the skin[/i] :-- Hyldeþ [i]discoriat,[/i] Wrt. Voc. ii. 140, 78. And hyldon ða offrunge [i]detractaque pelle hostiæ,[/i] Lev. 1, 6. \[[i]Laym. Wick.[/i] hilde: [i]Icel.[/i] hylda [i]to slash.[/i]\] v. be-, on-hyldan; hold [i]and[/i] hyldere.[/m]
hyld-áþ
	[m1][b]hyld-áþ[/b], es; [i]m. An oath of fealty or fidelity[/i] :-- Ðus man sceal swerigean hyldáþas [i]in this manner are oaths of fealty to be sworn,[/i] L. O. 1; Th. i. 178, 2: see 252, 5. v. hold-áþ.[/m]
hylde
	[m1][b]hylde[/b], an; [i]f. The slope of a hill[/i] :-- Óþ ðæs clifas norþ hyldan [i]to the north side of the cliff,[/i] Cod. Dipl. Kmbl. iii. 418, 24. \[[i]Icel.[/i] hallr; [i]m. a slope, hill: O. H. Ger.[/i] halda; [i]f. clivus.[/i]\] v. hyldan, held.[/m]
-hylde
	[m1][b]-hylde[/b]. v. earfoþ-, on-hylde [i]and[/i] heald.[/m]
hylde-mǽg
	[m1][b]hylde-mǽg[/b], es; [i]m. A near and dear kinsman,[/i] Cd. 52; Th. 67, 1; Gen. 1094: 94; Th. 122, 25; Gen. 2032.[/m]
hyldere
	[m1][b]hyldere[/b], es; [i]m. A flayer, butcher[/i] :-- Hyldere oððe cwellere oððe flǽsctawere [i]lanio[/i] vel [i]lanista[/i] vel [i]carnifex[/i] vel [i]macellarius,[/i] Ælfc. Gl. 113; Som. 79, 121; Wrt. Voc. 60, 27. From hylderum [i]a lanionibus,[/i] Wrt. Voc. ii. 10, 2. v. hyldan, hold.[/m]
hylding
	[m1][b]hylding[/b], e; [i]f. A bending, inclination;[/i] curvatura, Wrt. Voc. ii. 23, 66.[/m]
hyld-rǽden
	[m1][b]hyld-rǽden[/b], e; [i]f. Fidelity[/i] :-- Ǽlc óðrum áþ on háligdóme sealde sóðre heldrǽdenne [i]each should give to other on the relics an oath of true fidelity,[/i] Chart. Th. 610, 32. v. hold-rǽden.[/m]
hyldu
	[m1][b]hyldu[/b], e; hyldo; [i]indecl. f. Kindness, favour, affection, friendship, grace, fidelity, loyalty[/i] \[v. hold.\] :-- Ys mé heortan gehygd hyldu Drihtnes [i]Deus cordis mei,[/i] Ps. Th. 72, 21. His hyldo is unc betere tó gewinnanne ðonne his wiðermédo [i]his favour is better for us to gain than his hostility,[/i] Cd. 30; Th. 41, 20; Gen. 659. Ðé wæs leófra his sibb and hyldo ðonne ðín sylfes bearn [i]his[/i] \[[i]God's[/i]\] [i]peace and grace were dearer to thee than thine own child,[/i] 141; Th. 176, 33; Gen. 292l. Unc is his hyldo þearf [i]we need his favour,[/i] 32; Th. 41, 30; Gen. 664: Judth. 9; Thw. 21, 3; Jud. 4. Hyldo tó wedde [i]as a pledge of favour,[/i] Beo. Th. 5989; B. 2998. For ealdre hyldo [i]from old friendship;[/i] amicitia vetus, Ors. 3, 9; Swt. 130, 28. Eallum monnum nánuht swá gód ne þuhte swá hié tó his hyldo becóme [i]to all men nothing seemed so good as to obtain his favour,[/i] 5, 15; Swt. 250, 18. Ácwæþ hine fram his hyldo, Cd. 16; Th. 20, 6; Gen. 304. Hyldo [i]affectum,[/i] Wrt. Voc. ii. 1, 12. Swá ic áge Pharaones helde [i]so may I possess the favour of Pharaoh;[/i] per salutem Pharaonis, Gen. 42, 15. Wé hraðe begytan hyldo ðíne [i]cito anticipet nos misericordia tua,[/i] Ps. Th. 78, 8. Wutun úrum Hǽlende hyldo gebeódan [i]jubilemus Deo salutari nostro,[/i] 94, 1. Ic hyldo sóhte [i]I sought grace,[/i] 118, 123. Englas ðe ǽr godes hyldo gelǽston [i]angels who were loyal to God,[/i] Cd. 17; Th. 21, 9; Gen. 321: Ps. Th. 55, 10: 84, 8. \[[i]O. Sax.[/i] huldi [i]grace, favour, devotion: O. Frs.[/i] helde, hulde: [i]Icel.[/i] hylli [i]favour, grace: O. H. Ger.[/i] huldi [i]gratia, favor, devotio, fides: Ger.[/i] huld.\] DER. hláford-, un-hyldu; [i]and see[/i] helde, hyld.[/m]
hyll
	[m1][b]hyll[/b]. v. hel.[/m]
hyll
	[m1][b]hyll[/b], es; [i]m:[/i] e; [i]f. A hill[/i] :-- Hyll [i]collis,[/i] Ælfc. Gl. 97; Som. 76, 62; Wrt. Voc. 54, 6. Þurþ hylles hróf [i]through the top of the hill,[/i] Exon. 104 b; Th. 397, 29; Rä. 16, 27. Stondende on lytlum hylle, Shrn. 70, 14. Hí huntiaþ hí of ǽlcere hylle [i]they shall hunt them from every hill,[/i] Homl. Th. i. 576, 28. Hyllas [i]montes,[/i] Ps. Spl. C. 71, 3. Hyllas and heá beorgas. Cd. 192; Th. 240, 7; Dan. 383. Hyllas and cnollas, Exon. 18 a; Th. 45, 11; Cri. 717. Gebígde synt hylla middaneardes [i]incurvati sunt colles mundi,[/i] Cant. Abac. 6. Dúna and hylla [i]montes et colles,[/i] Hymn. T. P. 75. Ðonne hie cweþaþ tó ðǽm dúnum and tó ðǽm hyllum [i]tunc incipient dicere montibus et collibus,[/i] Blickl. Homl. 93, 33: Lk. Skt. Lind. 23, 30. \[[i]Laym. A. R.[/i] hul: [i]Orm.[/i] hill: [i]Ayenb.[/i] hell: [i]Prompt. Parv.[/i] hylle.\] v. sand-hyll.[/m]
hyll-háma
	[m1][b]hyll-háma[/b], an; [i]m. A cricket[/i] :-- Hilháma [i]cicada,[/i] Ælfc. Gl. 37; Som. 63, 7; Wrt. Voc. 29, 29. Hylleháma oððe gærstapa [i]cicada,[/i] ii. 21, 54. v. háma.[/m]
hyll-wyrt
	[m1][b]hyll-wyrt[/b], e; [i]f. Hill-wort[/i] :-- Hylwurt [i]samum,[/i] Ælfc. Gl. 40; Som. 63, 82; Wrt. Voc. 30, 34. Hylwyrt [i]pollegia,[/i] 44; Som. 64, 83; Wrt. Voc. 32, 19. v. Lchdm. ii. 392, col. 2. In E. D. S. Plant Names hillwort is given as \[1\] [i]mentha pulegium;[/i] \[2\] [i]thymus serpyllum.[/i][/m]
hyl-song
	[m1][b]hyl-song[/b] a [i]timbrel[/i] :-- On hylsongæ [i]in tympano,[/i] Ps. Spl. T. 150, 4.[/m]
hylsten
	[m1][b]hylsten[/b]. v. hilsten ([i]Appendix[/i]).[/m]
hylte
	[m1][b]hylte[/b], es; [i]m. A wood, shrubbery[/i] :-- Scoom hylti [i]frutices,[/i] Wrt. Voc. ii. 39, 60.[/m]
hymblícae
	[m1][b]hymblícae[/b] [i]cicuta,[/i] Ep. Gl. 7 d, 8. v. hemlíc.[/m]
Hymbre
	[m1][b]Hymbre[/b]. v. Norþan-; Norþ-, Súþ-hymbre.[/m]
hymele
	[m1][b]hymele[/b], an; [i]f. The hop plant;[/i] humulus lupulus, Lchdm. ii. 392, col. 2. \[[i]Icel.[/i] humall: [i]Dan.[/i] humle [i]hop-plant.[/i]\][/m]
hymen
	[m1][b]hymen[/b], es; [i]m. A hymn[/i] :-- Be ðam hymene ðe wé be hire geworhton [i]of the hymn that we composed about her,[/i] Bd. 4, 19; S. 587, 16.[/m]
hýnan
	[m1][b]hýnan[/b], hénan; [i]p.[/i] de [i]To abuse, humiliate, rebuke, correct, treat with insult[/i] or [i]contumely, despise, oppress, afflict, ill-treat, bring[/i] or [i]lay low, subject[/i] :-- Ðám ilcan monnum ðe hé ðǽr þreátaþ and hénþ [i]ipsis fratribus qui corriguntur,[/i] Past. 17, 7; Swt. 117, 16. Ða ðe he ðǽr hínþ [i]those whom he subjects there,[/i] 33, 2; Swt. 218, 19. Hé hermcweðend hýneþ [i]humiliabit calumniatorem,[/i] Ps. Th. 71, 5. Seðe iuih gehéneþ mec hénes seðe wutedlíce mec hénes gehéneþ ðone seðe mec sende [i]qui vos spernit me spernit, qui autem me spernit spernit eum qui me misit,[/i] Lk. Skt. Lind. 10, 16. Ðæt se bealofulla hýneþ heardlíce [i]the baleful one cruelly afflicts it,[/i] Exon. 11 b; Th. 16, 27; Cri. 260. Hí hýnaþ da heorde ðe hí sceoldan healdan [i]they ill-treat the flock that they ought to keep,[/i] L. I. P. 12; Th. ii. 320, 17: Swt. A. S. Rdr. 109, 135. Ic hiora fýnd fylde and hýnde [i]ad nihilum inimicos eorum humiliassem,[/i] Ps. Th. 80, 13. Hé Godes hálgan hýnde mid wítum [i]he oppressed God's saints with torments,[/i] Homl. Th. ii. 310, 25. Hé bebeád ðæt hié mon on ǽlce healfe hiénde [i]he ordered that they should be treated with insult on every side,[/i] Ors. 6, 3; Swt. 258, 6. Se gúþsceaþa Geáta leóde hatode and hýnde, Beo. Th. 4627; B. 2319. Hé heów and hýnde [i]he smote and felled,[/i] Byrht. Th. 141, 18; By. 324. Hí Godes cyrican hýndan and bærndon [i]they evilly entreated and burned the churches of God,[/i] Chr. 684; Erl. 41, 22. Hý ða slogon and hýndón ðe ealle Rómáne friþian woldon, Ors. 4, 1; Bos. 79, 4. Hefe dú ðíne handa and hýn hiora oferhygd [i]raise thine hand and humble their pride;[/i] leva manum tuam in superbiam eorum in finem, Ps. Th. 73, 4. Ne hén ðú [i]ne despicias,[/i] Rtl. 43, 13. Hergian and hýnan [i]to ravage and ill-use,[/i] Ors. 4, 1; Bos. 79, 1. Of ðæs handum ðe hine hýnan wolde [i]from the hands of him that would have laid him low,[/i] Homl. Th. ii. 510, 23. Hé sceal rýperas and reáferas hatian and hýnan [i]robbers and plunderers he must hate and humble,[/i] L. I. P. 2; Th. ii. 304, 20. Ic wolde helpan ðæs ðe unscyldig wǽre and hénan ðone ðe hine yfelode, Bt. 38, 6; Fox 208, 17. Hénan ða yflan and fyrþrian ða gódan [i]to bring the evil low and to promote the good,[/i] 39, 2; Fox 212, 22. Ic eom frymdi tó ðé ðæt hí helsceaþan hýnan ne móton [i]I am suppliant to thee that fiends of hell may not evil entreat it[/i] \[[i]the soul[/i]\], Byrht. Th. 137, 3; By. 180. \[[i]O. E. Hom.[/i] stala and steorfa swiðe eow scal hene: [i]Laym.[/i] hænen and hatien; [i]Goth.[/i] haunjan [i]to humiliate: O. Frs.[/i] héna: [i]O. H. Ger.[/i] hónjan [i]debilitare, illudere: Ger.[/i] höhnen.\] DER. á-, for-, ge-hýnan; [i]and see[/i] heán.[/m]
-hynde
	[m1][b]-hynde[/b]. v. six-, twelf-, twý-hynde.[/m]
hynden
	[m1][b]hynden[/b], e; [i]f. A legal association of one hundred men. It will appear from the following passage that the[/i] hynden [i]was an association of ten tithings[/i] :-- Ðæt wé tellan á x. menn tógædere and se yldesta bewiste ða nigene tó ǽlcum ðara geláste ðara ðe wé ealle gecwǽdon and syððan ða hyndena heora tógædere and ǽnne hyndenman ðe ða x. mynige tó úre ealre gemǽne þearfe and hig xi. healdan ðære hyndene feoh \[[i]resolved:[/i]\] [i]that we always count ten men together, and that the chief one should direct the nine in each of those duties that we have all agreed upon; and then groups of ten tithings and[/i] \[[i]in each such group[/i]\] [i]one chief man[/i] \[hyndenman\] [i]who may admonish the ten[/i] \[[i]chiefs of tithings[/i]\] [i]to the common benefit of us all; and let these eleven keep the money of the[/i] hynden [i]to which they belong,[/i] L. Æðelst. v. 3; Th. i. 230, 22-232, 3. On ðære hyndenne, L. In. 54; Th. i. 136, 11. v. next word; and see for a discussion of the term Kemble's Saxons in England, i. 242, sqq.[/m]
hynden-mann
	[m1][b]hynden-mann[/b], es; [i]m. The head man of a[/i] hynden :-- Ðæt wé ús gegaderian á emban ǽnne mónaþ gif wé mágon and æmtan habban ða hyndenmenn and ða ðe ða teóþunge bewitan ... and habban ða xii \[xi?\] menn heora metscype tógædere \[[i]resolved:[/i]\] [i]that we gather to us once every month, if we can and have leisure, the[/i] hyndenmen [i]and those who direct the tithings ... and let these eleven[/i] \[[i]the[/i] hyndenman [i]and one from each tithing in the[/i] hynden [i]of which he was the head[/i]\] [i]have their refection together,[/i] L. Æðelst. v. 8; Th. i. 236, 1-6. v. preceding word; and cf. hundred-mann.[/m]
hyngrian
	[m1][b]hyngrian[/b], hyngran; [i]p.[/i] ode, ede [i]To hunger.[/i] [b]I.[/b] [i]with nom. of person[/i] :-- Eádige synd gé ðe hingriaþ nú [i]beati qui nunc esuritis,[/i] Lk. Skt. 6, 21. Eádige ða ðe rihtwísnesse hingriaþ [i]beati qui esuriunt justitiam,[/i] Mt. Kmbl. 5, 6. Hingrian is of untrumnysse ðæs gecynnes [i]esurire ex infirmitate naturæ est,[/i] Bd. 1, 27; S. 494, 14. Hwænne gesáwe wé ðé hingrigendne [i]quando te vidimus esurientem,[/i] Mt. Kmbl. 25, 37. Ðane hingriendan [i]famelicum,[/i] Wrt. Voc. ii. 34, 27. Gé géfon hingrendum hláf, Exon. 27 b; Th. 83, 12; Cri. 1355. God gefylþ ða hingrigendan mid his gódum, Homl. Th. i. 202, 35. [b]II.[/b] [i]with dat. or acc. of person[/i] :-- Siððan him hingrode [i]afterwards he hungered,[/i] 166, 12. Him nán þing ne hingrode, 168, 19. Hine hingrede [i]esuriit,[/i] Lk. Skt. 4, 2. Mé hingrode [i]esurivi,[/i] Mt. Kmbl. 25, 35. Ðá ongan hyne syððan hingrian [i]postea esuriit,[/i] 4, 2. \[[i]Piers P.[/i] þe hungreþ: [i]Goth.[/i] huggrjan [i]impers. with acc.: O. Sax.[/i] gihungrian: [i]O. Frs.[/i] hungera: [i]Icel.[/i] hungra: [i]O. H. Ger.[/i] hungarian [i]pers. and impers. with acc. esurire: Ger.[/i] hungern.\] v. ge-hyngran.[/m]
hyngrig
	[m1][b]hyngrig[/b]; [i]adj. Hungry[/i] :-- Ic wæs hingcgrig [i]esurivi,[/i] Mt. Kmbl. Lind. 25, 35. v. hungrig.[/m]
hýn-ness
	[m1][b]hýn-ness[/b], e; [i]f. Humiliation, abasement, proscription[/i] :-- Unsceaþþiendra hýnnysse [i]proscriptionibus innocentum,[/i] Bd. 1, 6; S. 476, 25, note. v. heán, hýnan.[/m]
hynni-laec
	[m1][b]hynni-laec[/b] [i]ascolonium,[/i] Ep. Gl. 2 d, 6. v. enne-leác.[/m]
hýnþ
	[m1][b]hýnþ[/b], e; hýnþu \[-o\]; [i]indecl. f. Humiliation, abasement, disgrace, contempt, injury, harm, loss[/i] :-- Hýnþ [i]vel[/i] lyre [i]vel[/i] hearm [i]dispendium[/i] vel [i]damnum[/i] vel [i]detrimentum,[/i] Ælfc. Gl. 81; Som. 73, 24; Wrt. Voc. 47, 29. Mycel hýnþ and sceamu hyt ys men nelle wesan ðæt ðæt hé ys and ðæt ðe hé wesan sceal [i]magnum damnum et verecundia est homini nolle esse quod est, et quod esse debet,[/i] Coll. Monast. Th. 32, 3. Hénþa [i]detrimentum, damnum,[/i] Wrt. Voc. ii. 140, 69. Sorh is mé tó secganne hwæt mé Grendel hafaþ hýnþo gefremed [i]a grief it is to me to say what harm Grendel hath done me,[/i] Beo. Th. 954; B. 475: 1190; B. 593. Undóm déman earmum tó hýnþe [i]to judge unjust judgment to the injury of the poor,[/i] L. I. P. 11; Th. ii. 318, 24. Hí willaþ geinnian ða æftran hínþe mid ðám uferan gestreónum [i]they desire to supply the consequent loss with the heavenly gains,[/i] Hom. Th. i. 340, 33. Hýnþu and hráfyl [i]injury and slaughter,[/i] Beo. Th. 559; B. 277. Wé hénþo geþoliaþ [i]we shall suffer humiliation,[/i] Cd. 222; Th. 289, 18; Sat. 399. Helle hiénþu heofones mǽrþu [i]the disgrace of hell, the glory of heaven,[/i] Exon. 16 b; Th. 37, 10; Cri. 591. Hýnþu unrim [i]ills unnumbered,[/i] Cd. 37; Th. 48, 15; Gen. 776. Fela heardra hýnþa [i]many cruel injuries,[/i] Beo. Th. 334; B. 166. Hénþa, Bt. Met. Fox 12, 41; Met. 12, 21. Ná beóþ ða eádige ðe for hýnþum oððe lirum hwílwendlícra hyðða heófiaþ [i]they are not blessed, who mourn for losses of temporal comforts,[/i] Homl. Th. i. 550, 28. Eall gé ðæt mé dydon tó hýnþum [i]ye did all that against me,[/i] Exon. 30 a; Th. 92, 24; Cri. 1514. Hié in hýnþum sculon wergþu dreógan [i]in abject state shall they undergo damnation,[/i] Elen. Kmbl. 420; El. 210. Ðú hweorfest of hénþum in gehyld godes [i]thou shall go from humiliations into the grace of God,[/i] Andr. Kmbl. 233; An. 117. Ðæt wé on ðam tóweardan lífe hýnþa forbúgan mágon [i]that in the life to come we may escape disgrace,[/i] H. R. 17, 29. Hénþa, Dóm. L. 6, 88. Ic heóld nú nigon geár wið ealle hýnþa ðínes fæder gestreón [i]I have kept now nine years thy father's wealth from all losses,[/i] Homl. Skt. 9, 42. \[[i]O. E. Hom.[/i] henð: [i]O. H. Ger.[/i] hónida [i]contumelia, ignominia, calumnia, dedecor, crimen, humilitas.[/i]\] v. heán, hýnan.[/m]
HYPE
	[m1][b]HYPE[/b], es; [i]m. The[/i] HIP, [i]haunch, upper part of the thigh[/i] :-- Hype [i]clunis,[/i] Wrt. Voc. 71, 49: [i]ilia,[/i] ii. 110, 54. Ánra gehwylc hæfde sweord ofer his hype for nihtlícum ege [i]every man had his sword upon his thigh because of fear in the night[/i] \[Song of Sol. 3, 8\], Blickl. Homl. 11, 18. Dó his sweord tó his hype [i]ponat vir gladium super femur suum,[/i] Past. 49, 2; Swt. 383, 2. Hypas [i]clunes,[/i] Ælfc. Gl. 74; Som. 71, 70; Wrt. Voc. 44, 52. \[[i]A. R. R. Glouc.[/i] hupe: [i]Wick. Chauc.[/i] hipe, hippe: [i]Goth.[/i] hups; [i]m: Icel.[/i] huppr: [i]m: O. H. Ger.[/i] huf; [i]f. femur, coxa, clunis: Ger.[/i] hüfte.\][/m]
hýpe
	[m1][b]hýpe[/b], an; [i]f. A heap[/i] :-- Hýpe [i]acervus,[/i] Wrt. Voc. 74, 70. Hí beóþ gegaderode tó micelre hýpan gif wé hí weaxan lǽtaþ [i]they will be gathered together into a great heap, if we let them grow,[/i] Homl. Th. ii. 466, 7. Goldes and seolfres ungeríme hýpan, i. 450, 21. \[Cf. [i]O. H. Ger.[/i] húfo; [i]m. strues, acervus, tumulus, congeries.[/i]\] v. mold-hýpe, heáp.[/m]
hype-bán
	[m1][b]hype-bán[/b], es; n. [i]The hip-bone,[/i] Ælfc. Gl. 74; Som. 71, 54; Wrt. Voc. 44, 37. Hupbán [i]catacrinis,[/i] ii. 22, 63. Hupbánan [i]lumbi,[/i] 54, 11.[/m]
hýpel
	[m1][b]hýpel[/b], es; [i]m. A heap[/i] :-- On hýpel [i]in cumulum, in augmentationem,[/i] Hpt. Gl. 465. Hypplas [i]congeries,[/i] 499. On reáde hýplas [i]in rubicundas congeries,[/i] 449. Cf. scald-hýflas [i]vel[/i] sond-hyllas [i]alga,[/i] Wrt. Voc. ii. 99, 73. \[Hupel [i]acervus,[/i] Wrt. Voc. 89, 44: [i]Wick.[/i] hipil: [i]Trev.[/i] huples; [i]pl.[/i] Cf. also Wick. hipilmelum [i]acervatim.[/i]\][/m]
hype-
	[m1][b]hype-[/b], hup-seax, es; [i]n. A knife hanging at the hip, a dagger, short sword[/i] :-- Lytel sweord [i]vel[/i] hypesex [i]pugio[/i] vel [i]clunabulum,[/i] Ælfc. Gl. 52; Som. 65, 50; Wrt. Voc. 35, 37. Helm oððe hupseax, Exon. 79 a; Th. 297, 6; Crä. 64. Helmas and hupseax, Judth. 12; Th. 26, 15; Jud. 328.[/m]
hype-werc
	[m1][b]hype-werc[/b], es; [i]m. Pain in the hip, sciatica[/i] :-- Hipwerc [i]sciascis,[/i] Ælfc. Gl. 11; Som. 57, 42; Wrt. Voc. 19, 45.[/m]
HÝR
	[m1][b]HÝR[/b], e; [i]f.[/i] HIRE, [i]payment for service done[/i] or [i]money lent, interest[/i] :-- Ne nim ðú ná máre æt him tó hýre ðonne ðú sealdest. Ne syle ðú ðín feoh tó hýre [i]computabuntur fructus ex tempore, quo vendidit, et quod reliquum est, reddet emptori. Pecuniam tuam non dabis ad usuram,[/i] Lev. 25, 27, 37. Tó híre [i]ad usuram,[/i] Deut. 23, 19. Hwí ne sealdest ðú mín feoh tó hýre [i]quare non dedisti pecuniam meam ad mensam,[/i] Lk. Skt. 19, 23. Ðe hyra feoh lǽnaþ tó hýre [i]qui pecuniam suam mutuam dant fænore,[/i] L. Ecg. P. iii. proem; Th. ii. 194, 31. \[[i]Laym.[/i] hure: [i]A. R.[/i] hure, huire: [i]Piers P.[/i] hyre: [i]Wick.[/i] hire: [i]Du.[/i] huur [i]wages: Dan.[/i] hyre [i]hire: O. Frs.[/i] hére [i]a lease.[/i]\][/m]
hýra
	[m1][b]hýra[/b], an; [i]m. A hired servant, hireling[/i] :-- Se hýra se ðe nis hyrde [i]mercenarius qui non est pastor,[/i] Jn. Skt. 10, 12, 13: Homl. Th. i. 238, 14: 240, 15. Hýrena þeáwe gé fleóþ ... swá se hýra ðonne hé ðone wulf gesyhþ [i]ye flee after the manner of hirelings ... as the hireling does when he sees the wolf,[/i] Past. 15, 1; Swt. 38, 14.[/m]
hýra
	[m1][b]hýra[/b], an; [i]m. One who is subject to another[/i] :-- Æþelbryhtes hýra [i]sub potestate positus Ædilbercti,[/i] Bd. 2, 3; S. 504, 21.[/m]
HÝRAN
	[m1][b]HÝRAN[/b], heran, hiéran; [i]p.[/i] de \[[i]with acc., with infin., and with acc. and infin.[/i]\] [b]I.[/b] [i]to[/i] HEAR, [i]hear of[/i] :-- Morgensteorran ðe wé óðre naman ǽfensteorra nemnan héraþ [i]the morning star which we hear called evening star by another name,[/i] Bt. Met. Fox 4, 29; Met. 4, 15. Nǽnigne ic sélran hýrde hordmádmum [i]no better treasure did I ever hear of,[/i] Beo. Th. 2399; B. 1197. Ǽfre ic ne hýrde ðon cymlícor ceól gehladenne heáhgestreónum [i]never have I heard of a bark any fairer laden with treasures,[/i] Andr. Kmbl. 720; An. 360. Wundorlícor ðonne ǽfre byre monnes hýrde [i]more wonderfully than ever child of man heard,[/i] Exon. 57 b; Th. 206, 19; Ph. 129. Ic londbúend secgan hýrde [i]I have heard the people of the country say,[/i] Beo. Th. 2697; B. 1346. Ne hýrde ic idese lǽdan mægen fægerre [i]I have not heard of a queen leading a fairer force,[/i] Elen. Kmbl. 480; El. 240. Hýrde ic ðæt hé ðone healsbeáh Hygde gesealde [i]I have heard that he gave the collar to Hygd,[/i] Beo. Th. 4350; B. 2172. [b]II.[/b] [i]to listen to, follow, serve, obey, be subject to, belong to[/i] :-- Ic héro [i]servio,[/i] Lk. Skt. Lind. 15, 29. Se port hýrþ in on Dene [i]the port belongs to the Danes,[/i] Ors. 1, 1; Swt. 19, 24. Ic gean ðæs landes æt Holungaburnan and ðæs ðe ðǽrtó hýrþ [i]I grant the land at [i]Hollingbourn and what belongs thereto,[/i] Chart. Th. 558, 27. Se haga æt Wiltúne ðe hýrþ intó Wilig, Cod. Dipl. Kmbl. iii. 415, 4. Hé mínum lǽrum hýreþ \[MS. hyraþ\] [i]he listens to my teachings,[/i] Exon. 71 a; Th. 264, 29; Jul. 371. Ða men ðe híraþ intó heora mynstre [i]the men that belong to their minster,[/i] L. Ælfc. P. 49; Th. ii. 384, 4. Ða ígland ðe in Denemearce hýraþ, Ors. 1, 1; Swt. 19, 31. Ðás land eall hýraþ tó Denemearcan, 36; 20, 4. Inc hýraþ eall [i]all shall be subject to you two,[/i] Cd. 10; Th. 13, 20; Gen. 205. Gif gé hýraþ mé [i]if ye obey me,[/i] 106; Th. 139, 26; Gen. 2315. Ðú tunglu genédest ðæt hie ðé tó héraþ [i]legem pati sidera cogis,[/i] Bt. Met. Fox 4, 10; Met. 4, 5. Hýrde on ðam ða bysene ðæs ǽrestan hyrdes Godes cyricean [i]in quo exemplum sequebatur primi pastoris ecclesiæ,[/i] Bd. 2, 4; S. 505, 11. Hié cwǽdan ðæt se án wǽre sóþ God se ðe Martinus hýrde [i]they said that he alone was true God whom Martin followed,[/i] Blickl. Homl. 231, 1. Englas hérdon him [i]angeli ministrabant illi,[/i] Mk. Skt. Rush. 1, 13. Ðæt Israhélisce folc hýrdon gode and Moise his þeówe [i]populus crediderunt domino et Moysi servo ejus,[/i] Ex. 14, 31. Tó ðǽm landum eallum ðe ðǽrtó hiérdon [i]to all the lands that thereto belonged,[/i] Chr. 912; Erl. 100, 32. Filgan hí ðam láfordscipe ðe ðæt land tó hýre [i]let them follow the lordship that the land belongs to,[/i] Chart. Th. 549, 33. Eal ðæt folc ðe ðé híran sceal [i]omnis populus qui subjectus est tibi,[/i] Ex. 11, 8. Ne mæg nán mon twám hláfordum hiéran [i]nemo potest duobus dominis servire,[/i] Past. 18, 2; Swt. 129, 24. Héra, Mt. Kmbl. Lind. 6, 24. Gif hé Gode wile rihtlíce hýran, L. Edg. C. 60, note; Th. ii. 256, 36. Him ǽghwilc hýran scolde gomban gyldan [i]him each one had to obey, to him pay tribute,[/i] Beo. Th. 20; B. 10. Héran, Bt. Met. Fox 1, 61; Met. 1, 31. Holdlíce hýran woldon [i]were ready loyally to obey,[/i] Andr. Kmbl. 3277; An. 1641. Hǽðengild hýran wig weorþian [i]to follow false Gods, to worship idols,[/i] Apstls. Kmbl. 94; Ap. 47. \[[i]Goth.[/i] hausjan: [i]O. Sax.[/i] hórian [i]to hear, obey: O. Frs.[/i] héra: [i]Icel.[/i] heyra [i]to hear, hearken; belong to: Dan.[/i] höre: [i]O. H. Ger.[/i] hórian [i]audire, auscultare, obedire, pertinere: Ger.[/i] hören.\] DER. ge-, mis-, ofer-hýran.[/m]
hýran
	[m1][b]hýran[/b] [i]to hire.[/i] v. hýrian.[/m]
hyrcnian
	[m1][b]hyrcnian[/b] [i]to hearken,[/i] Andr. Kmbl. 1307; An. 654: Exon. 47 b; Th. 162, 21; Gú. 979. v. heorcnian.[/m]
hyrdan
	[m1][b]hyrdan[/b], herdan, hierdan; [i]p.[/i] de [i]To make hard, strong[/i] or [i]bold, to embolden, encourage, brace[/i] :-- Sóna æfter ðon suíðe líðelíce hierde \[hirde, Cott. MS.\] ða ðe hé unfæsðráde wisse [i]caute monendo postmodum, quæ infirma sunt, roborat,[/i] Past. 32, 2; Swt. 213, 8. Tó ðam wáge geság heafelan onhylde hyrde ðá géna ellen on innan [i]to the wall he sank, bowed his head, yet within did he brace up his strength,[/i] Exon. 51 a; Th. 178, 15; Gú. 1244. Hyrde hine georne [i]diligently encouraged him,[/i] Wald. 1; Vald. 1, 1. Herd hyge ðínne heortan staðola [i]make thy soul strong, firm fix thine heart,[/i] Andr. Kmbl. 2427; An. 1215. \[[i]Goth.[/i] ga-hardjan [i]to harden: O. Sax.[/i] gi-herdian [i]to make strong, firm: O. Frs.[/i] herda: [i]Icel.[/i] herða [i]to harden, temper[/i] \[[i]iron[/i]\]; [i]to exhort, cheer: O. H. Ger.[/i] hartian [i]confortare.[/i]\] DER. á-, for-, ge-, on-hyrdan. v. heardian.[/m]
hyrde
	[m1][b]hyrde[/b]. v. hirde.[/m]
hyrdel
	[m1][b]hyrdel[/b], es; [i]m. A hurdle, a frame of intertwined twigs[/i] or [i]bars[/i] :-- Hyrdel [i]cleta, cratis,[/i] Ælfc. Gl. 29; Som. 61, 44; Wrt. Voc. 26, 43: [i]cratis[/i] i. [i]flecta,[/i] 49; Som. 65, 88; Wrt. Voc. 34, 20. Ðá forlét se cásere ðone hálgan líchaman uppon ðam ísenan hyrdle [i]then the emperor left the holy body[/i] \[[i]of St. Lawrence[/i]\] [i]on the iron hurdle,[/i] Homl. Th. i. 430, 23. Hyrþil [i]cratem, flecta,[/i] Wrt. Voc. ii. 105, 45. Hyrdlas [i]crates,[/i] 80, 22. \[[i]Prompt. Parv.[/i] hyrdel [i]plecta, flecta, cratis: R. Glouc.[/i] an chyrche of herdles and of ȝerden: cf. [i]Goth.[/i] haurds [i]a door: Icel.[/i] hurð [i]a door, a hurdle: O. H. Ger.[/i] hurt [i]crates, craticula[/i]: [i]Ger.[/i] hürde [i]a hurdle.[/i]\][/m]
hyrd-ness
	[m1][b]hyrd-ness[/b]. v. hird-ness.[/m]
hyrd-rǽden
	[m1][b]hyrd-rǽden[/b]. v. heord-rǽden.[/m]
hyrdung
	[m1][b]hyrdung[/b], e; [i]f. Strengthening, restoring[/i] :-- Hyrdung [i]constructio[/i] vel [i]instructio:[/i] ealdere timbrunga bóte [i]instructio[/i]: niwe timbrung [i]constructio,[/i] Ælfc. Gl. 62; Som. 68, 74-6; Wrt. Voc. 39, 57-9. v. hyrdan, á-hyrding.[/m]
hýre
	[m1][b]hýre[/b] [i]hire.[/i] v. hýr.[/m]
hýre-borg
	[m1][b]hýre-borg[/b], es; [i]m. Interest, usury[/i] :-- Hiéreborg ([i]or[/i] ? hiére, borg) [i]fenus,[/i] Wrt. Voc. ii. 88, 18.[/m]
hý-réd
	[m1][b]hý-réd[/b]. v. hí-réd.[/m]
hýred-ness
	[m1][b]hýred-ness[/b] [i]fame, report;[/i] fama, Lye.[/m]
hýre-gilda
	[m1][b]hýre-gilda[/b], an; [i]m. One who receives[/i] (?) [i]pay for service, a mercenary[/i] :-- Hýregildan [i]mercedarii,[/i] Ælfc. Gl. 8; Som. 56, 96; Wrt. Voc. 18, 46.[/m]
hyrel
	[m1][b]hyrel[/b] \[?\] :-- Andlang ðære fyrh ðæt hit cymþ tó hyrel; ðonne þwyres ofer hyrel on ða furh ofer clǽnan dúne, Cod. Dipl. Kmbl. iii. 435, 9.[/m]
hýre-
	[m1][b]hýre-[/b], hiére-, hýr-mann, es; [i]m. One who obeys,[/i] or [i]is subject to, another, a subject, follower, servant, subordinate,[/i] \[[i]as an ecclesiastical term[/i]\] [i]a parishioner, a hearer:[/i] -- Forðon oft for ðæs láreówes unwísdóme misfaraþ ða hiéremenn and oft for ðæs láreówes wísdóme unwísum hiéremonnum biþ geborgen [i]for often from the ignorance of the teacher the followers go astray, and often from the wisdom of the teacher the followers are preserved;[/i] per pastorum ignorantiam hi, qui sequuntur, offendant, Past. 1, 4; Swt. 29, 5. Se hrygc ðæt sint ða hiéremenn [i]hi, qui subsequenter inhærent, dorsa nominantur,[/i] Swt. 29, 12. On óðre wísan sint tó monianne ða ealdormen on oðre wísan ða hiéremenn [i]quomodo admonendi subditi et prælati,[/i] 28; Swt. 189, 13. Bist ðú úre cyning oððe beóþ wé ðíne hýrmen [i]rex noster eris aut subjiciemur ditioni tuæ?[/i] Gen. 37, 8. Wé beódaþ eác úrum híremannum [i]we also command our subjects,[/i] L. Æðelst. v. 8, 7; Th. i. 238, 1. Æt his hýremannum [i]from his subordinates,[/i] 11; Th. i. 240, 16. Eówrum hýremonnum cýðon [i]to make known to your parishioners,[/i] L. E. I. 26; Th. ii. 422, 20. His hiéremonnum [i]auditores suos,[/i] Past. 8; Swt. 53, 17: His hýrmen, L. Ælfc. P. 46; Th. ii. 384, 22. Is gehwylcum mæssepreost micel þearf ðæt hé his hýremen georne lǽre, L. E. I. 25; Th. ii. 422, 6; 28; Th. ii. 424, 33. v. hýran.[/m]
hýr-geoht
	[m1][b]hýr-geoht[/b], es; [i]n. A hired yoke of oxen[/i] :-- Be hýrgeohte, L. In. 60; Th. i. 140, 7.[/m]
hýrian
	[m1][b]hýrian[/b]; [i]p.[/i] ode: hýran; [i]p.[/i] de; [i]pp.[/i] ed [i]To hire[/i] :-- Ús nán man ne hýrode [i]nemo nos conduxit,[/i] Mt. Kmbl. 20, 7. Nán man ús ne hýrde, Homl. Th. ii. 76, 5. Seðe wolde hýrian wyrhtan, 72, 19. \[[i]A. R.[/i] huren: [i]Prompt. Parv.[/i] hyryñ [i]conduco: Laym.[/i] hureden, [i]p. pl: Piers P.[/i] huyred, [i]pp; O. Frs.[/i] héra: [i]O. Dut.[/i] hueren: [i]M. L. Ger.[/i] huren.\] v. á-hýrian, ge-hýran.[/m]
hyrian
	[m1][b]hyrian[/b]; [i]p.[/i] ede [i]To imitate[/i] :-- Hió hyrigaþ monnum [i]they imitate men,[/i] Bt. 41, 5; Fox 252, 26. v. æfter-, on-hyrian.[/m]
hýrig-mann
	[m1][b]hýrig-mann[/b], es; [i]m. A subject, follower, parishioner[/i] :-- Hýrigmonnum, L. E. I. 26; Th. ii. 422, 27. Hýrigmen, 28; Th. ii. 424, 16. v. hýre-mann.[/m]
hýrig-mann
	[m1][b]hýrig-mann[/b], es; [i]m. A person hired to work[/i] :-- Ðá gewearþ ðam hláforde and ðam hýrigmannum wið ánum peninge [i]an agreement to work for a penny was made between the lord and the workmen he had hired,[/i] Th. An. 73, 30.[/m]
hýrling
	[m1][b]hýrling[/b], es; [i]m. A hireling, one who works for hire[/i] :-- Hí heora fæder on scipe forléton mid hýrlingum [i]relicto patre suo in navi cum mercenariis,[/i] Mk. Skt. 1, 20.[/m]
hýr-mann
	[m1][b]hýr-mann[/b], es; [i]m. One who works for hire[/i] :-- Hýrman [i]mercenarius,[/i] Wrt. Voc. 86, 40. Mid ðǽm hýremonnum [i]cum mercenariis,[/i] Mk. Skt. Rush. 1, 20. \[Hurmon, Wrt. Voc. 95, 51.\][/m]
hýr-mann
	[m1][b]hýr-mann[/b]. v. hyre-mann.[/m]
hyrnan
	[m1][b]hyrnan[/b]; [i]p.[/i] de [i]To project in the shape of a horn[/i] or [i]wedge[/i] :-- Andlang ðæs streámes on ðone mǽdham ðe hyrnþ into Scylftúne and fram Scylftúne andlang streámes ðæt it cymþ tó ðam mylewere ðe nymþ intó duceling dúne [i]along the stream to the meadow-enclosure that projects wedge-shaped into Scylfton; and from Scylfton along stream until it comes to the mill-weir that juts out into Ducklingdown,[/i] Cod. Dipl. Kmbl. iv. 92, 29. \[Cf. '[i]Herne,[/i] a nook of land, projecting into another district, parish, or field,' Forby.\] v. hyrne.[/m]
hyrne
	[m1][b]hyrne[/b], an; [i]f. A horn, corner, angle[/i] :-- Hyrne [i]angulus,[/i] Wrt. Voc. 80, 73. Ðæt wæter ðe man ða bán mid áþwoh binnan ðære cyrcan wearþ ágoten on ánre hyrnan [i]the water that the bones were washed with in the church was poured away in a corner,[/i] Swt. A. S. Rdr. 100, 162. Tó ðæs hegges hyrnan [i]to the corner of the hedge,[/i] Cod. Dipl. Kmbl. iii. 423, 18. Tó mórmǽde norþ hyrnan, 449, 19. On strǽta hyrnum [i]in angulis platearum,[/i] Mt. Kmbl. 5, 6. On ðæs weofodes hyrnan [i]super cornua altaris,[/i] Ex. 29, 12: Lev. 4, 18: 8, 15. On ða feówer hyrnan ðære earce [i]per quatuor arcæ angulos,[/i] Past. 22, 1; Swt. 169, 21. \[[i]A. R.[/i] hurne: [i]R. Glouc.[/i] hurne: [i]Prompt. Parv.[/i] hyrne [i]angulus,[/i] see note, p. 241: [i]Chauc.[/i] herne: [i]Piers P.[/i] huirne, hirne, hyrne: [i]O. Frs.[/i] herne: [i]Icel.[/i] hyrna [i]one of the horns[/i] or [i]points of an axe-head; a mountain peak.[/i]\] v. horn.[/m]
-hyrne
	[m1][b]-hyrne[/b]. v. án-, þreó-hyrne.[/m]
hyrned
	[m1][b]hyrned[/b]; [i]adj. Provided with a horn[/i] or [i]beak[/i] \[[i]of a ship[/i]\], [i]having angles[/i] or [i]corners:[/i] :-- Ða hyrnedan næddran [i]the horned snakes,[/i] Homl. Th. i. 102, 7. Hyrnde ciólas [i]ships having horn-shaped prows,[/i] Bt. Met. Fox 26, 46; Met. 26, 23. v. án-, eahta-, ofer-, six-hyrned.[/m]
hyrned-nebba
	[m1][b]hyrned-nebba[/b]; [i]adj. Horny-[/i] or [i]hard-beaked[/i] \[[i]epithet of raven and eagle[/i]\], Judth. ii; Thw. 24, 28; Jud. 212: Chr. 937; Erl. 115, 11; Æðelst. 62.[/m]
hyrnen
	[m1][b]hyrnen[/b]; [i]adj. Made of horn[/i] :-- On stefne bémen hyrnenre \[Ps. Spl. býman hyrnendre; Ps. Stev. hornes hyrnes; [i]Wick.[/i] þe hornene trumpe\] [i]voce tubæ corneæ,[/i] Ps. Lamb. 97, 6. \[[i]O. H. Ger.[/i] hurnin [i]corneus.[/i]\][/m]
hýr-ness
	[m1][b]hýr-ness[/b], e; [i]f. Obedience, subjection, a district in subjection to secular or ecclesiastical authority[/i] :-- His mód biþ áfédd mid ðære smeáunga ðære wilnunga oðerra monna hiérnesse [i]in occulta meditatione cogitationis ceterorum subjectione pascitur,[/i] Past. 8, 2; Swt. 55, 6, Hé underþeódde and him tó hérenysse geteáh [i]subjecit,[/i] Bd. 3, 24; S. 557, 33. Wæs hé ǽrest arcebiscopa ðæt him eall Angelcynn hýrnysse geþafode [i]is primus erat in archiepiscopis, cui omnis Anglorum ecclesia manus dare consentiret,[/i] 4, 2; S. 565, 22. Underþeódde on hérnysse [i]subjecti,[/i] 30; S. 561, 36. Ne spane nán mæssepreóst nánne mon of óðre cyrcean hýrnysse tó his cyrcan ne of oðre preóstscyre lǽre ðæt mon his cyrcan geséce [i]let no priest entice any man from the parish of another church to his church, nor persuade any one to come from another district to attend his church,[/i] L. E. I. 14; Th. ii. 410, 31. Eall Beorcleá hýrnesse hí áwǽston, Chr. 1087; Erl. 224, 21. From hwǽm ondfóaþ gæfle oððe hérnisse [i]a quibus accipiunt tributum vel censum?[/i] Mt. Kmbl. Rush. 17, 25. v. mis-hýrness; hýran, hýre-mann.[/m]
hyrnetu
	[m1][b]hyrnetu[/b], hyrnet, e; [i]f. A hornet[/i] :-- Hyrnet [i]crabro,[/i] Ælfc. Gl. 22; Som. 59, 107; Wrt. Voc. 23, 63. Hyrnetu [i]crabro,[/i] ii. 16, 25. Hurnitu, 105, 46. Ic ásende hyrnytta [i]mittam crabrones,[/i] Ex. 23, 28. \[[i]O. H. Ger.[/i] hornuz [i]crabro, scabro: Ger.[/i] horniss.\][/m]
hyrn-ful
	[m1][b]hyrn-ful[/b]; [i]adj. Full of corners;[/i] angulosus, Hpt. Gl. 409.[/m]
hyrn-stán
	[m1][b]hyrn-stán[/b], es; [i]m. A. corner-stone[/i] :-- Hé is se hyrnstán ðe gefégþ ða twegen weallas tógædere [i]he is the corner-stone that joins together the two[/i] [i]walls,[/i] Homl. Th. i. 106, 12, 23. \[[i]Orm.[/i] he wass himm sellf þatt hirnestan þatt band ta tweȝȝenn waȝhess.\][/m]
hýr-oxa
	[m1][b]hýr-oxa[/b], an; [i]m. A hired ox,[/i] L. In. 60; Th. i. 140, 7, note.[/m]
hyrst
	[m1][b]hyrst[/b], e; [i]f. An ornament, a decoration, jewel, anything of value, trapping, equipment, armour, implement[/i] :-- Hyrsta [i]falerarum,[/i] Wrt. Voc. ii. 36, 74. Hryste [i]farelas,[/i] 108, 34. Hyrsta scýne bord and brád swyrd brúne helmas [i]beautiful equipments, shield and broad sword, brown helms,[/i] Judth. 12; Thw. 26, 9; Jud. 317: Fins. Th. 41; Fin. 20. Bég and siglu eall swylce hyrsta swylce on horde ǽr men genumen hæfdon [i]ring[/i]\[s\] [i]and jewels, just such ornaments as before men had taken in the hoard,[/i] Beo. Th. 6309; B. 3165. Íren byrnan heard swyrd hilted and his helm háres hyrste [i]the iron byrnie, the hard and hilted sword, and his helm, the hoary one's equipments,[/i] 5968; B. 2988. Hyrste \[hyrsta, Soul Kmbl. 114\] ða reádan ne gold ne seolfor \[[i]not[/i]\] [i]the red ornaments, nor gold nor silver,[/i] Exon. 99 a; Th. 370, 15; Seel. 57. Hwílum mec áhebbaþ hyrste míne [i]sometimes my trappings[/i] \[[i]wings[/i]\] [i]raise me up,[/i] 103 a; Th. 390, 1; Rä. 8, 4: 103 b; Th. 392, 16; Rä. 11, 8: Th. 392, 24; Rä. 12, 1. Hyrste gerím rodores tungel [i]number[/i] \[[i]heaven[/i]'s\] [i]ornaments, the stars of the firmament,[/i] Cd. 100; Th. 132, 7; Gen. 2189. Ðeáh ðe hyrsta unrím ǽhte [i]though he owned jewels unnumbered,[/i] Exon. 66 b; Th. 245, 12; Jul. 43. Ne mót hé ðara hyrsta hionane lǽdan wuhte ðon máre hordgestreóna ðonne hé hiðer brohte [i]defunctum leves non comitantur opes,[/i] Bt. Met. Fox 14, 17-22; Met. 14, 9-11. Fyrnmanna fatu hyrstum behrorene [i]vessels of men of old, deprived of their ornaments,[/i] Beo. Th. 5517; B. 2762. Hilderincas hyrstum gewerede, Elen. Kmbl. 526; El. 263. Hyrstum frætwed wlitig on wáge. Exon. 104 a; Th. 395, 22; Rä. 15, 11: 108 b; Th. 413, 15; Rä. 32, 20: 113 b; Th. 436, 1; Rä. 54, 7: 129 a; Th. 495, 22; Rä. 85, 7. \[[i]O. H. Ger.[/i] hrusti, Grff. ii. 546 \] DER. ge-, wíg-hyrst.[/m]
hyrst
	[m1][b]hyrst[/b], es; [i]m. A hurst, copse, wood.[/i] The word occurs most frequently in compounds, e.g. [i]hnut-hyrst, æsc-hyrst,[/i] etc. , and is still found as [i]hurst[/i] in names of places. See Cod. Dipl. Kmbl. iii. xxxii, and Leo's Anglo-Saxon Names. p. 107 :-- In hyrst sciofingden, Cod. Dipl. Kmbl. i. 273, 6. Wermód hér on hyrstum heasewe standeþ [i]wormwood stands dusky here in the woods[/i] \[Grein takes [i]hyrstum[/i] under the previous word\], Exon. 111 a; Th. 425, 24; Rä. 41, 61. v. horst, hurst, Grff. iv. 1042.[/m]
hyrstan
	[m1][b]hyrstan[/b], hrystan; [i]p.[/i] te; [i]pp.[/i] ed [i]To ornament, decorate, deck[/i] :-- Beón hyrst [i]comi,[/i] Wrt. Voc. ii. 23, 43. Hyrsted sweord, Beo. Th. 1349; B. 672. Helm hyrsted golde, 4503; B. 2255. Hyrsted gold [i]gold fairly wrought,[/i] Cd. 98; Th. 130, 5; Gen. 2155. Hyrstedne hróf hálgum tunglum [i]the[/i] \[[i]heavenly[/i]\] [i]canopy adorned with holy stars,[/i] 46; Th. 58, 34; Gen. 956. Beorc byþ on helme hyrsted \[hrysteð, MS.\] fægere [i]the birch at its top is fairly adorned,[/i] Runic pm. Kmbl. 342, 32; Rún. 18. \[[i]O. H. Ger.[/i] hrusten [i]ornare,[/i] Grf. ii. 546.\] v. ge-hyrstan; ísen-hyrst.[/m]
hyrstan
	[m1][b]hyrstan[/b], hierstan; [i]p.[/i] te; [i]pp.[/i] ed [i]To fry, roast[/i] :-- Ic herste [i]frigo,[/i] Ælfc. Gr. 28; Som. 31, 64. Hwæt is þinga ðe bietere síe on ðæs láreówes móde oððe hit suíður hierste [i]quid vero acrius doctoris mentem frigit?[/i] Past. 21, 6; Swt. 165, 2. Nim áne clǽne panne and hyrste hý mid ele [i]take a clean pan and fry them with oil,[/i] Lchdm. iii. 136, 4. Hé hine hét áþenian on írenum bedde and hine cwicne hirstan and brǽdan and swá hine mon má hirste swá wæs hé fægera on ondwlitan [i]he ordered him to be stretched on an iron bed and roasted alive; and the more he was roasted the fairer was his face,[/i] Shrn. 116, 3-5. v. ge-hyrstan.[/m]
hyrste
	[m1][b]hyrste[/b] [i]a little gridiron;[/i] craticula. Wrt. Voc. ii. 136, 53.[/m]
hyrste-panne
	[m1][b]hyrste-panne[/b]. v. hearste-panne.[/m]
hyrst-geard
	[m1][b]hyrst-geard[/b], es; [i]m. An enclosed wood[/i] \[?\] :-- In ðone hyrstgeard, Cod. Dipl. Kmbl. iii. 19, 1.[/m]
hyrsting
	[m1][b]hyrsting[/b], hiersting, e; [i]f. Frying, burning, a frying-pan[/i] \[?\] :-- Hyrstincg [i]cremium,[/i] Ps. Lamb. 101, 4. Hyrstyngc\[-panne ?\] [i]frixorium,[/i] Wrt. Voc. 82, 69. Hyrstung [i]frixorium,[/i] Ælfc. Gr. 28; Som. 31, 65. Hyrsting [i]frixura,[/i] Wrt. Voc. ii. 150, 84. Mid ðisse pannan hierstinge wæs Paulus onbærned [i]Paulus hujus sartaginis urebatur frixura,[/i] Past. 21, 6; Swt. 165, 3. \[Cf. [i]O. H. Ger.[/i] harsta [i]frixura.[/i]\][/m]
hyrsting-hláf
	[m1][b]hyrsting-hláf[/b], es; m. [i]Crust[/i] :-- Herstinghláfum [i]crustis,[/i] Wrt. Voc. ii. 18, 51.[/m]
hyrsting-panne
	[m1][b]hyrsting-panne[/b], an; [i]f. A frying-pan[/i] :-- Hyrsting \[dyrsting, MS.\] panne [i]sartago[/i] vel [i]frixorium,[/i] Ælfc. Gl. 25; Som. 60, 59; Wrt. Voc. 25, 1.[/m]
hyrsudon
	[m1][b]hyrsudon[/b] \[?\], Bd. 3, 14; S. 540, 11, note.[/m]
hýr-
	[m1][b]hýr-[/b], heár-sum; [i]adj. Obedient, compliant[/i] :-- Se ðe him hýrsum beón wolde hé gehét [i]qui sibi obtemperantibus promitteret,[/i] Bd. 1, 25; S. 486, 26. Him hýrsum beón [i]ei obtemperare,[/i] 2, 12; S. 574, 16. Hit biþ his láreówum hýrsum [i]it is obedient to its teachers,[/i] Salm. Kmbl. 798; Sal. 398. We beóþ hírsume [i]erimus obedientes,[/i] Ex. 24, 7. Nemne ic gode sylle hýrsumne hige [i]unless I give to God an obedient mind,[/i] Exon. 37 b; Th. 124, 13; Gú. 340. Heársume, 42 b; Th. 144, 13; Gú. 677: 43 a; Th. 145, 19; Gú. 697. \[[i]O. E. Homl.[/i] her-sum: [i]Orm.[/i] herr-summ: [i]Laym.[/i] hær-sum: [i]O. H. Ger.[/i] hór-sam.\] v. ge-hýrsum.[/m]
hýrsumian
	[m1][b]hýrsumian[/b]; [i]p.[/i] ode, ede [i]To be obedient, obey, serve[/i] :-- Windas and sǽ him hýrsumiaþ [i]venti et mare obediunt ei,[/i] Mt. Kmbl. 8, 27: Homl. Th. ii. 368, 28. Hýrsumiaþ [i]ancillantur,[/i] Ælfc. Gl. 100; Som. 77, 6; Wrt. Voc. 55, 9. Wé ðé on ðissum ne hérsumiaþ [i]we shall not obey thee in this,[/i] Blickl. Homl. 243, 19. Ða hálgan heofonware him hýrsumedon, 135, 17. Hé ðǽm bebodum heársumede, Bd. 2, 6; S. 508, 41. \[[i]O. E. Homl.[/i] hersumian: [i]O. H. Ger.[/i] hórsamón [i]obedire.[/i]\] v. ge-hýrsumian.[/m]
hýrsum-ness
	[m1][b]hýrsum-ness[/b], e; [i]f. Obedience, subjection[/i] :-- Myrcna cyninge on hýrsumnesse underþeódded syndon [i]Merciorum regi subjectæ sunt,[/i] Bd. 5, 23; S. 646, 27. Þurh ða hýrsumnysse ðe wé heom hýrsomiaþ [i]through the obedience with which we obey them,[/i] L. Edg. S. 1; Th. i. 272, 21. \[[i]O. E. Homl.[/i] hersamnisse: [i]Laym.[/i] hersumnesse.\] v. ge-hýrsumnys.[/m]
hyrtan
	[m1][b]hyrtan[/b], hiertan; [i]p.[/i] te [i]To[/i] HEARTEN, [i]encourage, animate[/i] :-- Tó heora ágenre þearfe hyrteþ [i]ad propriam eorum necessitatem animat,[/i] L. M. I. P. 13; Th. ii. 266, 8. Hyrt [i]cohortat,[/i] Wrt. Voc. ii. 136, 5. Mid óðrum worde hé hierte mid óðrum hé brégde [i]favet ergo ex desiderio, et terret ex præcepto,[/i] Past. 8, 1; Swt. 53, 11. Hyrte hyne hordweard [i]the hoardward[/i] \[[i]dragon[/i]\] [i]took courage,[/i] Beo. Th. 5179; B. 2593. \[[i]Laym,[/i] hirten: [i]Prompt. Parv.[/i] hertyñ [i]animo.[/i]\] v. ge-hyrtan.[/m]
hyrwan
	[m1][b]hyrwan[/b], hyrwian; [i]p.[/i] de, ede [i]To speak ill[/i] or [i]contemptuously of any one, blaspheme, despise, condemn, treat ill, oppress, vex, harass[/i] :-- Óðerne herweþ [i]alterum contemnet,[/i] Mt. Kmbl. Rush. 6, 24. Ða earman ðe nú Godes bebodu hyrwiaþ beóþ cwylmede [i]the miserable men that now despise God's commandments shall be tormented,[/i] L. E. I; Th. ii. 396, 36. Ðú heruwdest Godes bebodu, Blickl. Homl. 49, 36. Hé hyrwde godes naman and wirigde hine [i]cum blasphemasset nomen et maledixisset ei,[/i] Lev. 24, 11. Ðá hyrwdon hí ealle hine [i]omnes condemnaverunt sum,[/i] Mk. Skt. 14, 64. Hié hyrwdon ðé [i]they despised thee,[/i] Elen. Kmbl. 710; El. 355. Gé gewritu herwdon [i]ye despised the scriptures,[/i] 774: El. 387. Ne hyrw dú úre godas [i]blaspheme not our gods,[/i] Homl. Th. i. 424, 13. Ne hyrwe gé útancymenne man [i]non exprobretis advenæ,[/i] Lev. 19, 33. Sceal wís cyning cristendóm miclian and mǽrsian and á hé sceal hǽðendóm hindrian and hyrwan [i]a wise king must extend and magnify christianity, and ever must he hinder and harass heathendom,[/i] L. I. P. 2; Th. ii. 306, 7. \[[i]O. H. Ger.[/i] harwian [i]exasperare,[/i] Grff. iv. 1043.\] v. ge-hyrwan.[/m]
hyrwe
	[m1][b]hyrwe[/b] [i]name of a tree;[/i] torriculum, Wrt. Voc. 285, 50.[/m]
hyrwend
	[m1][b]hyrwend[/b], es; [i]m. A blasphemer[/i] :-- Léd út ðone hirwend [i]educ blasphemum,[/i] Lev. 24, 14.[/m]
hyrwend-líc
	[m1][b]hyrwend-líc[/b]; [i]adj. Contemptible, despicable[/i] :-- Heruuendlícae [i]contemptum,[/i] Ep. Gl. 7 d, 9. Heuuendlíce, Wrt. Voc. ii. 104, 31. Ða hirwendlícan [i]contemtibiliora,[/i] 15, 62.[/m]
hyrw-ness
	[m1][b]hyrw-ness[/b], e; [i]f. Contempt, reproach[/i] :-- Hirwnessæ [i]contemptus,[/i] Ps. Spl. T. 118, 141. Gefylled wé synd hirwnesseum [i]repleti sumus despectione,[/i] 122, 4.[/m]
hyscan
	[m1][b]hyscan[/b]; [i]p.[/i] te [i]To mock, deride, taunt, reproach[/i] :-- Hé hiscþ geþeahtas ealdra [i]reprobat consilia principum,[/i] Ps. Lamb. 32, 10. Seðe eardaþ on heofonum hyseþ \[hyscþ?\] hý [i]qui habitat in cælis irridebit eos,[/i] Ps. Spl. T. 2, 4. Ðonne hyscte hé on ða godcundan láreówas, Wulfst. 235, 25. Hyhsan [i]conviciari,[/i] Gl. Prud. 696. Hihsendes [i]subsannantis,[/i] Hpt. Gl. 524. v. husc, ge-, in-hyscan.[/m]
hyse
	[m1][b]hyse[/b], es; [i]m. A young man, warrior[/i] :-- Hyse cwom gangan [i]there came a young man,[/i] Exon. 113 b; Th. 436, 14; Rä. 55, 1. Him be healfe stód hyse unweaxen cniht on gecampe [i]by his side stood a youth not yet grown up, a boy in battle,[/i] Byrht. Th. 136, 17; By. 152. Hyse \[[i]Beowulf[/i]\], Beo. Th. 2438; B. 1217: Andr. Kmbl. 1190; An. 595: 1622; An. 812: Elen. Kmbl. 1043; El. 523. Hé lét his francan wadan þurh ðæs hysses hals [i]he pierced the man's neck with his javelin,[/i] Byrht. Th. 135, 60; By. 141. Hysse ðínum [i]puero tuo,[/i] Ps. Th. 85, 15. Tó Abrahame his ágenum hysse [i]ad Abraham puerum suum,[/i] 104, 37. Ðissum hysse hold [i]gracious to this man,[/i] Andr. Kmbl. 1099; An. 550. Hysas, Byrht. Th. 135, 24; By. 123. Beornas feóllon, hyssas lágon, 135, 2; By. 112. Noldon ða hyssas hýran lárum hǽðnum [i]the youths would not listen to heathen lore,[/i] Cd. 183; Th. 229, 14; Dan. 217: 184; Th. 230, 11; Dan. 231. Hét hyssa hwæne [i]bade each man,[/i] Byrht. Th. 131, 2; By. 2: 135, 34; By. 128: Fins. Th. 96; Fin. 48. v. þegn-hyse.[/m]
hyse-beorþor
	[m1][b]hyse-beorþor[/b], -berþor, -borþor, es; [i]n. The bearing of male offspring, the offspring itself, a young man[/i] :-- Hyseberþor [i]puerperium,[/i] Mone B. 3894. Hyseborþor, 4975. Hysebeorþ\[or\], Wrt. Voc. ii. 94, 42. Woldon on ðam hysebeorþre \[cf. 2253, se geonga\] heafolan gescénan [i]they would hurt the head of the man,[/i] Andr. Kmbl. 2285; An. 1144. v. beorþor.[/m]
hyse-berþling
	[m1][b]hyse-berþling[/b], es; [i]m. The bearing, of a male child, a male child[/i]\[?\]; [i]puerperium,[/i] Ælfc. Gl. 5; Som. 56, 8; Wrt. Voc. 17, 16.[/m]
hyse-cild
	[m1][b]hyse-cild[/b], es; [i]n. A male child[/i] :-- Ǽlc hysecild betwux eów beó ymbsniden [i]circumcidetur ex vobis omne masculinum,[/i] Gen. 17, 10. Gif hit hysecild byþ [i]si masculus fuerit,[/i] Ex. 1, 16. Hyscild [i]mas,[/i] Ælfc. Gl. 86; Som. 74, 22; Wrt. Voc. 50, 6. Beó hit hysecild beó hit mǽdencild [i]sit masculus infans, sit femina,[/i] L. Ecg. P. ii. 21; Th. ii. 190, 21: L. M. cont. 2, 60; Lchdm. ii. 172, 17. Ðá féddon hié ða mǽdencild and slógon ða hysecild [i]mares enecant, feminas nutriunt,[/i] Ors. 1, 10; Swt. 46, 11: Homl. Th. i. 30, 15.[/m]
hyseþ
	[m1][b]hyseþ[/b], Ps. Spl. T. 2, 4. v. hyscan.[/m]
hyse-wíse
	[m1][b]hyse-wíse[/b], an; [i]f. The manner of young men[/i] :-- Hysewíse [i]hircitallo,[/i] Wrt. Voc. ii. 43, 26. This gloss is sufficiently explained by the following quotation from Paulus' epitome of Festus, ed. Müller, p. 101 :-- Hirquitalli pueri primum ad virilitatem accedentes, a libidine scilicet hircorum dicti. Further, in the notes to this word is added, [i]hirquitalli[/i] GREEK; [i]irquitalus[/i] GREEK.[/m]
hyspan
	[m1][b]hyspan[/b]; [i]p.[/i] te [i]To mock, scorn, taunt, revile, insult, reproach[/i] :-- Drihten hispeþ hý [i]Dominus subsannabit eos,[/i] Ps. Spl. 2, 4. Hú lange hyspeþ feónd [i]usque quo improperabit inimicus?[/i] 93, 11. Se ðe hespþ [i]qui calumniatur,[/i] Kent. Gl. 497. Hý mé hyspaþ [i]exprobraverunt me,[/i] Ps. Th. 41, 12. Tógeánes mé hyspton ealle fýnd míne [i]adversum me susurrabant omnes inimici mei,[/i] Ps. Spl. C. 40, 8. Hyne hyspdun [i]improperabant ei,[/i] Mt. Kmbl. 27, 44. Ðone hyspton [i]quod exprobraverunt,[/i] Blickl. Gl. Hié Cristes bebod hyspton and hit forsáwon [i]they scorned Christ's commandment and despised it,[/i] Ors. 6, 3 ; Swt. 256, 25. Hysptun hearmcwidum [i]mocked opprobriously,[/i] Exon. 24 a ; Th. 69, 15; Cri. 1121. Ðæt ná hyspen [i]ut non insultent,[/i] Blickl. Gl. Hyspan [i]exprobrare,[/i] Mt. Kmbl. 11, 20. Ongan hine hyspan and hearmcwiddigan, Bt. 18, 4; Fox 66. 33 : Andr. Kmbl. 1341; An. 671. Fram stemne hyspendes [i]a voce exprobrantis,[/i] Ps. Spl. 43, 18. Hyspendra [i]exprobrantium,[/i] Blickl. Gl. v. hosp, ge-hyspan.[/m]
hyspend
	[m1][b]hyspend[/b]. v. hyspan.[/m]
hysping
	[m1][b]hysping[/b], e ; [i]f. Reproach, reviling, contumely[/i] :-- Siððan hé his hyspinge gehéred hæfde [i]acceptaque contumelia,[/i] Bt. 18, 4; Fox 66, 35.[/m]
hysp-ness
	[m1][b]hysp-ness[/b], e ; [i]f. Reproach, opprobrium[/i] :-- Ðú settest ús hyspnesse neáhgebúrum úrum [i]posuisti nos opprobrium vicinis nostris,[/i] Ps. Spl. T. 43, 15.[/m]
HÝÐ
	[m1][b]HÝÐ[/b], e ; [i]f.[/i] '[i]A[/i] HITHE, or [i]place that receives the ship, etc., on its landing; a low shore, fit to be a landing place for boats, etc.,[/i]' [i]a port, haven[/i] :-- Hýð [i]angiportus, i. refrigerium navium,[/i] Ælfc. Gl. 5; Som. 56, 32 : Wrt. Voc. 17, 36 : [i]confugium,[/i] i. [i]statium, portus,[/i] ii. 131, 5l. Hýð [i]portus,[/i] Ælfc. Gr. 11 ; Som. 15, 8. Seó án hýð byþ simle smyltu æfter eallum ðám ýstum úrra geswinca [i]hic portus placida manens quiete,[/i] Bt. 34, 8; Fox 144, 27 : Bt. Met. Fox 21, 21, 25; Met. 21, 11, 13. Ðæt hie wilnigen ðære hýðe ðæs gesinscipes [i]ut conjugii portum petant,[/i] Past. 51, 8; Swt. 401, 33. Martha swanc ðá swilce ors réwette and Maria sæt stille swilce æt ðære hýðe, Homl. Th. ii. 440, 32. Hera ðone steórman ac ná ǽrðan ðe hé becume gesundful tó ðære hýðe, 560, 22. Cómon ðǽr þrý men tó ðære hýðe [i]three men came to the landing-place,[/i] Guthl. 11; Gdwin. 54, 24. Ðǽr æt hýðe stód æðelinges fær, Beo. Th. 63 ; B. 32: Elen. Kmbl. 495; El. 248: Exon. 52 a ; Th. 182, 8; Gú. 1307. Hé hí on hǽlo hýðe gelǽdde [i]eduxit eos in portum,[/i] Ps. Th. 106, 29; Exon, 20 b ; Th. 53, 34; Cri. 860: Salm. Kmbl. 489; Sal. 245. \[[i]Prompt. Parv.[/i] hyþe, where bootys ryve to londe, or stonde [i]stacio.[/i] ' Hithe occurs in the names of seaports, and also landing-places on rivers, far from the coast,' p. 242, note 1. Kemble, Cod. Dipl. iii. xxxii, notes 'Rotherhithe (hrýðra hýð) the place where oxen were landed; Clayhithe, near Cambridge; Erith, in Kent and Cambridge, Eárhýd; Cwénhýð, Queenhithe.'\][/m]
hyð
	[m1][b]hyð[/b]; [i]gen.[/i] hyððe ; [i]f. Advantage, gain, profit, benefit[/i] :-- Hyð [i]vel[/i] freme [i]commodum, questus,[/i] Ælfc. Gl. 81; Som. 73, 25 ; Wrt. Voc. 47, 30. Gif feohbót áríseþ ðæt gebyreþ rihtlíce tó þearfena hyððe [i]if a money-fine arises, it is properly applied for the benefit of the needy,[/i] L. Eth. vi. 51; Th. i. 328, 6. Uton dón þearfum sume hyððe úre góda [i]let us do some good to the needy with our wealth,[/i] Homl. Th. ii. 100, 35. Ða ðe for lirum hwílwendlícra hyðða heófiaþ [i]those who mourn for losses of temporary advantages,[/i] i. 550, 29. On earmra manna hyððum [i]for the advantage of poor men,[/i] L. I. P. 19 ; Th. ii. 328, 11. Se hýra smeáþ embe ða woruldlícan hyðða and lǽt tó gýmeleáste ðæra sceápa lyre [i]the hireling inquires after worldly advantages, and leaves to neglect the loss of the sheep,[/i] Homl.Th. i. 240, 29.[/m]
hýðan
	[m1][b]hýðan[/b]; [i]p.[/i] de [i]To despoil, plunder, lay waste, pillage, ravage[/i] :-- Híðeþ and tó hám týhþ [i]it plunders and brings home,[/i] Exon. l09 a; Th. 416, 25; Rä. 35. 4. Hýðaþ wíde gífre gléde [i]widely shall the greedy flames lay waste,[/i] 23 a ; Th. 64, 28; Cri. 1044. Hit feor and wíde hýððe and hergode [i]longe lateque devastans,[/i] Bd. 3, 16; S. 542, 17. Cwæþ ðæt hé mid his gesíðum wolde hýðan eal heofona ríce [i]said that with his comrades he would ravage all the kingdom of heaven,[/i] Salm. Kmbl. 909; Sal. 454. Híðende lég [i]the wasting flame,[/i] Exon. 22 a; Th. 60, 23; Cri. 974 : 130 b; Th. 499, 28; Rä. 88, 22 : 109 a; Th. 416, 5; Rä. 34, 7. Híðendum [i]grassantibus,[/i] Wrt. Voc. ii. 41, 49. \[Cf. [i]O. H. Ger.[/i] far-hundit [i]captivus,[/i] Grff. iv. 965.\] v. húð, á-hýðan.[/m]
hyðegung
	[m1][b]hyðegung[/b], e ; [i]f. Profit, advantage;[/i] commodum, Lye. v. ge-hyðegod.[/m]
hyðe-líc
	[m1][b]hyðe-líc[/b]; [i]adj. Convenient, advantageous[/i] :-- Ðæt wæs hyðelíc [i]that was convenient,[/i] Exon. 124 b; Th. 478, 17; Ruin. 42. v. hyð, ge-hyðelíc, be-hyðelíce.[/m]
hýð-gild
	[m1][b]hýð-gild[/b], es; [i]n. A port-due[/i] \[?\] :-- Hýðgilda [i]portunalia,[/i] Hpt. Gl. 515.[/m]
hýð-líc
	[m1][b]hýð-líc[/b]; [i]adj. Relating to a port[/i] :-- Ðá hýðlícan [i]portunalia,[/i] Wrt. Voc. ii. 67, 19.[/m]
hýð-scip
	[m1][b]hýð-scip[/b], es; [i]n. A pirate-ship[/i] :-- Híðscip [i]myoparo,[/i] Ælfc. Gl. 103; Som. 77, 100; Wrt. Voc.56, 21. Hýdscip [i]mioparo,[/i] ii. 59, 26. v. hýðan.[/m]
hýð-weard
	[m1][b]hýð-weard[/b], es ; [i]m. One who guards a hithe,[/i] Beo. Th. 3833 ; B. 1914.[/m]
hyw
	[m1][b]hyw[/b]. v. hiw.[/m]
hýwyt
	[m1][b]hýwyt[/b] [i]hewn, cut;[/i] dolatum, i. incisum, planum, Wrt. Voc. ii. 141, 63.[/m]
I
	[m1][b]I[/b] THE Runic character &i-rune; for this vowel was named [i]ís[/i] :-- Ís byþ oferceald ungemetum slidor; glisnaþ glæshluttur gimmum gelícust, Runic pm. Kmbl. p. 341. The short [i]i[/i] generally corresponds to Gothic [i]i.[/i] e. g. [i]in,[/i] Goth, [i]in.[/i] [i]biddan,[/i] Goth. [i]bidjan;[/i] the long [i]i,[/i] which is sometimes written [i]ii,[/i] e. g. [i]riiknæ[/i] on the Ruthwell Cross, to Gothic [i]ei,[/i] e.g. [i]isern,[/i] Goth. [i]eisarn, bidan,[/i] Gothic [i]beidan.[/i] In early West Saxon MSS., however, [i]i, í[/i] are found arising from other sources. Thus the mutation of the breaking [i]ea[/i] is written [i]i,[/i] e. g. [i]ildu, irmþu[/i] from [i]eald, earm;[/i] and the mutations of [i]eó, eá[/i] are written [i]í,[/i] e. g. [i]onlíhtan, híran.[/i] In such cases, however, instead of [i]i[/i] the diphthong [i]ie[/i] is very often found; and not only in such, but also in those where the root-vowel is [i]i[/i] or [i]í,[/i] e. g. [i]ongietan, wietan[/i] \[ = [i]wítan[/i]\] ; even in the place of [i]ý,[/i] e. g. [i]ieðegende.[/i] In the later MSS. instead of [i]i[/i] or [i]ie, y[/i] is found very commonly; indeed even in the earlier MSS. [i]y[/i] has in some instances already made its way into the place of [i]i,[/i] thus [i]ryht[/i] is the form regularly used in Alfred's translation of Gregory's Pastoral Care. In the case of [i]niht[/i] in the earliest times, in that of [i]miht[/i] and its compounds in later, [i]i[/i] takes the place of original [i]a.[/i] Initial [i]i[/i] before [i]a, o, u[/i] is found where most generally [i]ge[/i] is used; for examples see below.[/m]
iá
	[m1][b]iá[/b]; [i]adv. Yea[/i] :-- Æt ðú tódæg? Iá ic dyde [i]manducasti hodie? Etiam feci,[/i] Ælfc. Gr. 31; Som. 40, 17. Eart ðú Esau mín sunu? And hé cwæþ : Iá leóf ic hit eom [i]tu es filius meus Esau? Respondit : Ego sum,[/i] Gen. 27, 23. Se kyng befealh georne hire bréðer óþ ðæt hé cwæþ já wið [i]the king pressed her brother eagerly until he said yes in reply,[/i] Chr. 1067 ; Erl. 204, 23. v. geá.[/m]
iáces súre
	[m1][b]iáces súre[/b], Wrt. Voc. 286, 21. v. geác.[/m]
iacinð
	[m1][b]iacinð[/b], es ; [i]m. Jacinth[/i] :-- Iacinðe \[iacinte, Cot. MS.\] [i]ex hyacintho,[/i] Past. 14, 4; Swt. 87, 3.[/m]
Ianuarius
	[m1][b]Ianuarius[/b]; [i]m. January[/i] :-- Forma mónaþ folc mycel Ianuarius héton [i]the Romans called the first month January,[/i] Menol. Fox 19; Men. l0.[/m]
IC
	[m1][b]IC[/b]; [i]pron. of 1st pers. s. I[/i] :-- Ic Æðelstán cyningc cýðe [i]I, king Athelstan, proclaim,[/i] L. Ath. 1; prm; Th. i. 194, 2. Ic hyt eom [i]it is I;[/i] ego sum, Mt. Kmbl. 14, 27. Ic sylf hit eom [i]ipse ego sum,[/i] Lk. Skt. 24, 39. Ic eom Gabriel ic ðe stande beforan gode [i]ego sum gabrihel qui adsto ante deum,[/i] 1, 19. For Wulfgáres sáwle ðe ic hit selle [i]for Wulfgars's soul \[I\] who give it,[/i] Chart. Th. 496, 24. \[[i]Laym. O. and N.[/i] ic, ich, ihc : [i]Orm.[/i] icc, I : [i]Chauc.[/i] ich, I : [i]Goth. O. Frs. O. Sax.[/i] ik : [i]Icel.[/i] ek : [i]Dan.[/i] jeg : [i]Swed.[/i] jag : [i]O. H. Ger.[/i] ih : [i]Ger.[/i] ich : [i]Lat.[/i] ego : [i]Gk.[/i] έγώ.\] For other forms in the declension of the pronoun of the first person, see the several words.[/m]
ícan
	[m1][b]ícan[/b], iécan, ícean, ýcan ; [i]p.[/i] íhte, ícte [i]To[/i] EKE, [i]increase, add to, augment[/i] :-- Ðú ýcest ðine yrmþo [i]thou dost increase thy misery,[/i] Andr. Kmbl. 2381; An. 1192. Hwæt is ðis manna ðe íceþ ealdne níð [i]what man is this that adds to ancient hate?[/i] Elen. Kmbl. 1806; El. 905. Ýceþ, Exon. 89 a; Th. 335, 9; Gn. Ex. 31. Sunne and móna iécaþ eorþwelan [i]sun and moon increase the wealth of earth,[/i] 16 b; Th. 38, 23; Cri. 611. Ýcaþ, 119 a ; Th. 457, 32; Hy 4, 93. Ðá íhte he eft his synna [i]auxit peccatum,[/i] Ex, 9, 34. Ðǽr eác ýcte tó [i]also he added thereto,[/i] Bd. 4, 16; S. 584, 15. Iécte, Cd. 55; Th. 68, 25; Gen. 1122; 108; Th. 143, 9; Gen. 2376. Ícte, 59 ; Th. 72, 22 ; Gen. 1190. Siððan wócan ða ícton mǽgburh Caines [i]afterwards were born those who increased the kindred of Cain,[/i] 52; Th. 65, 13; Gen. 1065. In eallum hí ðissum íhtan synne [i]in omnibus his peccaverunt adhuc,[/i] Ps. Th. 77, 31. Ac ða hwíle ðe hé giernþ ðæt hé his welan iéce hé ágiémeleásaþ ðæt hé forbúge his synna [i]profecto enim, qui augere opes ambit, vitare peccatum negligit,[/i] Past. 44, 9; Swt. 331, 16. Hwylc eówer mæg þencende ícan áne elne tó his anlícnesse [i]quis vestrum cogitando potest adjicere ad staturam suam cubitum unum?[/i] Lk. Skt. 12, 25. Ðú gehéte ðæt ðú hyra frumcyn ícan wolde [i]thou didst promise that thou wouldest increase their race,[/i] Cd. 190 ; Th. 236, 8; Dan. 318. Hí sculon ǽlce dæg eácan \[Cott. MS. ýcan\] ðæt mon ǽlce dæg wanaþ, Bt. 26, 2 ; Fox 94, 1. Ýcan, Judth. 11 ; Thw. 24, 11; Jud. 183: Exon. l08 a; Th. 413, 3 ; Rä. 31, 9. Ýcean [i]augmentare,[/i] Bd. 2, 4 ; S. 505, 16. Ýced [i]increased,[/i] Exon. 53 b ; Th. 187, 25 ; Az. 36. \[[i]Laym.[/i] æchen, eche: [i]Orm.[/i] ekenn: [i]R. Glouc. Chauc.[/i] eche: [i]O. Sax.[/i] ókian : [i]O. H. Ger.[/i] auhhón [i]augere, adjicere.[/i]\] v. eác, écan, eácan.[/m]
ice
	[m1][b]ice[/b]. v. yce.[/m]
ícend
	[m1][b]ícend[/b], es; [i]m. One who increases or augments[/i] :-- Ðon hé cymþ of ðam worde [i]augeo[/i] ic geíce and hé getácnaþ geeácnunge ðon macaþ hé [i]hic auctor[/i] ðes ícend and [i]hæc auctrix[/i] ðeós ícestre [i]when it comes from the word[/i] augeo [i]I increase, and indicates augmentation, then it makes[/i] hic auctor [i]this augmenter, and[/i] hæc auctrix [i]this augmentress,[/i] Ælfc. Gr. 9, 21; Som. 10, 42-4.[/m]
ícestre
	[m1][b]ícestre[/b], an; [i]f.[/i] v. preceding word.[/m]
icge gold
	[m1][b]icge gold[/b], Beo. Th. 2219; B. 1107. The translation of this phrase is difficult. Thorpe has 'moreover,' Kemble 'heaped up;' Heyne suggests comparison with [i]Sskr. [/i]ic [i]dominare, imperare,[/i] and gives 'Schatzgold, reiches gold;' Grein's note is as follows : ' Sollte vielleicht zu [i]icg das[/i] Altn. [i]yggr[/i] \[terror\] zu halten sein, da das Gold Altn. auch [i]ógnar ljómi[/i] \[splendor terroris\] heisst? oder sollte sich etwa der Begriff Sühngold herausbringen lassen?' Grundtvig suggests the reading [i]éce-gold,[/i] i.e. gold given in addition on the occasion of a solemn reconciliation.[/m]
Iclingas
	[m1][b]Iclingas[/b]; [i]pl. The name of a Mercian family to which St. Guthlac belonged[/i] :-- Hé was ðæs yldestan and ðæs æðelstan cynnes ðe Iclingas wǽron genemnede [i]he[/i] \[[i]Guthlac's father[/i]\] [i]was of that chiefest and noblest race that were called Iclings,[/i] Guthl. 1 ; Gdwin. 8, 4. \[Icelingtun ([i]Ickleton in Cambridgeshire?[/i]) [i]occurs[/i] Cod. Dipl. Kmbl, iv. 300, 24; [i]and there is[/i] Icklingham [i]in Suffolk.[/i]\][/m]
í-dæges
	[m1][b]í-dæges[/b]; [i]adv. On the same day[/i] :-- Se ðe sleá his ágenne þeówne esne and hé ne sý ídæges deád [i]he who smites his own slave, and he die not on the same day,[/i] L. Alf. 17; Th. i. 48, 13. Hí ne móston metes þicgan gif hí igdæges tó mynstre gecyrran mihton [i]they were not allowed to partake of food if they could return to the monastery on the same day,[/i] Homl. Th. ii. 166, 32. Swá hraþe swá hé him tó com ýdæges swá gewát hé of ðisum andwerdum lífe [i]as soon as he came to him, on the same day, he departed from this present life,[/i] 176, 3. \[Cf. í-síðes.\][/m]
ÍDEL
	[m1][b]ÍDEL[/b]; [i]adj.[/i] [b]I.[/b] [i]empty[/i] :-- Tó hwan mæg ðis eorþlíce hús gif hit ýdel stent? Hit ne biþ ná hús búton hit beó mid híréde áfylled [i]what purpose can this earthly house serve, if it stand empty? It is not a house unless it be filled with a household,[/i] Homl. Th. ii. 502, 12. Is nú forðí gehwilcum men tó hogienne ðæt hé ýdel ne cume his Drihtne tógeánes on ðam gemǽnelícum ǽriste [i]now is it therefore for every man to take care that he come not empty-handed to meet his Lord at the general resurrection,[/i] 558, 18. Ðonne se geohsa of ðære ídlan wambe cymþ [i]when the hiccup comes from the empty stomach,[/i] L. M. 1, 18; Lchdm. ii. 60, 28. Ídelne hine forléton [i]dimiserunt eum inanem,[/i] Lk. Skt. 20, 10, 11. Sáwle ídle [i]animam inanem,[/i] Ps. Th. 106, 8. Hé forlét ða rícan ídele, Homl. Th. i. 204, 6. [b]II.[/b] [i]not possessing, destitute, void, devoid[/i] \[[i]with gen.[/i]\] :-- Londrihtes mót monna ǽghwilc ídel hweorfan [i]every man must wander destitute of land-right,[/i] Beo. Th. 5768; B. 2888. Se deófol on sumum uncystum gebringþ ðone ðe hé gemét ídelne ǽlces gódes weorces [i]the devil brings into some vices him whom he finds devoid of every good work,[/i] L. E. I, 3; Th. ii. 404, 13. Ða ðe ídle beóþ swelcra giefa [i]those who are devoid of such gifts,[/i] Past. 9 ; Swt. 59. 17. [b]III.[/b] [i]vain, useless, idle, to no purpose[/i] :-- Seó eorþe wæs ýdel and æmtig [i]terra erat inanis et vacua,[/i] Gen. 1, 2. Ídel sangere [i]temelici,[/i] Ælfc. Gl. 61; Som. 68, 57; Wrt. Voc. 39, 40. Eall eówer geswinc biþ ídel [i]consumetur incassum labor vester,[/i] Lev. 26, 20. Ýdel biþ se lǽcedom ðe ne mæg ðone untruman gehǽlan, swá biþ eác ýdel seó lár ðe ne gehǽlþ ðære sáwle leahtras [i]vain is the medicine that cannot heal the sick; so also is the doctrine vain that does not heal the sins of the soul,[/i] Homl. Th. i. 60, 11. Wese wíc heora wéste and ídel [i]fiat habitatio eorum deserta,[/i] Ps. Th. 68, 26. Unnyt oððe ýdel [i]supervacuus,[/i] Ælfc. Gr. 47; Som. 48, 46. Oft biþ swíðe íðel and unnyt ðara yfelena manna hreówsung [i]plerumque mali inutiliter compunguntur,[/i] Past. 54, 4; Swt. 431, 1. Ðes wída grund stód ídel and unnyt, Cd. 5; Th. 7, 14; Gen. 106 : Beo. Th. 830; B. 413 : 293; B. 145. Man byþ merwe gesceaft mihtum ídel [i]homo vanitati similis factum est,[/i] Ps. Th. 143. 5. Ídel gelp him on ne rícsode [i]vanæ gloriæ contemptorem,[/i] Bd. 3, 17; S. 545, 9. Ídel gylp [i]vanitas,[/i] Ps. Th. 51, 6. Ídel searu, 138, 17. Ídel gielp [i]inanis gloria,[/i] Past. 62, 1; Swt. 457, 20. Ídel wuldor [i]vainglory,[/i] Exon. 33 a; Th. 107, 12; Gú. 57. Hé nǽfre nóht leásunga ne ídeles leóþes wyrcean ne mihte [i]nihil unquam frivoli et supervacui poematis facere potuit,[/i] Bd. 4, 14; S. 596, 42. Ða bodan ðæs ídlan fætes [i]the messengers of the useless vessel,[/i] Past. 47, 3 ; Swt. 361, 16. Hig ðá æfter ridon ídelum færelde [i]they rode after, but their journey was to no purpose,[/i] Jos. 2, 7. Guman geþancas ídle synt [i]cogitationes hominum vanæ sunt,[/i] Ps. Th, 93, 11. Ðǽr ðæt heáfod biþ unhál eall ða limu bióþ ídelu [i]languente capite membra incassum vigent,[/i] Past. 18, 2 ; Swt. 129, 8. Ýdele spellunga [i]fabulæ,[/i] Ælfc. Gr. 50, 29; Som. 52, 2. Ne hí dǽr ǽnig unnit ne geþafian ne ídele spǽce ne ídele dǽde, L. Edg. C. 26; Th. ii. 250, 6: Hy. 7, 108; Hy. Grn. ii. 289, 108. Ídel word [i]idle words,[/i] Exon. 37 a ; Th. 120, 30; Gú. 279. On ídel [i]in vain;[/i] nequiquam, Ælfc. Gr. 38; Som. 41, 55. On ídel gé swincaþ and eówre fýnd his brúcaþ [i]frustra seretis sementem, quæ ab hostibus devorabitur,[/i] Lev. 26, 16. Ne nemne gé drihtnes naman on ídel, Deut. 5, 11. Ne sint hig eów on ídel beboden [i]non incassum præcepta sunt vobis,[/i] 32, 47. On ídel hí mé wurðiaþ [i]in vanum me colunt,[/i] Mk. Skt. 7, 7 : Ps. Th. 62, 8. [b]IV.[/b] [i]idle, unemployed[/i] :-- Hé geseah óðre on strǽte ídele standan [i]vidit alios stantes in foro otiosos,[/i] Mt. Kmbl 20, 3. Hwí stande gé hér eallne dæg ídele, 6 : Exon 92 a; Th. 345, 6; Gn. Ex. 184. \[[i]Orm. Piers P. Chauc.[/i] on ídel [i]in vain : O. Sax.[/i] ídal: [i]O. Frs.[/i] ídel : [i]O. H. Ger.[/i] ítal [i]vanus, inanis : Ger.[/i] eitel.\] v. mán-ídel.[/m]
ídel
	[m1][b]ídel[/b], es; [i]n. Idleness, vanity, futility, frivolity[/i] :-- Ðæt ýdel fét unþeáwas [i]idleness nourishes bad habits,[/i] Prov. Kmbl. 1. Ǽlc ýdel fét unhǽlo, 61. Wé lǽraþ ðæt preóstas ðǽr ne geþafian ne ídele spǽce ne ídele dǽde ne ǽnig ídel [i]we enjoin that priests do not permit there[/i] \[[i]in the church[/i]\] [i]idle talk or action or any frivolity,[/i] L. Edg. C. 26; Th. ii. 250, 27. Gif ðú gesihst manega gét ýdel getácnaþ [i]if thou seest many goats it betokens frivolity,[/i] Lchdm. iii. 214, 1. Nys eác mid ídele tó forlǽtenne ðæt wundor ðæt þurh wítedómes cræft hé wiste [i]nor is the miracle, that he knew things by prophetic power, to be lightly dismissed,[/i] Guthl. 17; Gdwin. 70, 2 \[cf. 76, 10\]. Ða ídlo [i]vanitates,[/i] Rtl. 162. 32. v. preceding word.[/m]
ídel-georn
	[m1][b]ídel-georn[/b]; [i]adj. Fond of idleness, lazy, inert[/i] :-- Ne beó ðú tó slǽpor ne tó ídelgeorn forðan ðe slép and ðæt ýdel fét unþeáwas and unhǽlo ðæs líchoman [i]be not too fond of sleep or idleness, for sleep and idleness nourish bad habits and bad health in the body,[/i] Prov. Kmbl. 1. Eálá gé eargan and ídelgeornan [i]ah ! ye sluggish and lazy ones;[/i] inertes, Bt. 40, 4 ; Fox 238, 30.[/m]
ídel-gild
	[m1][b]ídel-gild[/b], es; [i]n. False worship, idolatry[/i] :-- Hig mé tirigdon mid hira ídelgildum [i]ipsi me provocaverunt in eo qui non erat deus et irritaverunt in vanitatibus suis,[/i] Deut. 32, 21. v. ídelness.[/m]
ídelgild-offrung
	[m1][b]ídelgild-offrung[/b], e ; [i]f. An offering to an idol[/i] :-- Ídelgildoffrung [i]idolothytum,[/i] Ælfc. Gl. 18; Som. 58, 109; Wrt. Voc. 22, 25.[/m]
ídel-hende
	[m1][b]ídel-hende[/b]; [i]adj. Empty-handed, empty[/i] :-- Ne cum ðú tó mínum húse ídelhende [i]nec apparebis in conspectu meo vacuus;[/i] none shall appear before me empty, Ex. 34, 20. Gif hé cume ídelhende tó [i]si vacuus appropinquat,[/i] Past. 49, 2 ; Swt. 379, 21. Hé biþ ealra his ǽhta ídelhende [i]he shall be destitute of all his possessions,[/i] Blickl. Homl. 49, 26. Nó ídelhende bona of ðam goldsele gongan wolde, Beo. Th. 4169; B. 2081. Ne lǽt ðú hine gán ídelhende fram ðé [i]nequaquam vacuum abire patieris,[/i] Deut. 15, 13. Forleórton hine ídelhende [i]dimiserunt eum inanem,[/i] Lk. Skt. Lind. 20, 10, 11. Ðonne gé út faraþ ne fare gé ídelhende [i]cum egrediemini, non exibitis vacui,[/i] Ex. 3, 21. \[Cf. [i]Ayenb.[/i] idel-honded.\][/m]
ídel-ness
	[m1][b]ídel-ness[/b], e ; [i]f. Idleness, vanity, frivolity, uselessness, futility, emptiness, falseness[/i] :-- Seó ýdelnes is ðære sáwle feónd [i]idleness is an enemy of the soul,[/i] L. E. I. 3 ; Th. ii. 404, 11. Ǽlces libbendes mannes mægen and anwald is ídelnes [i]universa vanitas omnis homo vivens,[/i] Ps. Th. 38, 6. Ðonne hí mid fulle gesceáde ongietaþ ðæt ðæt wæs leás and ídelnes ðæt hí ǽr heóldon [i]cum certo judicio deprehenderint falsa se vacue tenuisse,[/i] Past. 58, 1; Swt. 441, 19. Sebastianus cwæþ ðis is swutol gedwyld and leás ýdelnyss, Homl. Skt. 5, 274. Sanctus Paulus cwæþ ðæt sió gítsung wǽre hearga and ídelnesse geféra [i]avaritia quæ est idolorum servitus,[/i] Past. 21, 3; Swt. 157, 6. On ídelnesse gé fæstniaþ eówer mód on him [i]incassum cor figitis,[/i] 51, 2 ; Swt. 395, 29. Ne mínne noman ne cíg ðú on ídelnesse, L. Alf. 2 ; Th, i. 44. 7. Hierusalem winþ for rihtwísnysse and Babilonia winþ ongeán for unnhtwísnysse seó óðer for sóðfæstnysse óðer for ýdelnysse [i]Jerusalem fights for righteousness, and Babylon fights in opposition for unrighteousness : the one for truth, the other for falsehood,[/i] Homl. Th. ii. 66, 31. Ða gímeleásan men ðe heora líf ádrugon on ealre ídelnisse [i]the careless men who passed their lives quite idly,[/i] Ælfc. T. Grn. 1, 13. Nys eác mid ídelnysse tó forelǽtenne ðæt wundor ðe ðes hálga wer foresǽde [i]nor is the wonder which this holy man foretold to be lightly dismissed,[/i] Guthl. 19; Gdwin. 77, 10 \[cf. 70, 2\]. Ne ðú manna bearn tó ídelnesse geworhtest [i]non vane constituisti filios hominum,[/i] Ps. Th. 88. 40 : Bd. 4, 3 ; S. 567, 27. Forhwan gé mid ídelnesse ealle áríseþ ǽrðon leóht cume [i]in vanum est vobis ante lucem surgere,[/i] Ps. Th. 126, 3. Hwí lufige gé ídelnessa and sécaþ leásuncga [i]quid diligitis vanitatem, et quæritis mendacium?[/i] 4, 3. Hé forlét ða ídelnesse deófolgylda [i]relictis idolorum superstitionibus,[/i] Bd. 2, 15; S. 518, 26. Ðis synt ða ídelnyssa ðisse worlde [i]hæ sunt vanitates hujus mundi,[/i] L. Ecg. P. 1, 8 ; Th. ii. 174, 32. On ídelnyssum heora [i]with their vanities,[/i] Cant. Moys. ad fil. 21. \[[i]O. Frs.[/i] tó ýdelnisse [i]in vain : O. H. Ger.[/i] ídalnissa [i]desolatio.[/i]\][/m]
ídel-sprǽce
	[m1][b]ídel-sprǽce[/b]; [i]adj. Talking idly, vainly[/i] :-- Ða felaídelsprǽcan [i]multiloquio vacantes,[/i] Past. 23; Swt. 175, 25.[/m]
ides
	[m1][b]ides[/b], e; [i]f. A woman[/i] \[it is a word little used except in poetry, and it is supposed by Grimm to have been applied, in the earliest times, like the Greek [i]νύμφη,[/i] to superhuman beings, occupying a position between goddesses and mere women, v. D. M. 372\] :-- Ides [i]virgo,[/i] Kent. Gl. 1196. Freólecu mæg ides ǽw scmód \[[i]Eve[/i]\], Cd. 42; Th. 55, 18; Gen. 896. Freólecu mæg ides eaforan fédde \[[i]Cain's wife[/i]\], 50 ; Th. 64, 22; Gen.1054. Wlitebeorht ides \[[i]Sarah[/i]\], 82; Th. 103, 34; Gen. 1728. Monig bláchleór ides \[[i]the women of Sodom and Gomorrah[/i]\], 92; Th. 118, 24; Gen. 1970. Freólecu mæg ides egyptisc \[[i]Hagar[/i]\], 101; Th. 134, 19; Gen. 2227. Ides ælfscínu \[[i]Judith[/i]\]. Judth. 9; Thw. 21, 11; Jud. 14. Ides Helminga beághroden cwén \[[i]Wealtheow, Hrothgar's queen[/i]\], Beo. Th. 1245 ; B. 620. Ides Scyldinga, 2341; B. 1168. Idese onlícnes [i]a woman's form,[/i] 2706 ; B. 1351. Him brýda twá idesa eaforan féddon \[[i]Lamech's wives[/i]\], Cd. 52; Th. 65, 34; Gen. 1076. Weras and idesa, Exon. 50 b; Th. 176, 7; Gú. 1205. Eorlas and hira idesa mid, Andr. Kmbl. 3275 ; An. 1640. A weak form occurs in Hpt. Gl. 456, 76 :-- Tó, on ydesan [i]in juvenculam.[/i] \[[i]O. Sax.[/i] idis : [i]O. H. Ger.[/i] itis [i]matrona;[/i] itis-líh [i]matronalis,[/i] Grff. i. 159. Grimm D. M. 373 takes the Icel. [i]dis[/i] to be the same word, and compares the phrase from the Edda [i]dis skjöldunga[/i] with the similar phrase given above from Beowulf.\][/m]
idig
	[m1][b]idig[/b] \[?\] ; [i]adj. Busy, active[/i] :-- Tóþas idge [i]busy teeth \[referring to the eating of the forbidden fruit by Adam and Eve[/i]\], Exon. 61 b ; Th. 226, 18; Ph. 407. \[Cf. [i]Icel.[/i] iðja [i]activity:[/i] iðinn [i]assiduous, diligent;[/i] iðja [i]to be active, busy.[/i] The passage is somewhat uncertain, as the MS. has [i]to þas,[/i] and Thorpe prints as if there were a gap between [i]þas[/i] and [i]idge.[/i]\][/m]
ídisc
	[m1][b]ídisc[/b], ýddisc, es; [i]pl.[/i] e; [i]m. n[/i] \[?\]. [i]Property, household ,stuff[/i] :-- Ýddisc [i]supellex,[/i] Ælfc. G1. 27; Som. 80, 98; Wrt. Voc. 25, 38. Ýddisce [i]supplex,[/i] Wrt. Voc. 83, 28. Ne forlǽte gé nán þing of eówrum ýddisce [i]nec dimittatis quidquam de supellectili vestra,[/i] Gen. 45, 20. Ágif ðises ceorles ýddysce \[cf. ǽhta l. 18, þing, l. 23\] [i]give up this fellow's property,[/i] Homl. Th. ii. 180, 27. DER. in-ídisc. v. eád, édisc.[/m]
ídlian
	[m1][b]ídlian[/b]; [i]p.[/i] ode [i]To become vain[/i] or [i]idle, come to nought, to make vain[/i] or [i]empty[/i] :-- Him hyge brosnaþ ídlaþ þeódscype [i]their mind corrupts, discipline comes to nought,[/i] Exon. 81 a ; Th. 304, 13; Fä, 69. Ídlodon on ídelnyssum heora [i]irritaverunt in vanitatibus suis,[/i] Cant. Moys. ad. fil. 21. Wæs ídlod [i]cassaretur,[/i] Hpt. Gl. 515. Ídelude [i]exinanita,[/i] Ps. Spl. T. 74, 8. \[Cf. [i]O. H. Ger.[/i] ki-ítallant [i]adnullabunt : Ger.[/i] ver-eiteln.\] DER. á-, ge-ídlian.[/m]
ídol
	[m1][b]ídol[/b], es;. [i]n. An idol[/i] :-- Hǽðenscype biþ ðæt man ídola \[idol, MS. 13; deófolgyld, MS. G.\] weorðige [i]it is heathendom, to worship idols,[/i] L. C. S. 5 ; Th. i. 378, 18. Ídola wurðing [i]worship of idols,[/i] L. N. P. L. 48 ; Th. ii. 298, 1.[/m]
ié
	[m1][b]ié[/b] [i]gen. dat.[/i] of eá, Ors. 1, 1 ; Swt. 8, 10, 11, 14.[/m]
ie
	[m1][b]ie[/b], ié. [i]For words beginning with these combinations look under[/i] i, í, [i]and see the preliminary remarks under the letter[/i] I.[/m]
IFIG
	[m1][b]IFIG[/b], ifegn, es; [i]n. Ivy[/i] :-- Ifig [i]eder,[/i]Wrt. Voc. 286, 2. Ifegn [i]eder,[/i] ii. 106, 78. Yfig. Ðeós wyrt ðe man hederam crysocantes and óðrum naman ifig nemneþ is gecweden crysocantes forðý ðe heó byrþ corn golde gelíce [i]Ivy. This plant, which is named hedera crysocantes, and by another name ivy, is called crysocantes, because it bears berries like gold,[/i] Herb. 121; Lchdm. i. 234, 1-4. Nim ðæt ifig ðe on stáne weaxe [i]take the ivy, which grows on stone,[/i] L. M. 3, 30; Lchdm. ii. 326, 3. Ifies seáw [i]juice of ivy,[/i] 1, 3 ; Lchdm. ii. 40, 26. Weal se is mid ifige bewrigen [i]a wall that is covered with ivy,[/i] Shrn. 139, 27. \[[i]O. and N.[/i] ivi : [i]Prompt. Parv.[/i] ivy [i]edera : O. H.Ger.[/i] ebah [i]hedera,[/i] Grff. i. 91.\] DER. eorþ-ifig.[/m]
ifig-crop
	[m1][b]ifig-crop[/b], -cropp, es ; [i]m. A cluster of ivy berries[/i] :-- Ifigcrop [i]corymbus,[/i] Wrt. Voc. 68, 2.[/m]
ifig-croppa
	[m1][b]ifig-croppa[/b], an; [i]m. A cluster of ivy berries[/i] :-- Ifigcroppena fíf and xx [i]five and twenty bunches of ivy berries,[/i] L. M. 2, 24; Lchdm. ii. 214, 18.[/m]
ifig-leáf
	[m1][b]ifig-leáf[/b], es; [i]n. An ivy leaf[/i] :-- Nim ifigleáf ðe on eorþan wixþ [i]take leaves of ivy that grows on the ground,[/i] L. M. 3, 31; Lchdm. ii. 326, 11.[/m]
ifig-tearo
	[m1][b]ifig-tearo[/b]; [i]n[/i] : -tara, an ; [i]m. Ivy tar, gum that comes from ivy when it is cut[/i] :-- Nim sciptearo and ifigtearo, L. M. 1, 76; Lchdm. ii. 150, 12. Dó clǽne ifigtaran ðǽr on gif ðú hæbbe \[cf. dó gódne sciptaran tó, 326, 14\], 3, 26; Lchdm. ii. 322, 27.[/m]
ifiht
	[m1][b]ifiht[/b]; [i]adj. Covered with ivy[/i] :-- On ðonæ ifihtan stoc [i]to the ivy-covered post,[/i] Cod. Dipl. Kmbl. iii. 176. 8. In ða ifihtan ác, 379. 29. On ðone ibihttan alr; of ðam ibihtan alre, v, 124, 27.[/m]
-ig
	[m1][b]-ig[/b] [i]a suffix connoting possession of an object denoted by the stem, used in the formation of adjectives, and represented in modern English by[/i] y. [i]Early English and cognate forms may be seen in the following examples : Orm.[/i] modiȝ : [i]Laym.[/i] modi : [i]A. S.[/i] módig : [i]Goth.[/i] módags : [i]O. Sax.[/i] módag, módig : [i]Icel.[/i] móðugr, móðigr : [i]O. H. Ger.[/i] muotig, muotich, muodic : [i]Ger.[/i] müthig: [i]Orm.[/i] mahhtiȝ : [i]Laym,[/i] mæhti : [i]A.S.[/i] meahtig : [i]Goth.[/i] mahteigs : [i]O. Sax.[/i] mahtig : [i]O. Frs.[/i] machtich : [i]Icel.[/i] máttugr, máttigr : [i]O. H. Ger.[/i] mahtig : [i]Ger.[/i] mächtig : [i]A. S.[/i] hálig : [i]Icel.[/i] heilagr : [i]Goth.[/i] handugs.[/m]
íg
	[m1][b]íg[/b], e; [i]f. An island[/i] :-- Wulf is on iége ic on óðerre fæst is ðæt églond fenne biworpen sindon wælreówe weras ðǽr on íge [i]the wolf is on one island, I on another; closely is that island surrounded with fen, fierce men are there on the island,[/i] Exon. 100 b; Th. 380, 6-11; Rä.1, 4-6. [i]The word occurs in names of places[/i] :-- Án ígland ðæt is Meresíg háten, Chr. 895; Erl. 93, 24. Hér hǽðne men on Sceápíge sǽtun, 855 ; Erl. 68, 23. Æt Æðelinga íge, \[eigge, MS. A.\], 878; Erl. 81, 5. Of Ceortesíge, 964; Erl. 124, 3. On Beardanigge, 716; Erl. 44, 14. \[[i]Icel.[/i] ey [i]frequent in local names,[/i] e. g. Fær-eyjar [i]the Faroe islands,[/i] Orkneyjar [i]the Orkneys : Dan.[/i] öe : [i]Swed.[/i] ö.\][/m]
íg-búend
	[m1][b]íg-búend[/b], es; [i]m. A dweller in an island, an islander[/i] :-- Hí ígbúend óðre worde Baðan nemnaþ [i]island-dwellers by another name call it Bath,[/i] Chr. 973; Erl. 124, 12. Ðis ǽrendgewrit Agustinus ofer sealtne sǽ súðan brohte iégbúendum [i]this letter Augustine brought across the salt sea from the south to the islanders,[/i] Past. Pref; Swt. 9, 8. \[Cf. [i]Icel.[/i] ey-búi [i]an islander.[/i]\] v. ég-búend [i]and next word.[/i][/m]
íg-búende
	[m1][b]íg-búende[/b]; [i]part. Dwelling in an island[/i] :-- Swá hine cígaþ ígbúende Engle and Seaxe weras mid wífum [i]so call it the island-dwellers, Angles and Saxons, men and women,[/i] Menol. Fox 367; Men. 185. v. [i]preceding word.[/i][/m]
ig-dæges
	[m1][b]ig-dæges[/b]. v.í-dæges.[/m]
-íge
	[m1][b]-íge[/b] -eyed. v.-eáge.[/m]
ígeoþ
	[m1][b]ígeoþ[/b], ígoþ, iggaþ, iggoþ, es ; [i]m. An eyot, ait, islet, small island[/i] :-- Ðá ásende hé hine on wræcsíþ tó ánum ígeoþe ðe is Paðmas gecíged [i]then he sent him away into exile to an island that is called Patmos,[/i] Homl. Th. i. 58, 31. Binnan ánum ígoþe Pathmos geháten, Ælfc. T. Grn. 16, 23. Binnan iggoþe, Cod. Dipl. Kmbl. iii. 61, 7. Hié flugon up be Colne on ánne iggaþ [i]they fled up along the Colne on to an island,[/i] Chr. 894; Erl. 90, 28. Ðus feale synden ðere ýgetta ðe liggeþ intó Chertesége [i]so many are the islets that belong to Chertsey,[/i] Cod. Dipl. Kmbl. v. 17, 30.[/m]
igil
	[m1][b]igil[/b], íl, es; [i]m. A hedgehog, porcupine, an urchin[/i] :-- Se mára igil [i]istrix[/i] \[ = &upsilon-dialytika;στριξ\],Ælfc. Gl. 24; Som. 60, 29; Wrt.Voc.24, 30. Íl [i]yricius[/i] vel [i]equinacius,[/i] Wrt. Voc. 78, 21. Se læssa íl [i]iricius;[/i] se mára íl [i]istrix,[/i] ii. 49, 52, 53. Hé wæs ðara \[strǽla\] swá full swá igl bip byrsta [i]he \[St. Sebastian\] was as full of arrows as a hedgehog is of bristles,[/i] Shrn. 55. 9. Se iil ǽrðæm hé gefangen weorðe mon mæg gesión ǽgðer ge his fét ge his heáfod ac sóna swá hiene mon geféhþ swá gewint hé tó ánum cliewene and tíhþ his fét swá hé inmest mæg and gehýt his heáfod [i]ericius cum apprehenditur, ejus et caput cernitur, et pedes videntur ; sed mox ut apprehensus fuerit, semetipsum in sphæram colligit, pedes introrsus subtrahit, caput abscondit,[/i] Past. 35, 3 ; Swt. 241, 9-12. Íl, Swt. 243. 6. Ðonne biþ ðæs íles heáfud gesewen [i]caput enim ericii cernitur,[/i] 241, 16. Hé \[Eádmund\] all wæs biset mid heoræ scotungum swylce ýles burstæ swá swá Sebastianus wæs, Th. An. 122, 17. Íles byrsta, Homl. Skt. 5, 428. Stán is gener iglum \[Blickl. Gl. ílum\] [i]petra est refugium erinaceis,[/i] Ps. Lamb. 103, 18. \[[i]A. R.[/i] ylespilles felles [i]hedgehogs' skins : Trev.[/i] iles piles [i]ericii : Icel.[/i] ígull [i]a sea-urchin;[/i] ígul-köttr [i]a hedgehog : O. H. Ger.[/i] igil [i]erinacius : Ger.[/i] igel [i]hedgehog, urchin.[/i]\][/m]
íg-land
	[m1][b]íg-land[/b], es ; [i]n. An island[/i] :-- Brittene ígland is ehta hund míla lang and twá hund brád. And hér sind on ðis íglande fíf geþeóde [i]the island of Britain is eight hundred miles long and two hundred broad. And at present there are five languages in this island,[/i] Chr. pref; Erl. 3, 1. Heora cyng him gesealde ðæt ígland ðe man Ii nemnaþ, 565; Erl. 18, 1. Sió wunode on ðam íglande, Bt. 38, 1; Fox 194, 21. Hié cómon on án ígland ðæt is úte on ðære sǽ ðæt is Meresig háten, Chr. 895; Erl. 93, 24 : Bt. 38, 1; Fox 184, 11. Ðæt íland ðe wé hátaþ Thyle, 29, 3 ; Fox 106, 23. \[[i]Laym.[/i] i-lond : [i]Icel.[/i] ey-land.\] v. eá-, ég-, eig-land.[/m]
ígoþ
	[m1][b]ígoþ[/b]. v. ígeoþ.[/m]
-iht
	[m1][b]-iht[/b] [i]an adjective suffix having much the same meaning as[/i] -ig, [i]or as the Latin[/i] -osus, e.g. stǽniht : [i]O. H. Ger.[/i] steinaht : [i]Ger.[/i] steinicht [i]petrosus. Icel. has a suffix[/i] -óttr.[/m]
íht
	[m1][b]íht[/b], e ; [i]f. Increase[/i] :-- Ic sóhte hwylc wǽre elnes oððe iéhte eorlscipes se Pater Noster [i]I sought what in respect of power or increase of valour the Pater Noster might be,[/i] Salm. Kmbl. 22 ; Sal. 11. v. ícan.[/m]
Ii
	[m1][b]Ii[/b], Hii, [i]Iona[/i] :-- Heora cyng him gesealde ðæt ígland ðe man Ii nemnaþ ... Nu sceal beón ǽfre on Ii abbod and ná biscop and ðan sculon beón underþeódde ealle Scotta biscopas forðan ðe Columban was abbod ná biscop [i]their king gave him \[Columba\] the island that is called Iona ... Now there must always be in Iona an abbot and not a bishop, and to him all the bishops of the Scots must be subject, for Columba was abbot, not bishop,[/i] Chr. 565 ; Erl. 18, 1-8. Wæs hé sended of ðam eálande and of ðam mynstre ðe Hii is nemned [i]de insula quæ vocatur Hii,[/i] Bd. 3, 3; S. 526, 11.[/m]
iil
	[m1][b]iil[/b], íl.. v. igil.[/m]
ilca
	[m1][b]ilca[/b]; [i]pron. \[occurs in the weak declension only\]. The same[/i] :-- Hé sylf oððe se ylca [i]ipse;[/i] heó sylf oððe seó ylce [i]ipsa;[/i] hí sylfe oððe ða ylcan [i]ipsi,[/i] Ælfc. Gr. 15 ; Som. 18, 53-4. Ðú byst se ilca se dú ǽr wǽre [i]tu idem ipse es,[/i] Ps. Th. 101, 24. Se ilca hét ácwellan ða rícostan witan [i]the same man \[Nero\] ordered the greatest senators to be killed,[/i] Bt. Met. Fox 9, 47; Met. 9, 24. Hæfþ se ilca god eorþan and wætere mearce gesette [i]the same God hath appointed a limit to earth and water,[/i] 11, 127 ; Met. I1, 64. Ðis is se ilca ealwalda god ðone on fyrndagum fæderas cúðon, Andr. Kmbl. 1501; An. 752. Seó ylce bóc [i]idem libellus,[/i] Bd. 4, 10; S. 578, 16. Hé weorþan sceolde eft ðæt ilce ðæt hé ǽrðon wæs [i]it should become again the same, that it was before,[/i] Exon. 61 a ; Th. 224, 21 ; Ph. 379. Hié cwǽdon ðæt tæt ilce hiera geférum geboden wǽre [i]they said that the same offer had been made to their comrades,[/i] Chr. 755; Erl. 50, 22. On ðisse ylcan tíde [i]hac ipsa hora,[/i] Ex. 9, 18. On ðære ylcan tíde [i]eadem hora;[/i] Wick. [i]in the same hour,[/i] Lk. Skt. 24, 33. Hí smeágaþ unriht and on ðam ilcan forweorþaþ [i]scrutati sunt iniquitatem; defecerunt scrutantes scrutinio,[/i] Ps. Th. 63, 5. Gelíce ðisse ilcan ðe wé ymb sprecaþ [i]like the very one we are talking about,[/i] Bt. Met. Fox 26, 5 ; Met. 26, 3. Ðisne ilcan þreát [i]this same band,[/i] Exon. 16 a; Th. 36, 2 ; Cri. 570. Ðyssum ylcum tídum [i]his temporibus,[/i] Bd. 5, 7; S. 621, 14. Swá ðám ilcum byþ ðe nellaþ ðínre ǽ bebod healdan [i]so shall it be with those, who will not keep thy law,[/i] Ps. Th. I18, 36. \[[i]Ilk[/i] is used as late as the time of Chaucer, and remains yet in the phrase 'of that ilk,' but its place was gradually occupied by [i]same[/i] (the Icelandic [i]sami[/i]) which occurs once in the Ormulum.\][/m]
ilce
	[m1][b]ilce[/b]; [i]adv. In the same way[/i] :-- Hú ne eom ic monn suá ilce suá ðú [i]am I not a man the same as you are?[/i] Past. 17, 6 ; Swt. 115, 12. Eft swá ilce [i]again in the same way,[/i] Bt. 16, 1 ; Fox 50, 10. \[Cf. swilce.\][/m]
ild
	[m1][b]ild[/b], e ; [i]f.[/i] [b]I.[/b] [i]an age, period of time;[/i] ævum, sæculum :-- Yld [i]ævum,[/i] Ælfc. Gl. 94; Som. 75, 118; Wrt. Voc. 52, 68. Hér wæs seó forme yld ðissere worulde and seó óðer yld wæs óþ Abrahames tíman ... Seó þridde yld wæs ðá wuniende óþ David [i]at this time was the first age of this world, and the second age was till Abraham's time ... The third age was lasting then till David,[/i] Ælfc. T. Grn. 4, 5, 34. Hé com on ðære syxtan ylde, Blickl. Homl. 71, 26. Se eahtoþa dæg getácnode ða eahtoþan ylde ðyssere worulde, Homl. Th. i. 98, 8. Be ðám syx yldum, Bd. 5, 24; S. 648, 15. [b]II.[/b] [i]age, time of life, years;[/i] ætas :-- Eadig is heora yld seó ðe ðá gyt ne mihte Crist andettan and móste for Criste þrowian [i]blessed is their \[the children of Bethlehem\] age, which as yet could not confess Christ, and might suffer for Christ,[/i] Homl. Th. i. 84, 3. Ealle wé cumaþ tó ánre ylde on ðam gemǽnelícum ǽriste ðeáh ðe wé nú on myslícere ylde of ðyssere worulde gewíton [i]we shall all come at one age at the general resurrection, though now we depart from this world at different ages,[/i] 23-5. Deóplícor mid ús ðú smeágast ðonne yld úre anfón mǽge [i]profundius nobiscum disputas quam ætas nostra capere possit,[/i] Th. An. 33, 11. Hé wæs ðá sixhund geára on ylde [i]he was six hundred years of age,[/i] Gen. 7, 6. Ðá was ágán his ielde xxiii wintra [i]he was then twenty-three years of age,[/i] Chr. prm ; Erl. 4, 19. Hé leng ne leofaþ ðonn on midre ilde [i]he will not live beyond middle age,[/i] Lchdm. iii. 162, 21. Ǽrðæmðe hé self wǽre fulfremedre ielde [i]nisi perfecta ætate,[/i] Past. 49, 5 ; Swt. 335, 19. Hundehtatig ylda [i]octoginta anni,[/i] Ps. Th. 89, 11. [b]III.[/b] [i]mature[/i] or [i]old age, eld ;[/i] senectus, vetustas :-- Yld [i]senectus,[/i] Ælfc. Gr. 9 ; Som. 12, 28. Seó nóntíd biþ úre yld forðan ðe on nóntíde ásíhþ seó sunne and ðæs ealdigendan mannes mægen biþ wanigende [i]the ninth hour is our old age, for at the ninth hour the sun sinks, and the force of the man that grows old is diminishing,[/i] Homl. Th. ii. 76, 20. Geswenced yld [i]wearied age,[/i] Dóm. L. 16, 255. Ðonne mé ylde tíd on gesíge [i]in tempore senectutis,[/i] Ps. Th. 70, 8. On hyre ylde ácende sunu [i]peperit filium in senectute sua,[/i] Gen. 21, 2. Cild ðæt ðe heó Abrahame on his ylde ácende [i]filium quem peperit ei \[Abraham\] jam seni,[/i] 7 : Beo. Th. 43; B. 22. Sume beóþ gelǽdde on cildháde tó rihtum lífe, sume on cnihtháde, sume on geþungenum wæstme, sume on ylde, sume on forwerodre ealdnysse, Homl. Th. ii. 76, 26. Ðǽr is geógoþ búton ylde [i]there is youth without age,[/i] Blickl. Homl.65, 17: Exon. 32 a; Th. 101, 6; Cri. 1654. Gód sceal wyð yfele geógoþ sceal wið ylde sacan, Menol. Fox 562 ; Gn. C. 50. Nǽron eówre gescí mid ylde fornumene [i]nec calceamenta pedum vestrorum vetustate consumpta sunt,[/i] Deut. 29, 5. Gesceádlíce tósceádan ylde and geóguþe [i]to distinguish discreetly between age and youth,[/i] L. de Cf. 4 ; Th, ii. 262, 5. [b]IV.[/b] [i]age, old people, chief people[/i] \[v. eald\] :-- Seó yld hí gebæd and seó iúguþ wrát [i]age prayed and youth wrote,[/i] Homl. Th. ii. 506, 21. Ðǽr wærþ Eást-Engla folces seó yld ofslagen [i]there the principal men of the East Angles were slain,[/i] Chr, 1004; Erl. 139, 33. \[[i]Goth.[/i] alds, alþs [i]an age, generation : O. Sax. O. L. Ger.[/i] eldi \[[i]old[/i]\] [i]age; antiquitas, senectus : O.Frs.[/i] elde: [i]Icel,[/i] elli [i]old age : O. H. Ger.[/i] alti, elti [i]ætas, ævum, senium, senectus, vetustas.[/i]\] v. eld, æfter-yld; ildu.[/m]
ilda
	[m1][b]ilda[/b]. v. ildu.[/m]
ildan
	[m1][b]ildan[/b]; [i]p.[/i] de [i]To delay, tarry, defer, put off, postpone, procrastinate, delay the notice of anything, connive at, dissimulate[/i] :-- Tó hwon yldestú middangeard tó onlýhtenne [i]why dost thou delay to enlighten the world?[/i] Blickl. Homl. 7, 33. Tó hwon yldest ðú ðæt ðú raðost dó ðæt man ðás menn wítnige and cwelle [i]why dost thou delay at once to cause these men to be punished and killed,[/i] 183, 1. Seó hálige cyrice sum þing þurh sceáwunge yldeþ and swá ábireþ and ældeþ ðæt oft ðæt wiðerwearde yfel áberende and yldende beweraþ [i]sancta ecclesia quædam per considerationem dissimulat, atque ita portat et dissimulat, ut sæpe malum quod adversatur portando et dissimulando compescat,[/i] Bd. 1, 27 ; S. 491, 29-32. Ðá se brýdguma ylde [i]moram faciente sponso,[/i] Mt. Kmbl. 25, 5, Hé ilde \[Cott. MS. ielde\] and þafode ða scylda [i]dissimulavit culpas,[/i] Past. 21, 1 ; Swt. 151, 22. Hé ða gewilnunge náht lange ne ylde [i]he did not long delay that desire,[/i] Th. Ap. 1, 17. Ne ylde hé hit ðá leng [i]nec exinde distulit,[/i] Bd. 2, 12 ; S. 512, 34. Hé ylde ðá gyt [i]distulit,[/i] Ps. Th. 77, 23. Ne yld ðæt ðú mé árie [i]ne tardaveris,[/i] 39, 21. Ðeáh ðe ic hit læng ylde [i]though I should longer delay to notice the matter,[/i] Chr. 1100 ; Erl. 236, 11. Ne ðæt se aglǽca yldan þohte [i]nor did the wretch mean to delay that,[/i] Beo. Th. 1483; B. 739 : 4471; 2239. Yldan [i]dissimulare,[/i] Wrt. Voc. ii. 27, 37. Yldende tó andettenne [i]differentes cotfiteri,[/i] Bd. 5, 12; S. 630, 5. Ðonne se láreów ieldende sécþ ðone tíman ðe hé his hiéremenn sidelíce on þreátigean mǽge [i]cum tempus subditis ad correptionem quæritur,[/i] Past. 21, 2 ; Swt. 153. 5. \[[i]O. H. Ger.[/i] altian [i]differre;[/i] altón [i]dissimulare;[/i] altinón [i]differre, dissimulare, elongare.[/i]\] v. ældan, ildcian, ildian; for-ildan.[/m]
ildcian
	[m1][b]ildcian[/b]; [i]p.[/i] ode [i]To delay[/i] :-- Se dysega ungeþyldega all his ingeþonc hé geypt ac se wísa hit ieldcaþ and bítt tíman [i]totum spiritum suum profert stultus, sapiens autem differt et reservat in posterum,[/i] Past. 33. 4; Swt, 220, 10. v. elcian, eldcung.[/m]
ilde
	[m1][b]ilde[/b]; [i]pl. m. Men[/i] \[a poetical term\] :-- Hátaþ ylde eorþbúende fison [i]men, earth-dwellers, call it Pison,[/i] Cd. 12 ; Th. 14, 19; Gen. 221. Yldo ofer eorþan, 163 ; Th. 205, 15 ; Exod. 436. Nædran ða aspide ylde nemnaþ, Ps. Th. 57, 4. Ylda ǽghwilc [i]every man,[/i] Cd. 24; Th. 31, 4; Gen. 480. Ylda gehwilc, Ps. Th. 77, 4. Earmlíc ylda cwealm [i]miserable slaughter of men,[/i] Andr. Kmbl. 363; An. 182 : 3108; An. 1557. Ylda Waldend [i]God,[/i] Beo. Th. 3327; B. 1661. Ilda cyn [i]the race of men,[/i] Elen. Kmbl. 1040; El. 521, Ylda bearn [i]the children of men,[/i] Cd. 113 ; Th. 149, 6; Gen. 2470: 177; Th. 222, 17; Dan. 106. Sceal mid yldum wesan ismahel háten [i]shall be called among men Ishmael,[/i] 104 ; Th. 138, 3 ; Gen. 2286: Beo. Th. 154; B. 77. Ðæt wæs yldum cúþ, 1415 ; B. 705 : Ps. Th. 144, 9. Niht becwom óðer tó yldum, Beo. Th. 4240; B. 2117 : Menol. Fox 174; Men. 88 : Elen. Kmbl. 1581; El. 792. \[[i]O. Sax.[/i] eldí ; [i]pl. men;[/i] eldeó barn [i]children of men : Icel.[/i] öld; aldir; [i]pl.[/i] \[[i]in poetry[/i]\] [i]men ;[/i] alda börn [i]children of men.[/i]\][/m]
ildend
	[m1][b]ildend[/b], es; [i]m. One who delays[/i] :-- Næs ðá nǽnig yldend \[ylding?\] tó ðam ðæt syððan hí on ðæt hús cómon hí ðá sóna ðone hálgan wer gebundon [i]there was no one, after they had got into the house, who delayed at once to bind the holy man,[/i] Guthl. 5 ; Gdwin. 36, 5. [i]See note, where the other reading[/i] ylding [i]is given.[/i][/m]
ildend-líc
	[m1][b]ildend-líc[/b]; [i]adj. Tardy, dilatory[/i] :-- Eldendlíce [i]morosa,[/i] Wrt.Voc. ii. 54, 58.[/m]
ildest
	[m1][b]ildest[/b]; [i]superl. of[/i] eald. [b]I.[/b] [i]eldest, oldest[/i] :-- Úre ieldesta mǽg [i]parens primus \[Adam\],[/i] Past. 43, 5 ; Swt. 313, 15. Hé sóhte fram ðam yldestan óþ ðone gingestan [i]quos scrutatus, incipiens a majore usque ad minimum.[/i] Gen. 44, 12. Ða yldestan [i]senes,[/i] Ps. Th. 104, 18. Ða yldestan chus and cham hátene wǽron [i]the eldest were named Cush and Ham,[/i] Cd. 79; Th. 97, 22; Gen. 1616. [b]II.[/b] As the [i]oldest[/i] might be supposed best fitted to fill the highest positions the word gets the meaning [i]principal, chief, greatest[/i] :-- Se yldesta [i]cardinarius, i. primarius,[/i] Ælfc. Gl. 48; Som. 65. 66; Wrt. Voc, 14, 1. Yldest byrla [i]magister calicum.[/i] 113 : Som. 79, 130; Wrt. Voc. 60, 34. Hé wæs ieldesð \[[i]summus[/i]\] ofer ða hálgan cirican, Past. 17, 6; Swt. 115, 16. Hwylc hyra yldest wǽre [i]quis eorum major esset,[/i] Lk. Skt. 9, 46, 33, 24. Ieldesta bisceop [i]pontifex maximus,[/i] Ors. 5, 4; Swt. 224, 2. Tyrus hét him tó clypian ðone ðe on ðam scype yldost wǽre [i]Tyrus bade call to him the principal man on the ship,[/i] St. And. 28, 6. Hé clipode him tó his yldestan geréfan [i]dixit ad servum seniorem.[/i] Gen. 24, 2. Aaron and ða yldestan men [i]tam Aaron quam principes synagogæ,[/i] Ex. 34. 31. Ða ieldestan men ðe tó Bedanforda hiérdon, Chr. 918; Erl. 104, 23. Ða yldestan witan gehádode and leáwede Angelcynnes, 1012; Erl. 146, 7 : 978; Erl. 127, 9. Ða yldestan þægenas, 1015; Erl. 151, 19. Ealle ða yldestan menn on West-Seaxon [i]all the principal men of Wessex,[/i] 1036; Erl. 165, 1. Ða ðe ieldeste wǽron [i]equites,[/i] Ors. 6, 4; Swt. 260, 24. Ða yldstan setl on gesamnungum [i]the highest seats in the synagogues;[/i] primas cathedras in synagogis, Lk. Skt. 20, 46. Ic hit rehte ðam yldostan Egiptan witun [i]I told it to the chief wise men of Egypt,[/i] Gen. 41, 24. \[[i]Laym.[/i] ældeste : [i]Ayenb.[/i] eldeste : [i]Icel.[/i] ellztr : [i]O. H. Ger.[/i] altist, altost [i]primus, primogenitus;[/i] thie altoston thes folkes [i]seniores.[/i] For the use similar to that given under [b]II.[/b] of a word denoting in the first instance age, cf. [i]Goth.[/i] þai sinistans (lit. [i]eldest[/i]) manageins [i]by which Ulfilas translates οί πρεσβύτεροι τοû λαοû ; and the passage in Ammianus Marcellinus[/i] 'sacerdos omnium maximus apud Burgundios vocatur [i]sinistus.[/i]'\] v. ildra.[/m]
ildian
	[m1][b]ildian[/b]; [i]p.[/i] ode [i]To delay, defer, put off[/i] :-- Nis forðí nánum synfullum tó yldigenne ágenre gecyrrednysse ðýlæs ðe hé mid sleacnysse forleóse ða tíd Godes fyrstes [i]it is not, therefore, for any sinner to delay his own conversion, lest by remissness he lose the time of God's respite,[/i] Homl. Th. i. 350, 54. v. ildan.[/m]
ilding
	[m1][b]ilding[/b], e; [i]f. Delay, putting off, deferring, prolonging, delaying to notice anything, connivance[/i] :-- Ylding [i]tricatio,[/i] Wrt. Voc. ii. 88, 19. Ne wæs ðá ylding tó ðon ðæt hí heápmǽlum cóman [i]non mora ergo confluentibus catervis,[/i] Bd. 1, 15; S. 483, 31. Ne wæs dá ylding ðæt monige gelýfdon [i]quid mora? crediderunt nonnulli,[/i] 1, 26; S. 487, 39: 3. 9; S. 533, 38. Ðá hit mycel ylding wæs [i]cum mora multa fieret,[/i] Mk. Skt. 6, 35. Hwæt is ðæt líf elles ðysses middangeardes búton lytelu ylding ðæs deáþes [i]what else is the life of this world but a little deferring of death?[/i] Blickl. Homl. 59, 27. Hit biþ ðeáþes ylding swíðor ðonne lífes [i]it is rather the deferring of death, than the prolonging of life,[/i] 32. Beó ðú on tíd gearu ne mæg ðæs ǽrendes ylding wyrðan [i]be thou at the time ready, the errand may not brook delay,[/i] Andr. Kmbl. 430; An. 215. Ðá bæd hé hine yldinge and fyrstes [i]petens inducias,[/i] Bd. 4, 1; S. 564, 7. Bútan ǽnigre yldinge [i]sine ulla dilatione,[/i] 1, 27; S. 493, 30. Búton yldinge, Homl. Th. i. 84. 34. Búton ǽlcere yldinge, Blickl. Homl. 87, 4. Be ðære ildinge \[MS. Cott. ieldinge\] suíðe wel Drihten þreáde Iudéas [i]qua dissimulatione bene Iudæam Dominus corripit,[/i] Past. 21, 1; Swt. 151, 19. Ðæt ic yldinge onfó tó lifianne [i]ut inducias vivendi accipiam,[/i] Bd. 3, 13; S. 538, 34. Ieldinga [i]morarum,[/i] Wrt. Voc. ii. 54, 57. v. ildan, eldung.[/m]
ildo
	[m1][b]ildo[/b]. v. ildu.[/m]
ildra
	[m1][b]ildra[/b]; [i]m.[/i] ildre; [i]f. n. comp. of eald.[/i] [b]I.[/b] [i]elder, older, grand[/i] \[in [i]grand father,[/i] cf. eald-fæder, -móder\] :-- Ældra [i]senior,[/i] Wrt. Voc. ii.120, 48. Seó yldre hátte Lia and seó gingre Rachel [i]nomen majoris Lia, minor vero appellabatur Rachel,[/i] Gen. 29, 16. Hys yldra sunu wæs on æcere [i]erat filius ejus senior in agro,[/i] Lk. Skt. 15, 25. Mín yldra mǽg [i]my elder brother,[/i] Beo. Th. 940; B. 468. Yldra bróðor, 2653 ; B. 1324. Óþ ðæt hé yldra wearþ [i]until he got older,[/i] 4746; B. 2378. Ic eom micle yldra [i]I am much older,[/i] Exon. 111 a; Th. 424, 20; Rä. 41, 42. Ældra fæder [i]avus,[/i] Wrt.Voc. ii, 101, 22. Yldra fæder [i]avita,[/i] 78, 3. Geornful tó witanne ðætte ǽr wæs ǽr dú ácenned wére oððe furðum ðín yldra fæder geboren wére [i]desirous to know what was before you were begotten, or even before your grandfather was born,[/i] Shrn. 198, 29: Elen. Kmbl. 872; El. 436. For míne sáwle and for mínes fæder and for mínes ieldran fæder [i]for my soul, and for my father's, and for my grandfather's,[/i] Chart. Th. 496, 21 : 497, 15. Þurh heora yldran módor láre hí gelýfdon gode [i]through their grandmother's teaching they believed on God,[/i] Shrn. 53, 10, 16, 21. Ða gingran árisaþ wið ðám yldrum [i]the younger shall arise against the elder,[/i] Blickl. Homl. 171, 23. Swelce snytro swylce manegum óðrum ieldran gewittum oftogen is [i]such wisdom as is withheld from many older minds,[/i] Bt. 8 ; Fox 24, 28. [b]II,[/b] [i]greater, superior[/i] \[v. yldest II.\] :-- Hwæðer ys yldra ðe se ðe þénaþ ðe se ðe sitt [i]quis major est qui recumbit an qui ministrat?[/i] Lk. Skt. 22, 27. Gewurþe hé swá swá gingra seðe yldra ys betwux eów [i]qui major est in vobis fiat sicut junior,[/i] 26. Ða ðe synt yldran habbaþ anweald on him [i]qui majores sunt, potestatem exercent in eos,[/i] Mt. Kmbl. 20, 25. \[[i]Orm.[/i] elldre : [i]Laym.[/i] ældre, eldere : [i]O. Sax.[/i] aldiro ([i]as a noun[/i]) : [i]Icel.[/i] ellri : [i]O. H. Ger.[/i] altero.\] v. next word.[/m]
ildra
	[m1][b]ildra[/b], an \[[i]but the singular rarely occurs[/i]\] ; [i]m. A parent, ancestor, father, forefather, predecessor, elder[/i] :-- Ðá mé yldra mín ágeaf andsware fæder reordode [i]then my father answered me and spake[/i] \[cf. 872; El. 436 : 891; El. 447 : 906; El. 454\], Elen. Kmbl. 921; El. 462. Hí forgeten hæfdon ðara wundra heora yldran on lócadan [i]obliti sunt mirabilium quæ ostendit coram patribus eorum,[/i] Ps. Th. 77, 13. Úre ieldran ða ðe ðás stówa ǽr hióldon hié lufodon wísdóm [i]our forefathers who formerly held these places, loved wisdom,[/i] Past. Pref.; Swt. 5, 14 : Exon. 47 a ; Th. 160, 20; Gú. 946. Úre yldran swultan and swíðe oft ús from wendan [i]our parents have died and very often gone from us,[/i] Blickl. Homl. 195, 26. Wǽron his yldran fæder and módor hǽðne [i]his parents, father and mother, were heathens,[/i] 211, 19 : 213, 2. Úre yldrena lage [i]traditionem seniorum,[/i] Mt. Kmbl. 15, 2. Twegen gebróðru ðe hæfdon behwyrfed eall heora yldrena gestreón on deórwyrþum gymstánum [i]two brothers who had converted all their parents' wealth into precious stones;[/i] Homl. Th. i. 60, 23. Bebirge mé mid mínum yldrum [i]condas me in sepulchro majorum meorum,[/i] Gen. 47. 30. Eafora æfter yldrum [i]the son after the parents,[/i] Cd. 56; Th. 69, 1; Gen. 1129. Suna ic lǽrde ðæt hié hýrdon heora yldrum [i]I taught sons to obey their parents,[/i] Blickl. Homl. 185, 20. Nolde hé him geceósan welige yldran [i]he \[Christ\]. would not choose wealthy parents for himself,[/i] 23, 25. \[[i]Laym.[/i] aldren, ældere, eldre [i]forefathers[/i] : [i]R.Glouc.[/i] eldren : [i]Piers P. Chauc.[/i] eldres : [i]O. Sax.[/i] aldiro [i]a forefather; pl. parents;[/i] eldiron, [i]pl. parents : O. Frs.[/i] alder, elder, aldera, ieldera [i]father, parent : O. H. Ger.[/i] altiron, eldiron [i]parentes : Ger.[/i] ältern, eltern [i]parents.[/i]\] v. eldran.[/m]
ildu
	[m1][b]ildu[/b]; [i]indecl. f.[/i] [b]I.[/b] [i]an age;[/i] ævum :-- Nis ðæt tó geortrýwianne ðæt on úre yldo ðæt beón mihte ðæt forþgongendre yldo oft geworden getreówe spell secgaþ [i]nec diffidendum est nostra etiam ætate fieri potuisse, quod ævo præcedente aliquoties factum fideles historiæ narrant,[/i] Bd. 4, 19; S. 587. 32 : 3, 27; S. 558, 31. [b]II.[/b] [i]age, time of life;[/i] ætas :-- Óþ nigon and fíftig wintra mínre yldo [i]usque ad annum ætatis meæ quinquagesimum nonum,[/i] 5, 24; S. 647, 32. On ðære ǽrestan yldo his lífes [i]in prima ætate,[/i] 5, 13; S. 633. 32. Mid ðí ðe heó bicom tó giftelícre yldo [i]when she arrived at a marriageable age,[/i] Th. Ap. 1, 10. Ða ðe nabbaþ náwþer ne ildo ne wísdóm [i]quos vet imperfectio vel ætas prohibet,[/i] Past, 49. 3 ; Swt. 383, 21. [b]III.[/b] [i]age, old age;[/i] senectus :-- Seó yldo and se ende ðæs heora lífes [i]their old age and the end of their life,[/i] Blickl. Homl. 163. 5. Heora ylda gelíffæsted wæs, 18. Him æfter ðý yldo ne derede [i]after that age should not harm him,[/i] Cd. 23; Th. 30, 24; Gen. 471. Nis ðǽr on ðam londe yldu ne yrmþu [i]there is not in that land old age nor misery,[/i] Exon. 56 b ; Th. 201, 6 ; Ph. 52. On geóguþe ... on yldo, 88 a ; Th. 330, 32; Vy. 60. Geógoþ búton yldo, Blickl. Homl. 103, 35. Heó hire on ylda ðá wǽre [i]she was in her old age,[/i] 163, 10. Nú gyt syndan manige manna swylce ðe hiom yldo gebídan ǽr tó genihte [i]adhuc multiplicabuntur in senecta uberi,[/i] Ps. Th. 91, 13. Ða yldu wendan tó lífe [i]to turn old age to life,[/i] Exon. 58 b ; Th. 210, 23; Ph. 190. Míne yldo beóþ ǽghwǽr genihtsum [i]senectus mea in misericordia uberi,[/i] Ps. Th. 91, 9. \[[i]Orm. A. R. R. Glouc. Ayenb. Piers P. Chauc. Wick.[/i] elde [i]age, old age, eld : Icel.[/i] öld [i]an age.[/i] v. ild [i]for other related words.[/i]\] v. æfter-, ǽr-, frum-yldo; ældo, eldo, ild.[/m]
ile
	[m1][b]ile[/b], es ; [i]m.[/i] [b]I.[/b] [i]the sole of the foot[/i] :-- Ile \[? cf. 283. 75 hela [i]calx, occurring in a very similar list[/i]\] [i]calx,[/i] Wrt. Voc. 65, 47. Ilas, wearras [i]calces,[/i] ii. 127. 45. From his hnolle ufewerdan óþ his ilas neoþewerde [i]from the crown of his head to the soles of his feet,[/i] Homl. Th. ii. 452, 27. Mid ísenum pílum heora ilas gefæstnode [i]fastened the soles of their feet with iron nails,[/i] Homl. Skt. 5, 388. [b]II.[/b] [i]hard skin[/i] \[[i]such as comes on the sole of the foot?[/i]\], [i]callosity[/i] :-- Ile [i]callus,[/i] Ælfc. Gl. 78; Som. 72, 51; Wrt. Voc. 46, 11. Weorras [i]vel[/i] ill [i]callus,[/i] ii.103, 16. Him weóxon ylas on olfendes gelícnysse on his cneówum [i]callosities grew on his knees, just as on a camel's,[/i] Homl. Th. ii. 298, 26. \[To þe yle of hire helen, Marh. 10, 19 : [i]O. Frs.[/i] ili, ile, il [i]hard skin : Icel.[/i] il; [i]gen.[/i] iliar; [i]f. the sole of the foot.[/i]\][/m]
ilf
	[m1][b]ilf[/b], e; [i]f. An elf[/i] :-- Ðanon untydras ealle onwócon eotenas and ylfe [i]thence sprang all monstrous things, giants and elves,[/i] Beo. Th. 224; B. 112. Gif hit wǽre ésa gescot oððe hit wǽre ylfa gescot oððe hit wǽre hægtessan gescot [i]if it were Æsir's shot, or elves' shot, or witches' shot,[/i] Lchdm. iii. 54, 10. \[Cf. [i]Scot.[/i] elf-shot; elf-arrow, [i]Halliw. Dict;[/i] Grmm. D. M. 429 : [i]Prompt. Parv.[/i] elfe [i]lamia,[/i] 138, see note : [i]M. H. Ger.[/i] elbe; [i]f.[/i] see Grmm. D. M. 411.\] v- ælf, -elfen.[/m]
ilfette
	[m1][b]ilfette[/b], an: ilfetu, e ; [i]f. A swan[/i] :-- Aelbitu [i]olor, cicnus,[/i] Wrt. Voc. ii. 115, 47 : [i]tantalus,[/i] 98, 30. Ilfatu [i]alvor,[/i] 6, 55. Ilfetu [i]olor,[/i] 63, 40. Ylfete [i]cignus,[/i] Ælfc. Gl, 36; Som. 62, 105; Wrt. Voc. 29, 3. Elfetu, Wrt. Voc. 62, 5. Ylfette [i]olor[/i] vel [i]cingnus,[/i] 77, 25. Ylfete song [i]the song of the swan,[/i] Exon. 81 b; Th. 307, 6; Seef. 19. Sume fugelas beóþ langsweorede swá swá ylfettan [i]some birds are long-necked, such as swans,[/i] Hexam. 8; Norm. 14, 17. \[[i]Icel.[/i] álpt, álft 'the common Icel. word for [i]swan;[/i] svan is only poët :' [i]O. H. Ger.[/i] albiz, alpiz, elpiz [i]olor,[/i] Grff. i. 243.\][/m]
ilfig
	[m1][b]ilfig[/b]; [i]adj. Affected by elves \[?\], mad, frantic :-- Fanaticus,[/i] i. [i]minister templi, futura præcinens, vel[/i] ylfig, Wrt. Voc. ii. 147, 40. Ylfie [i]vel[/i] mónaþseóce [i]comitiales,[/i] i. e. [i]garritores,[/i]132, 26. [i]Comitiales, lunaticos[/i] wanseóce i. [i]garritores,[/i] ylfie, Hpt. Gl. 519. 44.[/m]
illeracu
	[m1][b]illeracu[/b], e ; [i]f. A surfeit;[/i] crapula, Wrt. Voc. ii. 21, 62. v. ge-illerocaþ.[/m]
ilnetu
	[m1][b]ilnetu[/b] [i]ciciris[/i] \[? v. DuCange 'cicurris [i]domesticus sus[/i]'\],Wrt. Voc. ii. 16, 15.[/m]
im-byrdling
	[m1][b]im-byrdling[/b]. v. in-byrdling.[/m]
impe
	[m1][b]impe[/b] \[?\], an; [i]f. An imp, scion, graft, shoot[/i] :-- Ðæt is sió hálige gesomnung Godes folces ðæt eardaþ on æppeltúnum ðonne hie wel begáþ hira plantan and hiera impan óþ hié fulweaxne beóþ [i]ecclesia quippe in hortis habitat, quæ ad viriditatem intimam exculta plantaria virtutum servat,[/i] Past. 49, 2 ; Swt. 381, 17. \[Gunge [i]impen[/i] me bigurt mid þornes, [i]A. R.[/i] 378. 24 : Yzet mid guode [i]ympen.[/i] Þe ilke [i]ympen[/i] byeþ þe virtues, [i]Ayenb.[/i] 94, 34 : I was the coventes gardyner, for to graffe [i]ympes, Piers P.[/i] 5, 137 : [i]Prompt. Parv.[/i] impe or graffe [i]surculus[/i] : cf. [i]O. H. Ger.[/i] impitunga [i]insertio;[/i] ga-impitón [i]inserere,[/i] Grff. i. 262: and see Skeat's Etym. Dict. [i]imp.[/i]\][/m]
IN
	[m1][b]IN[/b]; [i]prep. cum dat. inst. acc.[/i] '[i]In[/i] is not found in Alfred's Metres, in the Runic poem, or in Byrhtnoþ; it occurs twice in the metrical Psalms, three times in Cædmon's Genesis; elsewhere in the poetry [i]in[/i] and [i]on[/i] freely interchange; but [i]in[/i] prevails in the North, [i]on[/i] in the South. The distinctive [i]on[/i] has a vertical element \[[i]up[/i] or [i]down[/i]\], which easily runs to [i]against[/i] or [i]near,[/i]' March, p. 163. [b]I.[/b] [i]with dat. inst. In, on[/i] :-- Wé sceolan on ðisse sceortan tíde geearnian éce ræste ðonne mótan wé in ðære engellícan blisse gefeón mid úrum Drihtne [i]we must in this short time earn eternal rest, then may we in angelic bliss rejoice with our Lord,[/i] Blickl. Homl. 83, 2. On sumre stówe hé wæs ðæt man mid his handa neálíce gerǽcean mihte in sumre eáðelíce mid heáfde gebrínan [i]in one place the roof was so that it could hardly be reached with the hand, in another it could easily be touched with the head,[/i] 207, 22. Hé wæs on Pannania ðære mǽgde ǽrest on woruld cumen, in Arrea ðæm túne. Wæs hé hweðre in Italia áféded, in Ticinan ðære byrig, 211, 16-18. Ðara monna ðe in ðam here weorþuste wǽron [i]of the men that were most distinguished in the army,[/i] Chr. 878 ; Erl. 80, 21. In woruldháde [i]in sæculari habitu,[/i] Bd. 4. 23; S. 592, 42 : 4. 7 : S. 574, 34. In regollíces lífes láre swýðe geornful [i]regularis vitæ institutioni multum intenta,[/i] 4. 23 ; S. 593, 33. Eall ða hé in gehérnesse geleornian mihte [i]cuncta quæ audiendo discere poterat,[/i] 4. 24; S. 598, 5. Hafaþ in hondum heofon and eorþan, Exon. 42 a; Th. 140, 32; Gú. 619. Wé sculon á gemunan in móde ðone sigora waldend [i]we must ever keep in mind the disposer of victories,[/i] 84 b ; Th. 318, 15; Mód. 83. Lifgan fracoþ in folcum [i]to live vile among nations,[/i] 10 b; Th. 12, 33; Cri. 195. Ðú ðe in dryhtnes noman cwóme [i]thou who didst come in the name of the Lord,[/i] 13 b; Th. 26, 5; Cri. 413, In hwítum hræglum gewerede [i]clad in white raiment,[/i] 14 a ; Th. 28, 15; Cri. 447 : Cd. 154 ; Th. 191, 10; Exod. 212. Wuniaþ in wynnum [i]they dwell in delights,[/i] 224 ; Th. 296, 26 ; Sat. 508. Þafaþ in geþylde [i]allows in patience,[/i] Exon.79 a; Th. 297, 20; Crä. 71. Ic on unrihtum eác ðan in synnum geeácnod wæs [i]I was conceived in iniquity and in sin,[/i] Ps. C. 50, 60; Ps. Grn. ii. 278, 60: Bd. 2, 12; S. 574, 9. In campe [i]in battle,[/i] Beo. Th. 5003 ; B. 2505. In Caines cynne ðone cwealm gewræc éce Drihten [i]the eternal Lord avenged that death among the race of Cain,[/i] 214; B. 107. Ne móste Efe ðá gyt wlítan in wuldre [i]Eve might not as yet look on glory,[/i] Cd. 222 ; Th. 290, 2; Sat. 409. Ne hafu ic in heáfde hwíte loccas [i]I have not white hairs on my head,[/i] Exon. 111 b ; Th. 427, 28; Rä. 41, 98. Ábídan sceolan in sinnihte [i]they shall abide in eternal night,[/i] 31 b; Th. 99, 29; Cri. 1632. In grimmum sǽlum [i]in rough seasons,[/i] 89 b; Th. 336, 20 ; Gn. Ex. 52. In lífdagum [i]in lifetime,[/i] Cd. 163; Th. 204, 22; Exod.423. In geárdagum [i]in days of yore,[/i] Beo. Th. 2; B. 1. \[Cf. On fyrndagum, Andr. Kmbl. 2 ; An. 1.\] On stówe seó is gecíged in Hripum, Bd. 5, 19 ; S. 638, 38. In ðýs ginnan grunde [i]in this wide world,[/i] Judth. 9 ; Thw. 21, 1 ; Jud. 2. [b]II.[/b] [i]with acc, into, in, to[/i] :-- Ǽr ðon ðe hé in heofenas ástige [i]before he ascended into heaven,[/i] Blickl. Homl. 125, 16. Genáman his líc and in ða stówe ásetton ðe Vaticanus hátte [i]they took his body and put it into the place called the Vatican,[/i] 191. 33. Ðá eode hé in ða cetan [i]then he went into the cell,[/i] 219, 14. Gúþlác sette hyht in heofenas, Exon. 39 a ; Th. 128, 18; Gú. 406. Heó hine in ðæt mynster onféng ... Hé eall in ðæt swéteste leóþ gehwyrfde [i]susceptum in monasterium ... Ipse cuncta in carmen dulcissimum convertebat,[/i] Bd. 4, 24; S. 598. 3-7. Ðá gewát heó in East-Engla mǽgþe [i]secessit ad provinciam Orientalium Anglorum,[/i] 4, 23 ; S. 593. 8 : Exon. 96 b ; Th. 361, 7; Wal. 16. Ne inlǽd úsih in \[West Sax. on\] costunge [i]ne inducas nos in temtationem,[/i] Mt. Kmbl. Lind. 6, 13 : Hy. 6, 28; Hy. Grn. ii. 286, 28. Beraþ forþ scíre helmas in sceaþena gemong [i]bear forth your bright helms into the press bf the foes,[/i] Judth. 11; Thw. 24, 17; Jud. 193. Héton æðeling lǽdan in wráðra geweald, Andr. Kmbl. 2547; An. 1275. Ðá wæs eft geseted in aldordóm babilone weard [i]the king of Babylon was restored to sovereignty,[/i] Cd. 208; Th. 256, 16; Dan. 641. Ðá hié ðá in ðone heofon lócodan æfter him [i]as they looked after him unto heaven,[/i] Blickl. Homl. 121, 21. Se ágend upárǽrde reáde streámas in randgebeorh [i]the Lord hath raised up the waters of the Red Sea as a protection,[/i] Cd. 156; Th. 196, 24; Exod. 296. Gelǽred in ða gerýno Cristes geleáfan, Bd. 2, 15 ; S. 518, 28. In ða tíd bád ðone écan sige [i]ipso tempore coronam exspectabat æternam,[/i] Bd. 4. 23; S. 593. 14 : 2, 3 ; S. 504, 20. In áne tíd [i]in one hour,[/i] Andr. Kmbl. 2183 ; An. 1093. Ðín dóm wunaþ in ǽlce tíd [i]thy glory lasteth to all time,[/i] Exon. 13 b; Th. 25, 26; Cri. 406. In ealle tíd, Exon. 83 a ; Th. 313, 15; Seef. 124 : 95 b ; Th. 356, 25; Pa, 17. In woruld weorulda [i]in sæcula sæculorum,[/i] Elen. Kmbl. 901; El. 452. [b]III.[/b] In [i]sometimes follows its case[/i] :-- Ðǽr se eádga mót eardes neótan, wyllestreáma wuduholtum in, wunian in wonge, Exon. 61 a; Th. 223, 20; Ph. 362. Blǽd wíde sprang Scyldes eaferan Scedelandum in, Beo. Th. 38; B. 19. \[[i]Goth. O. Frs. O. H. Ger. Ger.[/i] in : [i]Icel.[/i] í : [i]Lat.[/i] in : [i]Grk.[/i] έν.\][/m]
in
	[m1][b]in[/b] \[[i]adv. and noun[/i]\]. v. inn.[/m]
in-
	[m1][b]in-[/b], inn-. In the case of some of the verbs where [i]in[/i] is given as a prefix perhaps it should be separated ; the passages may then be taken as illustrating the adverb [i]inn.[/i][/m]
in-áberan
	[m1][b]in-áberan[/b]; [i]p.[/i] -bær [i]To bring in[/i] :-- Be ðam hunde ðe his hand eft innábær [i]of the dog that brought his hand in again,[/i] Homl. Th. ii. 520, 14.[/m]
in-ádl
	[m1][b]in-ádl[/b], e; [i]f. An internal disease[/i] :-- Sára inádle, L. M. 2, 1; Lchdm, ii. 174, 28. Wið eallum inádlum, 2, 41; Lchdm. ii. 252, 6.[/m]
in-ǽlan
	[m1][b]in-ǽlan[/b]; [i]p.[/i] de [i]To kindle[/i] :-- Eów wæs ád inǽled [i]for you a pile was kindled,[/i] Exon. 42 a ; Th. 142, 6 ; Gú. 640. v. on-ǽlan.[/m]
in-ásendan
	[m1][b]in-ásendan[/b]; [i]p.[/i] de [i]To send in[/i] :-- Hí inásendan ðæt bed [i]summiserunt grabatum,[/i] Mk. Skt. 2, 4.[/m]
in-áwritting
	[m1][b]in-áwritting[/b], e; [i]f. An inscription[/i] :-- Innáwritting [i]inscribtio,[/i] Lk. Skt. Lind. 20, 24.[/m]
in-bærniss
	[m1][b]in-bærniss[/b], e; [i]f. Incense, frankincense[/i] :-- Inbærnis [i]tus.[/i] Wrt.Voc. 289, 54. Inbernisse [i]incensum,[/i] Ps. Surt. 140, 2. v. an-, on-bærniss ; and cf. in-récels.[/m]
in-belǽdan
	[m1][b]in-belǽdan[/b]; [i]p.[/i] de [i]To lead in, introduce[/i] :-- Ðú inbelǽdst hig [i]introduces eos,[/i] Cantic. Moys, 17.[/m]
in-belgan
	[m1][b]in-belgan[/b]; [i]p.[/i] -bealg; [i]pp.[/i] -bolgen [i]To exasperate[/i] :-- Ða inbolgeno [i]aspirando,[/i] Rtl. 15, 40. v. á-belgan.[/m]
in-belúcan
	[m1][b]in-belúcan[/b]; [i]p.[/i] -leác [i]To shut[/i] :-- Ðá ða duru inbeleác æfter him [i]then he shut the door after them,[/i] Blickl. Homl. 217, 26.[/m]
in-bend
	[m1][b]in-bend[/b]; [i]m. f. An internal bond[/i] :-- Wæs se báncofa ádle onǽled inbendum fæst [i]his body was inflamed with disease, fast with the fetters within,[/i] Exon. 46 b ; Th. 159, 18 ; Gú. 928.[/m]
in-beódan
	[m1][b]in-beódan[/b]; [i]p.[/i] -beád; [i]pp.[/i] -boden [i]To announce, declare, proclaim[/i] :-- Inboden fæsten [i]indicto jejunio,[/i] Mt. Kmbl. p. 9. 5. v. on-beódan.[/m]
in-beornan
	[m1][b]in-beornan[/b]; [i]p.[/i] -bearn [i]To burn, be on fire[/i] :-- Inbiorne wé [i]inardescamus,[/i] Rtl. 95. 27.[/m]
in-beran
	[m1][b]in-beran[/b]; [i]p.[/i] -bær [i]To bring in,[/i] Beo. Th. 4310 ; B. 2152.[/m]
in-berdling
	[m1][b]in-berdling[/b]. v. in-byrdling.[/m]
in-berþ
	[m1][b]in-berþ[/b]. v. in-byrd.[/m]
in-bestingan
	[m1][b]in-bestingan[/b]; [i]p.[/i] -stang [i]To pierce, penetrate, make a thrust which enters but does not go quite through[/i] :-- Gif hé þurhstinþ .vi. scill. gebéte. Gif man inbestinþ .vi. scill. gebéte, L. Ethb. 64; Th. i. 18, 12.[/m]
in-bewindan
	[m1][b]in-bewindan[/b]; [i]p.[/i] -wand [i]To wrap up, enwrap[/i] :-- Innbewand [i]involvit,[/i] Lk. Skt. Lind. 23, 53. Innbewunden [i]involutum,[/i] 2, 12.[/m]
in-bewreón
	[m1][b]in-bewreón[/b]; [i]pp.[/i] -wrigen [i]To cover up[/i] :-- Heora andwlitan inbewrigenum [i]with their faces covered up,[/i] Cd. 77; Th. 95, 28; Gen. 1585.[/m]
in-bindan
	[m1][b]in-bindan[/b]; [i]p.[/i] -band [i]To unbind[/i] :-- Án sceal inbindan forstes fetre [i]one shall unbind the fetters of frost,[/i] Exon. 90 a; Th. 338, 8; Gn. Ex. 75. v. an-, on-bindan.[/m]
in-birding
	[m1][b]in-birding[/b]. v. in-byrding.[/m]
in-birigan
	[m1][b]in-birigan[/b]; [i]p.[/i] de [i]To taste[/i] :-- Inberigde [i]gustavit,[/i] Jn. Skt. Rush. 2, 9. v. on-birian.[/m]
in-bláwan
	[m1][b]in-bláwan[/b]; [i]p.[/i] -bleów [i]To inspire, breathe upon[/i] :-- Inbleów on hine [i]insuflavit,[/i] Jn. Skt. Rush. 20, 22. Ðec inbláwende [i]te inspirante,[/i] Rtl. 103, 32.[/m]
in-borh
	[m1][b]in-borh[/b]; [i]gen.[/i] -borges ; [i]m. A security required in cases where property had been stolen, bail[/i] :-- Gif hwá þífþe betogen sý ... ðonne niman ða ðe hit tógebyreþ on his ǽhtan inborh [i]if any one be accused of theft . .. then let those to whom it appertains take security from his property,[/i] L. Ed. 6 ; Th. i.162, 20. Ðonne sette mon inborh [i]let security be given[/i] \[the property in dispute is [i]þeófstolen,[/i] v. l. 12\], L. O. D. 8 ; Th. i. 356, 10. \[Cf. L. H. 1; Th. i. 589, 19, de suo aliquid pro [i]inborgo[/i] retineatur. Heore godfaderes scullen beo [i]inborȝes[/i] for hem, O. E. Homl. i. 73, 32. Inboreges, ii. 17, 20.\][/m]
in-brengan
	[m1][b]in-brengan[/b]; [i]p.[/i] -brohte [i]To bring in[/i] or [i]to, present[/i] :-- Hú micele hefigra biþ se wénenda deáþ ðonne se inbrohta [i]how much more grievous is death when it is expected than when it is presented to us,[/i] Shrn. 42, 31. v. next word.[/m]
in-bringan
	[m1][b]in-bringan[/b] [i]to bring in, present[/i] :-- Ðá hí ne mihton hine inbringan [i]cum non possent offerre eum illi,[/i] Mk. Skt. 2, 4.[/m]
in-bryne
	[m1][b]in-bryne[/b], es ; [i]m. A fire, burning[/i] :-- Inbryrno [i]incendia,[/i] Rtl. 64, 12.[/m]
in-bryrdan
	[m1][b]in-bryrdan[/b]; [i]p.[/i] de [i]To stimulate, instigate, incite, animate, inspire[/i] :-- Inbryrdendre Godes gefe [i]God's grace instigating me,[/i] Chart. Th. 129, 25. Breóstum inbryrded [i]animated in spirit,[/i] Exon.73 b; Th. 274, 18; Jul. 535. Breóstum inbryrded tó ðam betran hám, 42 a ; Th. 141, 12 ; Gú. 626. Ðá wæs, þurh ðæt hálige treó, imbryrded breóstsefa, Elen. Kmbl. 1680; El. 842. Inbryrded breóstsefa, 2089; El. 1046. v. on-bryrdan.[/m]
in-bryrdniss
	[m1][b]in-bryrdniss[/b], e; [i]f. Inspiration, animation, compunction, feeling[/i] :-- Mid ða mǽstan swétnesse and inbryrdnisse \[inbrydnisse, MS.\] [i]maxima suavitate et compunctione,[/i] Bd. 4, 24; S. 596, 34 : 3, 19; S. 549, 21. Tó inbryrdnesse \[inbyrdnesse, MS.\] and tó gemynde ðære æfterfyligendra [i]ad instruetionem memoriamque sequentium,[/i] 17; S. 585, 16, note. v. on-bryrdniss.[/m]
in-búan
	[m1][b]in-búan[/b] [i]to inhabit[/i] :-- Seðe inbýeþ in ðæm [i]qui inhabitat in ipso,[/i] Mt. Kmbl. Lind. 23, 21.[/m]
in-búend
	[m1][b]in-búend[/b], es; [i]m. An inhabitant, native[/i] :-- Inbúend [i]colonus, incola, inquilinus,[/i] Wrt. Voc. ii. 134, 25.[/m]
in-burh
	[m1][b]in-burh[/b]; [i]gen.[/i] -burge; [i]f. A hall, vestibule[/i] :-- Inburh [i]atrium,[/i] Wrt. Voc. 84, 35.[/m]
inburh-fæst
	[m1][b]inburh-fæst[/b]; [i]adj. Stationed in a hall;[/i] atriensis; scil. atrii janitor, seneschallus, lictor, Lye.[/m]
in-byrde
	[m1][b]in-byrde[/b]; adj. [i]Born in a master's house[/i] :-- Dunne wæs inbyrde tó Hǽðfelda [i]Dunne belonged by birth to Hatfield,[/i] Chart. Th. 650, 28. Wífús and Dunne and Seoloce syndan inbyrde tó Hǽðfelda, 649. 33. Ða inberðan menn tó Eblesburnan, 152, 8. See next two words, and Kemble's Saxons in England, i. 203 sqq. \[Cf. [i]Icel.[/i] inn-borinn [i]native : O. H. Ger.[/i] in-burto [i]oriundus;[/i] in-burtig [i]indigena : O. L. Ger.[/i] in-burdig [i]indigena.[/i]\][/m]
in-byrding
	[m1][b]in-byrding[/b], es ; [i]m. A slave born in a master's house[/i] :-- Inbirding [i]vernaculus,[/i] Ælfc. Gl. 8 ; Som. 56, 103; Wrt. Voc. 18, 52. v. next word.[/m]
in-byrdling
	[m1][b]in-byrdling[/b], es; [i]m. A slave born in a master's house[/i] :-- Inberdling [i]vel[/i] fóstorling [i]verna[/i] vel [i]vernaculus,[/i] Ælfc. Gl. 86; Som. 74, 34; Wrt. Voc. 50, 17. Inbyrdlingc [i]vernaculus,[/i] Wrt. Voc. 72, 82. Sicul inberdli\[n\]c, sicilisc inhyrdlincg ( = -byrdling) [i]siculus indigena,[/i] Hpt. Gl. 499. Mín inbyrdling biþ mín yrfenuma [i]vernaculus meus heres meus erit,[/i] Gen. 15, 3. Ǽlc werhádes man on eówrum mǽgðum and inbyrdlingum and geboht þeówa [i]omne masculinum in generationibus vestris, tam vernaculus quam emptitius,[/i] 17, 12. Ealle werhádes men his inhírédes ǽgðer ge imbyrdlingas ge gebohte þeówan [i]omnes viri domus illius, tam vernaculi quam emptitii,[/i] 27.[/m]
inc
	[m1][b]inc[/b]; [i]dat :[/i] inc, incit; [i]ac :[/i] incer; [i]gen. of dual of pronoun of 2nd person[/i] :-- Inc ágényrnþ sum man [i]occurrit vobis homo,[/i] Mk. Skt. 14, 13. Nys mé inc tó syllanne [i]non est meum dare vobis,[/i] Mt. Kmbl. 20, 23. Hwí gewearþ inc swá ðæt gyt dorston fandian Godes [i]why have ye \[Ananias and Sapphira\] agreed to tempt God?[/i] Homl. Th. i. 316, 33. Bǽm inc [i]to you both,[/i] Exon.13 a; Th. 22, 26; Cri. 357. Inc bám twám, Cd. 27; Th. 35, 30; Gen. 562. Neótaþ inc ðæs óðres ealles wariaþ inc wið ðone wæstm ne wyrþ inc wilna gǽd, 13; Th. 15, 18-21; Gen. 235-6. Incit, 130; Th. 165, 16; Gen. 2732 : 139; Th. 174, 19; Gen. 2880. Incer twega [i]of you two,[/i] Exon. 123 b ; Th. 475, 14; Bo. 47. Yncer ǽgðer ofslyhþ óderne and hundas licciaþ eówre blód and fugelas fretaþ incer flǽsc and yncer wíf beóþ on ánum dæge wudewan, Shrn. 148, 1-4. Gehwæðer incer [i]either of you two,[/i] Beo. Th. 1173; B. 584. \[[i]Laym.[/i] 1st MS. inc selven ; 2nd MS. ȝou seolve : [i]Marh.[/i] inc baðen : [i]Orm.[/i] ȝunnc baþe; gunkerr baþre.\] v. git, incer.[/m]
inca
	[m1][b]inca[/b], an; [i]m. Doubt, question, cause of complaint, offence, ill-will[/i] or [i]fear[/i] :-- Inca [i]apporia,[/i] Wrt. Voc. ii. 10, 8 : [i]occasio,[/i] R. Ben. 38, Lye. Ðá ongan hé mé ácsian hwæðere ic wiste hwæðer ic on riht bútan incan gefullad wǽre [i]cæpit me interrogare, an me esse baptizatum absque scrupulo nossem,[/i] Bd. 5, 6; S. 619, 45. Ðá frægn hé hwæðer hí ealle smylte mód and bútan eallum incan blíðe tó him hæfdon. Ðá andswaredon hí ealle ðæt hí nǽnigne incan tó him wiston [i]then he asked them, whether they all were peaceably and kindly disposed to him without any cause of complaint. Then they all answered that they knew no cause of complaint against him;[/i] interrogavit, si omnes placidum erga se animum, et sine querela controversiæ ac rancoris haberent. Respondebant omnes, se mentem ad illum ab omni ira remotam habere, 4, 24; S. 598, 39-41. Ðú mé scealt edwítt mín of áwyrpan ðæt mé tó incan áhwǽr gangeþ [i]thou shalt cast from me my reproach, which everywhere goes as a cause of fear to me;[/i] amputa opprobrium meum, quod suspicatus sum, Ps. Th. 118, 39. Ðeáh ðe ic nó \[MS. on\] ingcan wiste hú ic míne heortan heólde mid sóðe [i]though I did not know any cause of complaint, as to the manner in which I had kept my heart truly;[/i] ergo sine causa justificavi cor meum, 72, 11. Ne ic culpan in ðé incan ǽnigne ǽfre onfunde womma geworhtra [i]I found not fault in thee, nor cause of complaint for sins committed,[/i] Exon. 10 b ; Th. 11, 29; Cri. 178. Incan [i]scrupulum,[/i] Wrt. Voc. ii. 85, 7. Incan [i]causas,[/i] 130, 13.[/m]
-incel
	[m1][b]-incel[/b] [i]a diminutive suffix,[/i] e. g. ráp-incel, scip-incel, hús-incel.[/m]
in-cempa
	[m1][b]in-cempa[/b], an ; [i]m. A member of a household capable of bearing arms[/i] :-- Incempa, gescota [i]commanipularius, collega, miles,[/i] Wrt. Voc. ii. 132,48. v. in-hirdman, in-híréd, in-cniht.[/m]
incer
	[m1][b]incer[/b]; [i]adj. pron. 2nd person dual. Of[/i] or [i]belonging to you two[/i] :-- Ic nú ðis þing wríte tó ðé gemǽnelíce and tó mínre méder and mínum geswustrum forðon incer lufu sceal beón somod gemǽne [i]nunc tibi et matri mee sororibusque meis de singulis regni mei commodis scribebam, que tibi et illis communia esse arbitror,[/i] Nar. 3, 6-9. Sý inc æftyr incrun \[MS. A. eowrum\] geleáfan [i]secundum fidem vestram fiat vobis,[/i] Mt. Kmbl. 9, 29. Ðý læs gyt láð gode incrum \[[i]Adam and Eve[/i]\] waldende weorðan þyrfen, Cd. 27; Th. 36, 25; Gen. 577. Tó incre andsware, Th. 35, 19; Gen. 557. Biddaþ incerne \[[i]Moses and Aaron[/i]\] god, Ex. 10, 17. Dǽlan somwist incre \[[i]Hagar and Sarah[/i]\], Cd. 104; Th. 137, 27; Gen. 2280. Fyllaþ eorþan incre \[[i]Adam and Eve[/i]\] cynne, 10; Th. 13, 4; Gen. 197. \[[i]Laym.[/i] 1st MS. incker moder inc hateþ; 2nd MS. ȝoure moder ȝou hoteþ: [i]Gen. a. Ex.[/i] gunker : [i]Goth.[/i] iggkwar.\] v. git, inc.[/m]
incge
	[m1][b]incge[/b], [i]in the phrase[/i] incge láfe \[[i]a sword[/i]\], Beo. Th. 5747; 13. 2577, [i]appears to be a proper name.[/i] Ing [i]occurs in stanza[/i] 22 [i]of the Runic poem, and[/i] Ing-winas [i]is a name of the Danes in Beowulf.[/i][/m]
in-cígan
	[m1][b]in-cígan[/b]; [i]p.[/i] de [i]To invoke[/i] :-- Ic incégo [i]invoco,[/i] Rtl. 119, 5.[/m]
in-cígung
	[m1][b]in-cígung[/b], e; [i]f. Invocation[/i] :-- Innceigungum [i]invocationibus,[/i] Rtl. 121, 26. Innceiginge [i]invocationem,[/i] 122, 22. Inceigence, 172, 8.[/m]
incit
	[m1][b]incit[/b]. v. inc.[/m]
in-cleofa
	[m1][b]in-cleofa[/b], an; [i]m. An inner chamber, closet, bed-chamber, den, cave[/i] :-- Incleofa [i]cellarium,[/i] Wrt. Voc. ii. 130, 56 : [i]camera,[/i] 127, 79. Incleofe [i]spelunca,[/i] Ps. Spl. T. 9, 10. Forþ of hire inclifan [i]out of her closet,[/i] Chart. Th. 230,17. On incleofum \[bedcliofum, MS. T.\] eówrum [i]in cubilibus vestris,[/i] Ps. Spl. 4, 5. On incleofum \[bedcliofum, MS. T.\] his [i]in cubili suo,[/i] 35, 4. On incleofum \[bedclyfum, MS. T.\] heora [i]in cubilibus suis,[/i] 149, 5 : Blickl. Gl. Ácende eorþe heora froggan on inclyfum heora cyninga [i]edidit terra eorum ranas in penetralibus regum ipsorum,[/i] Ps. Lamb. 104, 30. Hwelpas leóna on incleofum heora hí gesomniaþ [i]catuli leonum in cubilibus suis collocabuntur,[/i] Ps. Spl. 103, 23.[/m]
in-cnapa
	[m1][b]in-cnapa[/b], an ; [i]m. A domestic servant,[/i] Lye. v. next word.[/m]
in-cniht
	[m1][b]in-cniht[/b], es ; [i]m. A servant in a house, household[/i] or [i]domestic servant[/i] :-- Incniht [i]cliens[/i] vel [i]clientulus,[/i] Wrt. Voc. 72, 80. Incniht [i]parasitus, cliens, domesticus,[/i] Hpt. Gl. 427, 483, 514. Se hláford gegaderode micele menigu his incnihta [i]the master gathered together a great many of his household servants,[/i] Homl. Th. i. 502, 13. \[[i]O. L. Ger.[/i] in-kneht [i]apparitor : O. H. Ger.[/i] in-kneht [i]vernaculus, servus[/i] vel [i]domigena, verna, inquilinus, apparitor.[/i]\][/m]
in-cofa
	[m1][b]in-cofa[/b], an; [i]m. An inner chamber, \[metaph.\] the breast, heart[/i] :-- On his incofan &l-bar; on his clyfan [i]in cubili suo,[/i] Ps. Lamb. 35, 5. On díglum &l-bar; on incofan &l-bar; on eówrum clyfum [i]in cubilibus vestris,[/i] 4, 5. Eal ðæt hé hæfde on his incofan [i]all that he had in his breast,[/i] Bt. Met. Fox 22, 35; Met. 22, 18. v. breóst-cofa.[/m]
in-coðu
	[m1][b]in-coðu[/b], e; [i]and[/i] an; [i]f. An internal disease[/i] :-- Wið incoðe, L. M. 2, 55; Lchdm. i. 276, 6. Fela incoða hé gehǽlde untrumra sáwla mislícra manna [i]many diseases of sick souls of diverse men he healed,[/i] Homl. Th. ii. 560, 33. Incoða [i]infirmitates;[/i] incoðe [i]fibras[/i] \[ = [i]febris ?[/i]\], Hpt. Gl. 453. Incoðan [i]melancholias,[/i] 478. \[Cf. in-ádl.\][/m]
in-cuman
	[m1][b]in-cuman[/b]; [i]p.[/i] -com [i]To come in, enter[/i] :-- Ðonne gé incumaþ on ðæt lond ðe ic eów sille [i]cum ingressi fueritis terram; quam ego dabo vobis,[/i] Lev. 23, 10. On swá hwilcum húse swá gé incumaþ [i]whatever house you enter,[/i] Homl. Th. ii. 534, 8. Gá hé út mid swilcum reáfe swilce hé incom [i]cum quali veste intraverit, cum tali exeat,[/i] Ex. 21, 3. Ðá hié tósamne incóman [i]when they entered together,[/i] Blickl. Homl. 173. 5. Ðǽr nǽfre nǽnig dǽl regnes incuman ne mæg [i]never can any rain enter there,[/i] 125, 33. Incuma [i]introire,[/i] Mk. Skt. Lind. 1, 45.[/m]
in-cund
	[m1][b]in-cund[/b]; [i]adj. Internal, inward, intimate[/i] :-- Ða óðre werod brúcaþ ðære incundan embwlátunge his godcundnysse swá ðæt hí náteshwón fram his andweardnysse ásende ne gewítaþ [i]the other hosts enjoy the closest contemplation of his divinity, so that on no account do they depart on any mission from his presence,[/i] Homl. Th. i. 348, 7. Ðære þeóde sáwla þurh ða ýttran wundra beóþ getogene tó ðære incundan gife [i]the souls of that people are drawn by those outward miracles to the inward grace,[/i] ii. 132, 3. Ðonne hé ða úterran þing dón sculon, ðæt hié ne síen ðæm incundum ingeþance áfirrede . . . hié lǽtaþ ácólian ða incundan lufan [i]ne, dum cura ab eis exterior agitur, ab interna intentione mergantur . . . ab intimo amore frigescunt,[/i] Past. 18, 7 ; Swt. 138, 5-9. Wið ǽghwylcum incundum earfoþnyssum [i]for all internal difficulties,[/i] Herb. 90, 11 ; Lchdm. i. 196, 21. Tó incundum [i]ad intima,[/i] Kent. Gl. 999. v. innan-, inne-cund.[/m]
in-cúð
	[m1][b]in-cúð[/b]; [i]adj. Strange, not friendly, grievous[/i] :-- Hé wolde eác swylce þurh ðone regul oncnáwan ða wíslícan gefadunge ðe snotorlíce geset is be incúðra þinga endebyrdnesse [i]he wished also to know by means of the Rule \[of Benedict\] the wise arrangement, that is prudently appointed concerning the disposition of strange matters,[/i] Lchdm. iii. 440, 26. Hé hálegra cyricena land incúðum reáferum tódǽlde [i]he \[Edwy\] distributed the lands of holy churches to strangers and robbers,[/i] 436, 1. v. next word.[/m]
in-cúðlíce
	[m1][b]in-cúðlíce[/b]; [i]adv. Grievously, sorely[/i] :-- Ðá begann se ealda incúðlíce siccetan and mid wópe wearþ ofergoten [i]then the old man began to sigh grievously and became suffused with tears,[/i] Ælfc. T. Grn. 18, 1.[/m]
in-dǽlan
	[m1][b]in-dǽlan[/b]; [i]p.[/i] de [i]To impart, infuse[/i] :-- Ðæt léht scínende indǽl heartum úsum [i]illud lumen splendidum infunde cordibus nostris,[/i] Rtl. 2, 13. Indǽlde [i]infudit,[/i] 47, 1.[/m]
Indea
	[m1][b]Indea[/b], India [i]India.[/i] :-- Ðæt sint India gemǽro [i]in his finibus India est,[/i] Ors. 1, 1; Swt. 10, 15. Hé fór on Indie [i]Indiam petit,[/i] 3, 9; Swt. 132, 4. Ðá wilnode ic Indeum innwearde tó geseónne [i]interiorem indiam perspicere cupiens,[/i] Nar. 5, 17. On Indea [i]to India;[/i] Chr. 883; Erl. 83, 17.[/m]
Indéas
	[m1][b]Indéas[/b]; [i]pl. Indians[/i] :-- Ðæm strengstan Indéa cyninge [i]fortissimo Indorum rege,[/i] Ors. 3, 9 ; Swt. 132, 17. Tó Indéum, Apstls. Kmbl. 85; Ap. 43 : Bt. 29, 3; Fox 106, 22. Óþ Indéas, Bt. Met. Fox 16, 35; Met. 16, 18.[/m]
in-dípan
	[m1][b]in-dípan[/b]; [i]p.[/i] te [i]To dip in, immerse[/i] :-- Ðætte indépe útaweard fingeres in wætre [i]ut intinguat extremum digiti in aquam,[/i] Lk. Skt. Lind. 16, 24. \[Cf. [i]Goth.[/i] daupjan.\][/m]
Indisc
	[m1][b]Indisc[/b]; [i]adj. Indian[/i] :-- Ðone gársecg mon hǽt Indisc [i]e qua oceanus Indicus vocari incipit,[/i] Ors. 1, 1; Swt. 10, 8. On indisc sprecende [i]indice loquentes.[/i] Nar. 25, 16. Indisce mýs [i]mures indici,[/i] 16, 5. Indiscum wordum [i]indico sermone,[/i] 29, 8.[/m]
in-drencan
	[m1][b]in-drencan[/b]; [i]p.[/i] te [i]To soak, saturate, inebriate[/i] :-- Hí ðá sylfe betweónum indrencton mid ðám cerenum ðære gódspellícan swétnysse [i]they mutually saturated each other with the wines of evangelic sweetness,[/i] Guthl. 17; Gdwin. 72, 7. \[Cf. [i]Ger.[/i] ein-tränken [i]to soak, impregnate.[/i]\] v. indrincan.[/m]
in-drífan
	[m1][b]in-drífan[/b]; [i]p.[/i] -dráf [i]To impel, send forth, utter[/i] :-- Hé in wítum word indráf [i]in torments he spoke impetuously,[/i] Cd. 214; Th. 269, 29 ; Sat. 80.[/m]
in-drincan
	[m1][b]in-drincan[/b]; [i]p.[/i] -dranc [i]To imbibe, drink[/i] :-- Indranc [i]inhibit,[/i] Mt. Kmbl. p. 1, 7. Indrungno \[[i]Rush.[/i] indruncne\] [i]inebriati,[/i] Jn. Skt. Lind. 2, 10.[/m]
in-dryhten
	[m1][b]in-dryhten[/b]; [i]adj. Noble, courtly, befitting one who belongs to a king's body-guard[/i] \[cf. [i]Icel.[/i] inn-drótt [i]a king's body-guard[/i]\] :-- Ðæt bþ in eorle indryhten þeáw ðæt hé his ferþlocan fæste binde [i]it is a noble habit in a man, to bind fast his mind's casket,[/i] Exon. 76 b; Th. 287, 11; Wand. 12. Ic eom indryhten and eorlum cúð [i]I am noble and known to men,[/i] 130 b ; Th. 500, 3 ; Rä. 89, 1. Ic wát indryhtne giest, 112 a ; Th. 430, 1 ; Rä. 44. 1. [i]Does[/i] indryhten wicg [i]ippus[/i] ( = ? [i]&iota-diar;ππos[/i]), Wrt. Voc. ii. 48, 37 [i]belong here ?[/i][/m]
in-dryhto
	[m1][b]in-dryhto[/b]; [i]f. Nobleness, honour, glory[/i] :-- Blǽð is gehnǽged eorþan indryhto ealdaþ and searaþ [i]glory is laid low, earth's honour grows old and withers,[/i] Exon. 82 b; Th. 311, 8; Seef. 89. Gehwone wyrta wynsumra ðe wuldercyning ofer eorþan gescóp tó indryhtum ælda cynne [i]every pleasant plant that the king of glory created on earth as honours for the race of men,[/i] 58 b; Th. 211, 15; Ph. 198.[/m]
Ine
	[m1][b]Ine[/b], es ; [i]m. Ine, king of the West Saxons from[/i] A. D. 688 [i]to[/i] 726 :-- Hér Ine féng tó Wesseaxna ríce and heóld xxxvii wint., Chr. 688; Erl. 42, 4. Hér Ine férde tó Róme and ðǽr his feorh gesealde, 728 \[726, MS E\] ; Erl. 44, 33. Ine wæs Cénréding. pref; Ert. 4, 10. The laws of Ine are given in Thorpe's Ancient Laws and Institutes of England, vol. i. pp. 102-150.[/m]
in-éddisc
	[m1][b]in-éddisc[/b]. v. in-ídisc.[/m]
in-elfe
	[m1][b]in-elfe[/b]. v. in-ylfe.[/m]
in-erfe
	[m1][b]in-erfe[/b]. v. in-irfe.[/m]
in-fær
	[m1][b]in-fær[/b], es; [i]n. An entrance, ingress[/i] :-- Ðá gesette God æt ðam infære engla hyrdrǽdene [i]then God set a guard of angels at the entrance,[/i] Gen. 3, 24. Mid ðam innfære mid ðam ðe hé inn áfaren wæs [i]by the entrance at which he had entered,[/i] Homl; Th. i. 178, 2. Hé hæfþ gerýmed rihtwísum mannum infær tó his ríce [i]he hath opened to righteous men an entrance to his kingdom,[/i] 28, 13. Geopenige úre sárnys ús infær sóðre gecyrrednysse [i]let our affliction open to us an entrance to true conversion,[/i] ii. 124, 7. Of inferum [i]ex aditis,[/i] i. [i]ex ingressibus,[/i] Wrt. Voc. ii. 144, 49. v. in-faru.[/m]
in-færeld
	[m1][b]in-færeld[/b], es; [i]n. An entrance[/i] :-- Úre gást forhtode tó eówrum infærelde [i]elanguit cor nostrum ad introitum vestrum,[/i] Jos. 2, 11. Infæreld [i]introitus[/i] : infærelda [i]vestibula, introitus,[/i] Hpt. Gl. 498.[/m]
infangeneþeóf
	[m1][b]infangeneþeóf[/b] '[i]the right to judge one's own thief when taken within the jurisdiction, and the privilege consequent upon that jurisdiction, viz. the receiving of the mulct, or money-payment for the crime,[/i]' Cod. Dipl. Kmbl. i. xlv. The word, which does not occur in the earlier laws, is thus defined in those of Edward the Confessor :-- De infangeneþef. Justicia cognoscentis latronis sua est de homine suo, si captus fuerit super terram suam, L. Ed. C. 22 ; Th. i. 452, 4. In the preceding chapter, 'descripcio libertatum diversarum,' it is said the lords 'haberent eos \[[i]their men who had committed crime[/i]\] ad rectum in curia sua, si haberent sacham et socham, tol et theam, et infangene thef.' Other passages in which the word is found are L. Wil. I. 2 ; Th. i. 467, 27, Si quis eorum, qui habent soche et sache et tol et them et infangene theof, implacitetur in comitatu ; and L. H. xx. c; Th. i. 528, 9, Archiepiscopi, episcopi, comites, et alie potestates in terris proprie potestatis sue sacam et socnam habent tol et theam et infongentheaf. The word also occurs in the following charters of Edward the Confessor :-- Concedo eis in omnibus terris suis prænominatis, consuetudines hic Anglice scriptas, scilicet, infangene þeóf, etc. Chart. Th. 359, 3. A similar enumeration occurs in 384, 25 and in 411, 32. In 369, 13 the word occurs in an Anglo-Saxon charter. See also Cod. Dipl. Kmbl. iv. 227, 9, where is the form 'mid infangenum þeófe.'[/m]
in-faran
	[m1][b]in-faran[/b]; [i]p.[/i] -fór [i]To go into, enter[/i] :-- Ic infare on húse ðinum [i]introibo in domum tuam,[/i] Ps. Spl. 5, 8. Innfæreþ [i]ingredietur,[/i] Jn. Skt. Lind. 10, 9. Infór se cingc on ða sǽ [i]ingressus est pharao in mare,[/i] Cantic. Moys. 19. Ðis synd Israhéla naman ðe infóron on Egipta land [i]hæc sunt nomina filiorum Israel, qui ingressi sunt in Ægyptum,[/i] Gen. 46, 8. Infaraþ tó his cafertúnum [i]introite in atria ejus,[/i] Ps. Lamb. 95, 8. Ne mæg hé infaran on godes ríce [i]non potent introire in regnum dei,[/i] Jn. Skt. 3, 5. Ðæt hé ælmessan underféncge æt ðám infarendum [i]that he might receive alms from those entering,[/i] Homl. Skt. 10, 27.[/m]
in-faru
	[m1][b]in-faru[/b], e ; [i]f. Invasion, march into a country, inroad[/i] :-- Se cyng bæd hine faran intó Cent ... ac se eorl nolde ná geþwǽrian ðære infare [i]the king bade him \[Godwin\] march into Kent . . . but the earl would not assent to the invasion,[/i] Chr. 1048; Erl. 178, 11.[/m]
in-feccan
	[m1][b]in-feccan[/b] [i]to fetch in[/i] :-- Ðá héht hé ðone drý infeccan beforan hine [i]he ordered the sorcerer to be fetched into his presence,[/i] Blickl. Homl. 175, 1.[/m]
in-féran
	[m1][b]in-féran[/b]; [i]p.[/i] de [i]To enter[/i] :-- Infoerden [i]ingrediuntur,[/i] Mk. Skt. Lind. 1, 21. Gé in giwinne hiora infoerdun [i]vos in laborem eorum introistis,[/i] Jn. Skt. Rush. 4, 38.[/m]
in-fiht
	[m1][b]in-fiht[/b], -feoht, es ; [i]n. An attack made upon a person by one inhabiting the same dwelling; it was a breach of the peace for which a fine had to be paid to the head of the house if he were competent to exercise jurisdiction[/i] :-- Infiht \[infitht, MS.\] [i]vel insocna est quod ab ipsis qui in domo sunt contubernales agitur; hoc eciam wita emendabitur patrifamilias, si questionem habent querentem vel quesitam,[/i] L. H. 80, 12; Th. i. 587, 25.[/m]
in-findan
	[m1][b]in-findan[/b]; [i]p.[/i] -fand [i]To find, discover[/i] :-- Soecaþ gé and gé infindes [i]quærite et invenietis,[/i] Mt. Kmbl. Lind. 7, 7. Infund restende [i]invenit vacantem,[/i] 12, 44. Ic ne infand in him intinga [i]ego non invenio in eo causam,[/i] Jn. Skt. Rush. 19, 6. Infunden wæs [i]inventa est,[/i] Mt. Kmbl. Lind. 1, 18. v. on-findan.[/m]
in-flǽscness
	[m1][b]in-flǽscness[/b], e; [i]f. Incarnation,[/i] Lye.[/m]
in-fléde
	[m1][b]in-fléde[/b]; [i]adj. Full of water[/i] \[[i]of a stream[/i]\] :-- Tigris eá infléde [i]Tigris, stream of abundant flood.[/i] Cd. 12 ; Th. 15, 12 ; Gen. 232. Lǽt nú streámas weallan, eá infléde, Andr. Kmbl. 3006 ; An. 1506. v. fléde.[/m]
in-fóster
	[m1][b]in-fóster[/b], es; [i]n. Rearing, breeding[/i] :-- Hit mín ágen ǽht is and mín infóster [i]it is my own property and my rearing,[/i] L. O. 3 ; Th. i. 180, 7.[/m]
in-fród
	[m1][b]in-fród[/b]; [i]adj. Very old[/i] or [i]very wise[/i] :-- Hé him helpe ne mæg eald and infród ǽnige gefremman [i]old and stricken in years he can afford him no help,[/i] Beo. Th. 4889 ; B. 2449. Him wæs wén ealdum infródum, 3752 ; B. 1874.[/m]
-ing
	[m1][b]-ing[/b] [i]a suffix of feminine nouns denoting action.[/i][/m]
-ing
	[m1][b]-ing[/b]. [b]I.[/b] [i]a patronymic suffix[/i] :-- Sume naman syndon patronymica, ðæt synd fæderlíce naman, æfter Gréciscum þeáwe, ac seó Lédensprǽc næfþ ða naman; hí sind swá ðeáh on Engliscre sprǽce, Penda, and of ðam Pending, Ælfc. Gr. 5 ; Som. 4, 52-4. Ælfréd Æþelwulfing [i]Alfred the son of Ethelwulf,[/i] Chr. 871; Erl. 76, 3. The use of this suffix is well shown by the genealogies in the Chronicle, e.g. pref; Erl. pp. 2, 4 : 855; Erl. 68, 69, with which may be compared similar lists in Icelandic where [i]-son[/i] is used. See also Lk. Skt. Lind. 3, 23-38 where the suffix is used with the foreign names, e. g. [i]Seth Adaming[/i] Seth son of Adam. In a rather extended sense the suffix is found in the names of families or peoples, who are regarded as descendants of a common ancestor, and traces of this use remain in many place-names in England. 'The Wælsings, in Old Norse Völsungar, reappear at Walsingham in Norfolk, Wolsingham in Northumberland, and Woolsingham in Durham. The Billings at Billing, Billingham, Billinghoe, etc. Such local names are for the most part irregular compositions, of which the former part is the patronymic [i]-ing,[/i] declined in the genitive plural. The second portion is a mere definition of the locality, as -geat, -hyrst, -hám, -wíc, -tún, -stede, and the like. In a few cases the patronymic stands alone in the nominative plural, as Tótingas, Tooting, Surrey ; Wócingas, Woking, Surrey ; Meallingas, Malling, Kent.... In dealing, however, with these names, some amount of caution is necessary : it is by no means enough that a name should end in [i]-ing,[/i] to convert it into a genuine patronymic. On the contrary it is a power of that termination to denote the genitive or possessive, which is also the generative case: and in some local names we do find it so used : thus Æðelwulfing lond \[Cod. Dipl. No. 179, a. 801\] is exactly equivalent to Æðelwulfes lond, the estate of a duke Æðelwulf, not of a family called Æðelwulfings. So again, ðæt Folcwining lond \[Cod. Dipl. No. 195, a. 811\], ðæt Wynhearding lond \[Cod. Dipl. No. 195, a. 811\], imply the land of Folcwine, of Wynheard, not of marks or families called Folcwinings, and Wynheardings. \[Cf. Cásering &l-bar; caseres gafel [i]didrachma,[/i] Mt. Kmbl. Lind. 17, 24.\] Woolbedington, Wool Lavington, Barlavington, are respectively Wulfbæding tún, Wulfláfing tún, Beórláfing tún, the tún or dwelling of Wulfláf, Wulfbæd, and Beórláf. Between such words and genuine patronymics the line must be carefully drawn, a task which requires both skill and experience; the best security is, where we find the patronymic in the genitive plural.... Changes for the sake of euphony must also be guarded against, as sources of error : thus Abingdon in Berks would impel us strongly to assume a family of Abingas; the Saxon name Æbban dún convinces us that it was named front an Æbba \[[i]m.[/i]\] or Æbbe \[[i]f.[/i]\]. Dunnington is not Duning tún, but Dunnan tún.' Kemble's Saxons in England, i. 59, nn; see also the text in the following pages, and Taylor's Names and Places, pp. 82-3, 89. As was seen above in [i]Adaming,[/i] the native suffix could be applied in the case of individuals to foreign names : it was so also in the case of peoples. Thus in the Rushworth Gloss, Mt. 8, 28, 'in lond geransinga' translates [i]in regionem Gerasenorum;[/i] in 10, 15 'eorðe sodominga and gomorringa' is the rendering of [i]terra Sodomorum et Gomorræorum,[/i] and above in v. 5 of the same chapter we have 'cæstra samaringa' for [i]civitates samaritanorum.[/i] These may be compared with the forms in the Chronicle, West Kentingas, 999; Erl. 134, 28 ; Eást Centingas, 1009 ; Erl. 142, 19; Centingas, l0ll ; Erl. 144, 27. [b]II.[/b] The suffix is also found in nouns formed from adjectives with a force which may be seen in the following examples :-- æðeling [i]a prince :[/i] earming [i]a wretch.[/i][/m]
ing
	[m1][b]ing[/b] [i]the name of the nasal guttural[/i] &ng-rune; ng, [i]in the Runic alphabet. In the Gothic the name seems to have been[/i] iggws, see Zacher, Das Gothische Alphabet, p. 3. [i]In the Runic poem[/i] 22 ; Kmbl. 343, 27 [i]it is taken as the name of a prince of the East Danes[/i] :-- Ing wæs ǽrest mid Eást Denum gesewen secgum ; óþ hé siððan eft ofer wǽg gewát. Ðus heardingas ðone hæle nemdon. This name \[cf. Gothic form\] may be the same as that found in a genealogy in the Chronicle a. 547 :-- Esa wæs Inguing Ingui Angenwitting, Erl. 16, 11. As a proper name or as part of a proper name Ingi occurs in Icelandic, e.g. Ingi-björg, Ing-veldr, Ingi-mundr, Ingólfr : 'many more compounds are found in the Swedish-Runic stones as this name was national among the ancient Swedes; cf. also Yngvi and Ynglingar.' Cl. and Vig. Ingi. For the Rune see Zacher, pp. 30, 56-7 : Taylor's Greeks and Goths, pp. 31, 82 : and for the name Grmm. D. M. pp. 320-1.[/m]
ing
	[m1][b]ing[/b], e ; [i]f. A meadow, an ing[/i] \[in dialects of north and east, see E. D. S. Reprinted Glossaries, Nos. 2, 15, 16, 17\]. The word occurs in local names, e. g. Ing-ham, Ing-thorpe, Ink-set, Ink-pen ; see Cod. Dipl. Kmbl. vi. 306. \[[i]Icel.[/i] eng ; [i]f. a meadow;[/i] engi; [i]n. meadowland, a meadow : Dan.[/i] eng : [i]Swed.[/i] äng.\][/m]
in-gán
	[m1][b]in-gán[/b]; [i]p.[/i] -eode [i]To go in, enter[/i] :-- On swá hwylce burh swá gé ingáþ ... Ðonne gé ingán on ðæt hús [i]in quamcumque civitatem intraveritis . . . Intrantes in domum,[/i] Mt. Kmbl. 10, 11, 12. Ðá hé ineode [i]ingresso,[/i] Gen. 48, 3. Hé on ðæs gesíðes hús ineode, Bd. 5, 4 ; S. 617, 16. Hú mæg man ingán on stranges hús [i]quomodo potest quisquam intrare in domum fortis,[/i] Mt. Kmbl. 12, 29 : Lk. Skt. 8, 51. Hé nolde ingán [i]nolebat introire,[/i] 15, 28.[/m]
in-gang
	[m1][b]in-gang[/b], es ; [i]m. Entrance, entry, ingress, entrance-fee[/i] :-- Þurh ðé sceal beón se ingang eft geopenod [i]through thee \[the Virgin Mary\] shall the entrance \[to heaven\] be again opened,[/i] Blickl. Homl. 9, 8. Hundteóntiga swína ingang [i]right of entry into a pasture for a hundred swine,[/i] Cod. Dipl. Kmbl. iii. 283, 12. Ingong and útgong [i]ingress and egress,[/i] Chart. Th. 578, 26. Ðæt beó gelǽst binnan twám dagum be ðæs inganges wíte [i]let that be done within two days, under penalty of forfeiting the entrance-fee,[/i] 606, 10, 20. Gebéte hé be his ingange, 25. Gylde his ingang, 35. Be útgonge Israhéla folces of Ægypta lande and be ingonge ðs gehátlondes [i]de egressu Israel ex Ægypto et in gressu in terram repromissionis,[/i] Bd. 4, 24; S. 598, 11. Him óðres lífes ingang gegearwode [i]vitæ alterius ingressui paravit,[/i] S. 599, 2. Ingang ðín and útgang ðín [i]thy going out and thy coming in,[/i] Ps. Spl. 120, 8. Inngang, Ps. Th. 117, 19. \[[i]O. E. Homl. A. R.[/i] in-ȝong : [i]Laym.[/i] in-ȝeong : [i]Piers P.[/i] in-gong, -gang [i]entrance : O. Frs.[/i] in-gong, -gung : [i]Icel.[/i] inn-ganga, -gangr [i]entrance, entering : O. H. Ger.[/i] in-gang [i]introitus, aditus, vestibulum, janua : Ger.[/i] ein-gang.\][/m]
in-gangan
	[m1][b]in-gangan[/b]; [i]p.[/i] -géng [i]To enter, go in[/i] :-- Ic ingange [i]ingredior,[/i] Ælfc. Gr. 29; Som. 33, 47. Ic on unscyldignyssa mínre ic ingange [i]ego in innocentia mea ingressus sum,[/i] Ps. Spl. 25, 1. Ingangeþ cyningc wuldres [i]introibit Rex gloriæ,[/i] 23, 7. Óþ ðæt ic ingange on háligra godes [i]donec intrem sanctuarium Dei,[/i] 72, 17. Gé nú þyder ingongaþ [i]do ye now enter in,[/i] Blickl. Homl. 207, 2. Cyricean duru ingangan [i]ecclesiæ januam ingredi,[/i] Bd. 5, 14; S. 634, 19. Wæs ingangende on ðare hálgan Marian hús [i]entered the house of the Holy Mary,[/i] Blickl. Homl. 147, 1. Ingongende, 4. Ðæt deófol genam mid hint óðre seofon deóflo and ingangende on ðæt carcern, 243, 5. Ðonne is óðer ingangendum ðam mónþe ðe wé agustus hátaþ se ǽresta mónan dæg [i]the second day is at the beginning of the month that we call August, the first Monday,[/i] Lchdm. iii. 76, 16. Ðæt ða ingangendan leóht geseón [i]ut intrantes videant lumen,[/i] Lk. Skt. 8, 16.[/m]
in-geat
	[m1][b]in-geat[/b] \[?\] [i]cubiculum,[/i] Lye.[/m]
in-gebed
	[m1][b]in-gebed[/b], es; [i]n. Hearty, earnest prayer[/i] :-- Gange mín ingebed \[[i]or[/i] gebed in ?\] on ðín gleáwe gesihþ [i]intret oratio mea in conspectu tuo,[/i] Ps. Th. 87, 2, \[From the Latin [i]intret[/i] the [i]in[/i] might be expected to belong to the verb; if so it should occupy some other place.\][/m]
in-gebyrigan
	[m1][b]in-gebyrigan[/b]; [i]p.[/i] de [i]To taste[/i] :-- Ingeberigde [i]gustavit,[/i] Jn. Skt. Lind. 2, 9.[/m]
in-gedón
	[m1][b]in-gedón[/b] [i]to put in[/i] :-- Hé on ðæt gemynegade mynster ingedón wæs [i]monasterio supra memorato inditus,[/i] Bd. 5, 12 ; S. 631, 9.[/m]
in-gefeoht
	[m1][b]in-gefeoht[/b], es; [i]n. Intestine[/i] or [i]civil war[/i] :-- Ðætte Bryttas sume tíd gestildon fram útgefeohte and hie sylfe þræston on ingefeohtum [i]ut Brittones quiescentibus ad tempus exteris, civilibus sese bellis contriverint,[/i] Bd. 1, 22; S. 485, 12. \[Cf. in-gewinn.\][/m]
in-gefolc
	[m1][b]in-gefolc[/b], es; [i]n. A native race,[/i] Cd. 149; Th. 186, 22; Exod. 142. \[Cf. in-geþeóde.\][/m]
in-gehrif
	[m1][b]in-gehrif[/b], es; [i]n. The womb[/i] :-- Of ingerife [i]ex utero,[/i] Ps. Spl. T. 21, 8. v. hrif.[/m]
in-gehygd
	[m1][b]in-gehygd[/b], -hýd, e; [i]f[/i] : es; [i]n. Thought, mind, intent, sense, knowledge, understanding, conscience, intention, purpose[/i] :-- Hwæt fremaþ ðé ðæt ðín cyst stande ful mid gódum and ðín ingehýd beó æmtig ǽlces gódes [i]what doth it profit thee that thy chest stand full of good things, and thy mind be empty of every good thing?[/i] Homl. Th. ii. 410, 11. Ðæs mannes wísdóm is árfæstnys and sóð ingehýd ðæt heó yfel forbúge [i]the fear of the Lord, that is wisdom; and to depart from evil is understanding,[/i] Homl. Skt. 1, 237. Ǽfæstre ingehýde [i]religiosæ intentionis,[/i] Bd. 4, 28; S. 605, 10. Treów ingehýdes gódes and yfeles [i]lignum scientiæ boni et mali,[/i] Gen. 2, 9. Gé ætbrudun ðæs ingehýdes cǽge [i]tulistis clavem scientiæ,[/i] Lk. Skt. 11, 52. Cherubin is gecweden gefyllednys ingehýdes oððe gewittes, Homl. Th. i. 344, 3. Úre wuldor is seó gecýðnys úres ingehýdes [i]our glory is the testimony of our conscience,[/i] ii. 564, 32. Mid ealle inngehygde heortan mínre [i]in toto corde meo,[/i] Ps. Th. 118, 145. Ðá onwende heó hine fram ðare yfelan ingehygde his módes [i]revocavit eum illa ab intentione,[/i] Bd. 2, 12; S. 574. 37. Wæs se ylca munuc mid hluttre ingehýde ðæs upplícan edleánes [i]erat idem monachus pura intentione supernæ retributionis,[/i] 4, 3 ; S. 567, 18. Ðá andwyrde eugenia and cwæþ mid ðisum ingehýde ðæt ða gewylnunga ðissere andweardan worulde synt swíðe swicole [i]then answered Eugenia and spoke to this effect, that the desires of this present world are very deceitful,[/i] Homl. Skt. 2, 163. Mid ingehygde [i]conscientia,[/i] Ps. Stev. ii. 203, 11. Se Hálga Gǽst him forgeaf ingehýd ealra gereorda [i]the Holy Ghost gave them knowledge of all languages,[/i] Homl. Th. i. 318, 13. Sumum men hé forgifþ wísdom sumum gód ingehýd [i]to one man he gives wisdom, to another good knowledge[/i] \[cf. 1 Cor. xii. 8\], 322, 26. Wæter getácnaþ on ðyssere stówe mennisc ingehýd, ii. 280, 2. Ða \[[i]the seven gifts of the Holy Spirit[/i]\] sind wisdóm and andgit, rǽd and strengþ, ingehýd and ǽrfæstnys; Godes ege is se seofoða, 292, 23. Hé heóld his þeáwas swá swá heálíc biscop and his munelíce ingehýd swá þeáh betwux mannum [i]he behaved as an exalted bishop, and yet to all intents and purposes was a monk among men,[/i] 506, 13. Hí hæfdon ðæt góde ingehýd on heora heortan ðæt hí woldon Gode ánum gecwéman and ná cépan dysegra manna herunge [i]they had the good sense in their hearts, to wish to please God only, and not to care for the praise of foolish men,[/i] 564, 29. Seó gelaðung geopenaþ Criste hire ingehýd and ða dígelan geþohtas on sóðre andetnysse [i]the church opens her mind and secret thoughts to Christ in true confession,[/i] 586, 20. Ðus áfandaþ God his gecorenan, ná swilce hé nyte heora ingehýd, Boutr. Scrd. 23, 7. Ðæt gold getácnode úrne geleáfan and úre góde ingehíd ðe wé Gode offrian sceolon, Gen. pref. Thw. 3, 33. On ðam is godcundnesse wén ðe manna ingehygd wát and can, Blickl. Homl. 179, 26. Ða eorþlícan sorga hie forléton and ða ingehýd heora heortan ful fæstlíce on ðone heofonlican hyht gestaþelodon [i]they dismissed earthly cares, and fixed full firmly the intents of their heart on the heavenly hope,[/i] 135. 29. Ingehýd [i]conscientias,[/i] Hymn. Surt. 127, 8. Ic ingehygd eal geondwlíte [i]I survey all his mind,[/i] Exon. 71 b; Th. 266, 16; Jul. 399. Sió swíðe gedrǽfþ sefan ingehygd monna gehwelces [i]sorely does it trouble the thought of every man's mind,[/i] Bt. Met. Fox 25, 84; Met. 25, 42. God ingehýda drihten is [i]Deus scientiarum dominus est,[/i] Cantic. An. 3. \[Cf. in-geþanc.\][/m]
in-gehygdness
	[m1][b]in-gehygdness[/b], e; [i]f. Intention, purpose[/i] :-- Ic ontýne on sealmlofe ingehygdnessa &l-bar; foresetnysse [i]aperiam in psalterio propositionem,[/i] Ps. Lamb. 48, 5.[/m]
in-gelǽdan
	[m1][b]in-gelǽdan[/b]; [i]p.[/i] de [i]To lead[/i] or [i]bring in, introduce[/i] :-- Ingelédde ofer hie Drihten weter séwe [i]the Lord brought upon them the water of the sea,[/i] Cantic. Moys. 23; Thw. notæ, p. 30. Óþ ðæt ic ðé ingelǽde on mínes Fæder hús [i]until I bring thee into my father's house,[/i] Blickl. Homl. 191, 19. Ingelǽded [i]introducta,[/i] Bd. 4, 9; S. 576, 37.[/m]
in-gelaðian
	[m1][b]in-gelaðian[/b]; [i]p.[/i] ode [i]To invite[/i] :-- Se ðe ðé ingelaðode [i]is qui te vocavit,[/i] Lk. Skt. 14, 9, 10. Ðá sǽde hé sum bigspel be ðám ingelaðudan [i]dicebat ad invitatos parabolam,[/i] 7.[/m]
in-gemynd
	[m1][b]in-gemynd[/b], es; [i]n[/i] : e; [i]f. Memory, mind, remembrance[/i] :-- Ic ðæs wuldres treówes oft hæfde ingemynd [i]oft had I remembrance of the tree of glory,[/i] Elen. Kmbl. 2504; El. 1253. Húlíc is se organ ingemyndum tó begonganne ðam ðe his gást wile ásceádan of scyldum [i]of what nature is the Pater Noster for use by the mind, in the case of him who will separate his spirit from guilt,[/i] Salm. Kmbl. 108 ; Sal. 53. v. in-gehygd.[/m]
in-gemynde
	[m1][b]in-gemynde[/b]; [i]adj. Recollected, remembered, in mind, in memory[/i] :-- Ðá wæs ðam folce on ferhþsefan ingemynde swá him á scyle wundor ða ðe worhte weoroda dryhten [i]then did the people remember in mind, as is ever their duty, the miracles which the Lord of Hosts wrought,[/i] Elen. Kmbl. 1788; El. 896.[/m]
in-genga
	[m1][b]in-genga[/b], an; [i]m. An aggressor, invader[/i] :-- Seoððan Grendel wearþ ingenga mín [i]since Grendel became my aggressor,[/i] Beo. Th. 3557; B. 1776.[/m]
in-geótan
	[m1][b]in-geótan[/b]; [i]p.[/i] -geát [i]To pour in[/i] :-- Hí on ǽlce healfe inguton [i]they poured in on every side,[/i] Guthl, 5 ; Gdwin. 34, 18.[/m]
in-geóting
	[m1][b]in-geóting[/b], e; [i]f. A pouring in, purification[/i] :-- Yngeóting [i]lustramentum,[/i] Hpt. Gl. 483.[/m]
in-gerec
	[m1][b]in-gerec[/b], es ; [i]n. A tumult[/i] :-- Hé ðá eác on ðam ingerece óðerne cyninges þeng mid ðý mánfullan wǽpne ácwealde [i]in ipso tumultu etiam alium de militibus sica nefanda peremit,[/i] Bd. 2, 9 ; S. 511, 26. v. ungerec, gerec.[/m]
in-gerif
	[m1][b]in-gerif[/b]. v. in-gehrif.[/m]
in-gesteald
	[m1][b]in-gesteald[/b], es; [i]n. Household goods[/i] :-- Tó scypum feredon eal ingesteald swylce hie æt Finnes hám findan meahton sigla searogimma, Beo. Th. 2314 ; B. 1155.[/m]
in-geswell
	[m1][b]in-geswell[/b], es ; [i]n. An internal swelling;[/i] empus \[ = [i]έμπυos[/i]\], Ælfc. Gl. 10; Som. 57, 30; Wrt.Voc. 19, 36.[/m]
in-geþanc
	[m1][b]in-geþanc[/b], es ; [i]m. n. Thought, thinking, cogitation, intent, mind, heart, conscience[/i] :-- Seaxes ord and seó swíðre hond eorles ingeþonc and ord somod [i]the knife's point and the right hand, the mind of man and the point combined,[/i] Exon. 123 a ; Th. 472. 8 ; Rä. 61, 13. Ðæt ingeþonc ǽlces monnes ðone líchoman lít \[lǽt?\] ðider hit wile [i]the mind of every man bends \[leads ?\] the body whither it will,[/i] Bt. Met. Fox 26, 235 ; Met. 26, 118. Gif hé his ingeþances anweald næfþ [i]if he has not power over his mind,[/i] Bt. 29, 3; Fox 106, 26. Eft sint tó manigenne ða geþyldegan ðætte ðæt hie mid hiera wordum and dǽdum forgiefaþ ðæt hie ðæt eác on hiera ingeþonce forgifen ðý læs hé mid ðý níðe yfles ingeþonces tóweorpe ða mægenu ðæs gódan weorces ðe hé Gode útan anwealglíce forgeaf [i]contra admonendi sunt patientes, ne in eo, quod exterius portant, interius doleant : ne tantæ virtutis sacrificium, quod integrum foras immolant, intus malitiæ peste corrumpant,[/i] Past. 33, 5 ; Swt. 220, 19. Mid eádmóde ingeþonce ðú mé cíddesð [i]me humili intentione reprehendis,[/i] prm; Swt. 22, 10. Suelcum ingeþonce geríst [i]cujus intentioni bene congruens,[/i] 10, 1; Swt. 61, 9. Se Déma se ðe ðæt inngeþonc eall wát hé eác ðæm inngeþonce démþ [i]intus quippe est qui judicat, intus, quod judicatur,[/i] 4, 2; Swt. 39, 11. Geleornigen eác ða bearn ðæt hí suá hiéren hira ieldrum suá suá hie selfe wieten on hira inngeþonce beforan ðæs diéglan Déman eágum ðæt hí hit for Gode dón [i]illi discant, quomodo ante occulti arbitri oculos sua interiora componant,[/i] 28, 1 ; Swt. 191, 2. Of úrum ágnum ingeþonce [i]a nobismet ipsis,[/i] 49, 4: Swt. 385, 9, Mid ealles módes geornfullan ingeþance higie [i]with diligent thought of the whole mind strive,[/i] Bt. 22, 2; Fox 78, 18. Agustinus worhte twá béc be his eágnum ingeþance [i]Augustine composed two books about his own mind,[/i] Shrn. 164, 16. Ðú ongitst ðín ágen ingeþanc ðæt hit biþ micele beorhtre ðonne seó sunne, Bt. 35, 1 ; Fox 154, 28. God besceáwaþ ǽlces mannes inngeþanc [i]Deus intuetur cujuslibet hominis cogitationem,[/i] L. Ecg. P. i. 2 ; Th. ii. 172, 13. Hyra ingeþanc hig forleósaþ on hyra wege [i]they lose their conscience on their way,[/i] L. E. I. 35; Th. ii. 432 ,22. Nú ic wilnige ðæt ðeós sprǽc stigge on ðæt ingeþonc ðæs leorneres [i]ut ad lectoris sui animum gradiatur,[/i] Past. prm; Swt. 23, 16. Se dysega ungeþyldega all his ingeþonc hé geypt [i]totum spiritum suum profert stultus,[/i] 33, 4; Swt. 220, 10. Drync se onwende gewit wera ingeþanc [i]a drink that perverted the wit, the mind of men,[/i] Andr. Kmbl. 70; An. 35. Næfdon hí máre monnum gelíces ðonne ingeþonc; hæfde ánra gehwylc his ágen mód, Bt. Met. Fox 26, 188; Met. 26, 94. Hie forgytaþ ðæt hie hwéne ǽr ymb-hygdigum éarum and ingeþancum gehýrdon reccean [i]they forget what they a little before with anxious ears and minds have heard related,[/i] Blickl. Homl. 55, 27. Ðá azarias ingeþancum hleóðrade [i]then did Azariah sing full thoughtfully,[/i] Cd. 188; Th. 233, 24; Dan. 280. Ingeþoncum beofiaþ [i]they tremble at heart,[/i] Exon. 22 b; Th. 63, 4; Cri. 1014. Hiorte geclánsod and geeádméded ingeþancum, Ps. C. 50, 128 ; Ps. Grn. ii. 279, 128. Óþ ðæt hé ongeat ðæs módes ingeþancas [i]until he understood the mind's thoughts,[/i] Bt. 7, 1; Fox 16, 5. Hie behealdaþ ealle ða ingeþoncas hiora módes [i]tota illud mentis intentione custodiunt,[/i] Past. 21, 5 ; Swt. 161, 14. Unclǽne ingeþoncas [i]impure thoughts,[/i] Exon. 27 a; Th. 80, 34; Cri. 1316. Uton word and weorc rihtlíce fadian and úre inngeþanc clǽnsian georne [i]let us order our words and works aright, and purify our thoughts diligently,[/i] Swt. A. S. Rdr. 111, 218. Gesamnige swá hé swíðost mǽge ealle tó ðæm ánum his ingeþonc [i]let him collect, as far as possible, all his thoughts to that one object,[/i] Bt. Met. Fox 22, 24; Met. 22, 12.[/m]
in-geþeóde
	[m1][b]in-geþeóde[/b]; [i]pl. Peoples, nations[/i] :-- Dryhten is ofer ealle ingeþeóde \[? MS. inca þeode.\] se heáhsta [i]excelsus super omnes gentes Dominus,[/i] Ps. Th. 112, 4: Cd. 163; Th. 205, 30; Exod. 443.[/m]
in-gewinn
	[m1][b]in-gewinn[/b], es ; [i]n. An intestine struggle[/i] :-- Scortlíce is hæbbe nú gesǽd hiora ingewinn [i]I have now shortly related their intestine struggles,[/i] Ors. 2, 6 ; Swt. 88, 29. \[Cf. in-gefeoht.\][/m]
in-gewitness
	[m1][b]in-gewitness[/b], e; [i]f. Knowledge, knowing, consciousness, conscience[/i] :-- Besmitene syndon ge heora mód ge heora ingewitnys [i]coinquinata sunt et mens eorum et conscientia,[/i] Bd. 1, 17; S. 494. 42. Ða wyrstan ingewitnesse mé ic geseó [i]pessimam mihi scientiam præ oculis habeo,[/i] 5, 13 ; S. 632, 32.[/m]
Ingwine
	[m1][b]Ingwine[/b]; [i]pl. A name of the Danes,[/i] Beo. Th. 2092; B. 1044 : 2642 ; B. 1319. v. Grmm. D. M. 320-1; [i]and see[/i] Ing.[/m]
in-heald
	[m1][b]in-heald[/b] [i]interrasilis,[/i] Wrt. Voc, ii. 46, 24.[/m]
in-hebban
	[m1][b]in-hebban[/b] [i]to raise, remove,[/i] Exon. 12 a; Th. 20, 6; Cri. 313.[/m]
in-heord
	[m1][b]in-heord[/b], e ; [i]f. A herd belonging to the lord and kept on his estate[/i] :-- Ǽhteswáne ðe inheorde healt gebyreþ ... [i]servo porcario, qui dominicum gregem curie custodit, pertinet[/i] .... L. R. S. 7 ; Th. i. 436, 22.[/m]
in-here
	[m1][b]in-here[/b], es ; [i]m. A native army, the army of a country, home-force[/i] :-- Se here férde swá hé sylf wolde and se fyrdinge dyde ðære landleóde ǽlcne hearm ðet him náðor ne dohte ne innhere ne úthere [i]the Danes went as they liked, and the English levy did every kind of harm to the people of the country, so that neither the native nor the foreign army did them any good,[/i] Chr. 1006; Erl. 140, 13.[/m]
in-hirdmann
	[m1][b]in-hirdmann[/b], es ; [i]m. A member of a retinue[/i] or [i]body-guard[/i] :-- Þegnas &l-bar; innheardmenn [i]milites,[/i] Mt. Kmbl. Lind. 8, 9. v. hird.[/m]
in-híréd
	[m1][b]in-híréd[/b], es ; [i]m. Household, family, house[/i] :-- Tirus wæs on Cryst gelýfende ende hé sylf and eall hys ynhýréd [i]Tyrus believed on Christ, he himself and all his household,[/i] St. And. 30, 15. Inhýredes [i]clientelæ,[/i] Hpt. Gl. 523. Ealle werhádes men his inhírédes ǽgðer ge inbyrdlingas ge gebohte þeówan [i]omnes viri domus illius, tam vernaculi quam emptitii,[/i] Gen. 17, 27. Ðá wearþ gefullod fæder and sunu mid heora innhýréde [i]then was baptized the father and son with their household,[/i] Homl. Skt. 5, 308. v. in-híwan.[/m]
in-hírness
	[m1][b]in-hírness[/b], e ; [i]f. A belonging to any one[/i] :-- Ðe Æðelréd cyning geúðe God elmihtigum and his hálgan apostolan Petre and Paule on éce inhýrnesse [i]which king Ethelred granted to Almighty God and to his holy apostles Peter and. Paul to belong to them for ever,[/i] Cod. Dipl. Kmbl. vi. 136, 14.[/m]
in-híwan
	[m1][b]in-híwan[/b], -hígan ; [i]pl. Members of a household, of a convent, domestics[/i] :-- Gif gesíþcund mon þingaþ wið cyning for his inhíwum [i]if a 'gesithcund' man make terms with the king for his household,[/i] L. In. 50; Th. i. 134, 3. Ǽlce gǽre áne dægfeorme inhiowum [i]every year one day's provision for the members of the convent,[/i] Chart, Th. 509, 14. Gie aron inhígo godes [i]estis domestici Dei,[/i] Rtl. 82, 33. \[Cf. Al mi nestfalde cun beoð me meast feondes and mine [i]inhinen[/i] alre meast hearmen, Jul. 33, 5.\] v. híwan.[/m]
in-hoh
	[m1][b]in-hoh[/b]; [i]adj. Evidens, manifestus,[/i] Hpt. Gl. 523.[/m]
in-hold
	[m1][b]in-hold[/b]; [i]adj. Thoroughly loyal, loyal from the heart[/i] :-- Abbodissum wé tǽcaþ ðæt hí inholde sín and ðæs hálgan regoles gebodum eallum móde þeówigen [i]we teach abbesses to be heartily loyal, and to be subservient to the commands of the holy rule with all their mind,[/i] Lchdm. iii. 442, 28.[/m]
in-ídisc
	[m1][b]in-ídisc[/b], es; [i]m. n. \[?\] Household furniture[/i] :-- Inéddisc [i]vel[/i] inorf [i]entheca[/i] g. suppellex, Ælfc. Gl. 58; Som. 67, 90; Wrt. Voc. 38, 16.[/m]
in-ilve
	[m1][b]in-ilve[/b]. v. in-ylfe.[/m]
in-irfe
	[m1][b]in-irfe[/b], es ; [i]n. Household stuff[/i] or [i]goods[/i] :-- Se ðe micel inerfa \[MS. Cott. innierfe\] and mislíc ágan wile hé beþearf eác micles fultumes [i]pluribus adminiculis opus est ad tuendam pretiosæ supellectilis varietatem[/i], Bt. 14, 2; Fox 44, 10. v. in-orf; [i]and cf. O. Frs.[/i] in-bold, in-gód [i]household furniture.[/i][/m]
in-lád
	[m1][b]in-lád[/b], e ; [i]f. A way in, bringing in, introduction, entrance-fee[/i] \[? v. ingang\] :-- Æhtu óra seulfres tó inláde [i]eight oras of silver as entrance-fee,[/i] Jn. Skt. p. 188, 9. Mid inláde and útláde [i]cum inductione et eductione,[/i] Cod. Dipl. Kmbl. iv. 209, 5. v. lád.[/m]
in-lǽdan
	[m1][b]in-lǽdan[/b]; [i]p.[/i] de [i]To lead[/i] or [i]bring in, introduce[/i] :-- Ne inlǽd úsih in costunge [i]ne inducas nos in temtationem,[/i] Mt. Kmbl. Lind. 6, 13. Se ðe má manna inlǽde ðonne hé sceole [i]he who introduces more men than he ought,[/i] Chart. Th. 606, 32. Mið ðý inlǽddon ðone cnæht aldro his [i]cum inducerent puerum parentes ejus,[/i] Lk. Skt. Lind. 2, 27.[/m]
in-lænde
	[m1][b]in-lænde[/b], -lændisc. v. in-lende, -lendisc.[/m]
in-lagian
	[m1][b]in-lagian[/b]; [i]p.[/i] ode [i]To restore an outlaw to the protection of the law[/i] :-- Ǽrest ðæt hé his ágenne wer gesylle ðam cyninge and Criste and mid ðam hine sylfne inlagige [i]first, thnt he \[a man who has committed manslaughter in a church\] pay his own 'wer' to the king and to Christ, and therewith inlaw himself,[/i] L. Eth. ix. 2 ; Th. i. 340, 13. Inlagie, L. C. E. 2 ; Th. i. 360, 3. Cf. Si rex paciatur ut qui in ecclesia fecerit homicidium ad emendacionem veniat, primo episcopo et regi precium nativitatis sue reddat, et ita se [i]inlegiat,[/i] L. H. 11, 1; Th. i. 520, 11. v. ge-inlagian.[/m]
in-land
	[m1][b]in-land[/b], es ; [i]n.' Demesne land, that part of a domain which the lord retained in his own hands, in contradistinction to[/i] út-land [i]terra tenementalis, signifying land granted out for services;[/i] terra dominicalis, pars manerii dominica' :-- Wulfége ðæt inland and ælfége ðæt útland, Chart. Th. 502, 13. Sex æceras innlondes ǽgðer ge mǽdlondes ge eyrþlondes, Cod. Dipl. Kmbl. ii. 95, 16. xxx hída .ix inlandes and xxi. hída gesettes landes ... is sum inland sum hit is tó gafole gesett [i]thirty hides, nine of 'inland' and twenty-one hides of let land ... some is' inland,' some of it is let,[/i] iii. 450, 11-18. Ǽgðer ge of þegnes inlande ge of geneátlande, L. Edg. i. 1 ; Th. i. 262, 8. Ðat inlond ðe Leófríc hædde for his eádmódre hérsumnesse, Cod. Dipl. Kmbl iii. 256, 11. His hláfordes inland, L. R. S. 3; Th. i. 432, 27.[/m]
in-laðian
	[m1][b]in-laðian[/b]; [i]p.[/i] ode [i]To invite[/i] :-- Ðá cwæþ hé tó ðam ðe hine inlaðode [i]dicebat ei qui se invitaverat,[/i] Lk. Skt. 14, 12. Ic wæs cuma and gé mé inlaðodon [i]hospes eram, et collegistis me,[/i] Mt. Kmbl. 25. 35.[/m]
in-lenda
	[m1][b]in-lenda[/b], an; [i]m. A native[/i] :-- Inlenda [i]indigena,[/i] Ælfc. Gl. 8; Som. 56, 102; Wrt. Voc. 18, 51 : ii. 49, 47. Inle\[n\]da [i]accola, habitator,[/i] Hpt. Gl. 490, 52. Iniendan [i]accolas,[/i] Hymn. Surt. 57, 10. v. next word.[/m]
in-lende
	[m1][b]in-lende[/b]; [i]adj. Native, indigenous[/i] :-- Inlænde ic eam on eorþan [i]incola ego sum in terra,[/i] Ps. Lamb. 118, 19. Ðǽr on fyrd hyra fǽrspell becwom óht inlende [i]there to their host came tidings sudden and terrible, fear of the men of the land \[the Israelites hearing of the pursuit by the Egyptians\],[/i] Cd. 148; Th. 186, 9 ; Exod. 136. David mǽnde tó Drihtne be his feóndum ǽgðer ge inlendum ge útlendum [i]David complained to the Lord about his enemies, both of his own land and of other lands,[/i] Ps. Th. 2, Arg. \[[i]Icel.[/i] inn-lendr [i]native :[/i] cf. [i]O. Frs.[/i] in-lendes : [i]O. H. Ger.[/i] in-lenti [i]patria,[/i] Grff. ii. 238.\][/m]
in-lendisc
	[m1][b]in-lendisc[/b]; [i]adj. Native, indigenous[/i] :-- Inlendisc [i]indigena[/i] vel [i]incola,[/i] Wrt. Voc. 74, 63. Sí hé gemang eów swá inlendisc [i]sit inter vos quasi indigena,[/i] Lev. 19, 34, Ðǽr útlendisc man inlendiscan derie [i]where a foreigner injures a native,[/i] L. O. D. 6; Th. i. 354, 29. Se forsǽda bisceop angan tó befrínenne sume inlendisce ymbe ðæs íglondes gewunan [i]the aforesaid bishop began to ask some of the natives about the customs of the island,[/i] Lchdm. iii. 432, 28. Hæbben for ðí ða ungelǽredan inlendisce ðæs hálgan regules cýððe þurh ágenes gereordes anwrigennesse [i]the unlearned natives therefore may have knowledge of the holy Rule, through an explanation in their own language,[/i] 442, 8. \[[i]Icel.[/i] inn-lenzkr [i]indigenous : Ger.[/i] in-ländisch.\][/m]
in-lendiscness
	[m1][b]in-lendiscness[/b], e ; [i]f. Incolatus, peregrinatio,[/i] Lye.[/m]
in-líc
	[m1][b]in-líc[/b]; [i]adj. Inner, internal, inward[/i] :-- Inlíca [i]intimus,[/i] Hymn. Surt. 66,13. Se inlíca déma [i]internus arbiter,[/i] Bd. 3, 15; S. 541, 19. Mid ðone inlícan gewitan [i]apud internum testem,[/i] 5, 6; S. 618, 32. Mid inlíce hete [i]domestico odio,[/i] 5, 24; S. 646, 38. Fram ðám inlícum bendum ðara synna [i]internis peccatorum vinculis,[/i] 4, 25 ; S. 600, 2. \[[i]O. Frs.[/i] in-lék, -lík : [i]O. H. Ger.[/i] in-líh [i]internus.[/i]\][/m]
in-líce
	[m1][b]in-líce[/b]; [i]adv. Inwardly, internally, thoroughly, heartily[/i] :-- Hé hine bæd and hét ðæt hé inlíce ðam biscope freónd wǽre [i]amicum episcopo fieri petiit et impetravit,[/i] Bd. 5, 19; S. 641, 8. Ðú miht openlíce ongiton ðæt ðæt is for inlíce gód þing ðæt ... [i]you can plainly perceive that that is a very thoroughly good thing that[/i] .... Bt. 34, 12; Fox 152, 32. \[[i]Piers P.[/i] in-liche : [i]O. H. Ger.[/i] in-lího [i]medullitus.[/i]\][/m]
in-líchamung
	[m1][b]in-líchamung[/b], e ; [i]f. Incarnation[/i] :-- Inlíchomung [i]incarnatio,[/i] Rtl. 44, 40 : 66, 27.[/m]
in-líhtan
	[m1][b]in-líhtan[/b]; [i]p.[/i] te [i]To illumine, enlighten[/i] :-- Ðú tída gehwane inlíhtes [i]thou dost enlighten every season,[/i] Exon. 9 b; Th.7, 29; Cri. 108. Inléhteþ ðec [i]inluminabit te,[/i] Lk. Skt. Rush. 11, 36. Inlíhteþ [i]inluminat,[/i] Jn. Skt. Lind. 1, 9. Hine inlýhte [i]he enlightened him,[/i] Exon. 34 a ; Th. 108, q ; Gú.70. Ðæt ðú inleóhte [i]that thou illumine,[/i] 9 b; Th. 8, 9; Cri, 115. Inlíhte [i]inluminare,[/i] Lk. Skt. Lind. 1, 79. Inlíhted, Exon. 8 b ; Th. 3, 29; Cri. 43. Inlýhted, 42 a; Th. 141, 14; Gú. 817. v. on-líhtan.[/m]
in-líhtend
	[m1][b]in-líhtend[/b], es ; [i]m. One who enlightens[/i] :-- Inlíhtend [i]inluminator,[/i] Rtl. 2, 11.[/m]
in-líhtian
	[m1][b]in-líhtian[/b]; [i]p.[/i] ode [i]To illumine, enlighten[/i] :-- Inléhtaþ ðec [i]inluminabit te,[/i] Lk. Skt. Lind. 11, 36. Inlíchtade [i]inluminasset[/i] : inlíchtet [i]inluminatus,[/i] Jn. Skt. p. 6, 1, 2.[/m]
in-liþewác
	[m1][b]in-liþewác[/b]; [i]adj. Inflexible, intractable;[/i] intractabilis, Wrt. Voc. ii. 48, 72. v. un-liþewác.[/m]
in-líxan
	[m1][b]in-líxan[/b], -líxian [i]to shine, grow light[/i] :-- Sunnadæg inlíxade \[wæs in-líxende, Rush.\] [i]sabbatum inlucescebat,[/i] Lk. Skt. Lind. 23, 54.[/m]
in-merca
	[m1][b]in-merca[/b] [i]inscribtio,[/i] Mk. Skt. Lind. 12, 16.[/m]
INN
	[m1][b]INN[/b], es; [i]n. A dwelling, house, chamber, lodging[/i] :-- Næs Beówulf ðǽr ac wæs óðer in ǽr geteohhod [i]Beowulf was not there, but other lodging had before been assigned to him,[/i] Beo. Th. 2604; B. 1300. Ðá eode hé tó his inne ðǽr hé hine restan wolde [i]intravit cubiculum, quo dormire disponebat,[/i] Bd. 2, 12; S. 513, 18 : Cd. 76; Th. 94, 25; Gen. 1567 : Judth. 10; Thw. 22, 21; Jud. 70. Hé com tó his inne [i]venit in domum,[/i] Mt. Kmbl. 13, 36. Sóna swá hí út of ðam inne eodon [i]directly they went out of the house,[/i] Guthl. 11; Gdwin. 54, 16. Ðá lǽdde heó hine on ða cyrcan . . . and on ðam ylcan inne hé oncneów hwæt ðǽr inne wæs [i]then she led him into the church . . . and in the same house he recognized what was therein,[/i] 22; Gdwin. 96, 23-98. 5. Ðá hé tó his inne com hé hine ǽnne ðǽr inne beleác and hine sylfne ofslóh [i]when he came to his house, he shut himself in alone, and slew himself,[/i] Ors. 4, 5 ; Bos. 81, 39 : Homl. Th. ii. 490, 10. Se steorra him ðæs cildes inn gebícnode [i]the star pointed out to them \[the Magi\] the child's lodging,[/i] Homl. Th. i. 110, 16. Ðǽr Petrus inn hæfde [i]where Peter lodged,[/i] 372, 34. \[[i]Laym.[/i] he hafde an [i]in[/i] iȝarked toȝeines him : [i]Orm.[/i] þær he wass at [i]inne : A. R.[/i] in : [i]Piers. P.[/i] where dowel was at [i]inne : Icel.[/i] inni; [i]n. abode, home.[/i]\][/m]
inn-
	[m1][b]inn-[/b]. v. in-.[/m]
inn
	[m1][b]inn[/b], in; [i]adv. In, within[/i] :-- Ic wæs cuma and gé mé ne in ne gelaðodun [i]I was a stranger, and ye did not invite me in,[/i] Mt. Kmbl. 25, 43. Waciaþ and gebiddaþ eów ðæt gé in ne gán on costunge [i]vigilate et orate ut non intretis in temtationem,[/i] 26, 41. Gangaþ inn þurh ðæt nearwe geat [i]intrate per angustam portam,[/i] 7, 13: Ps. Th. 117, 19. Ðæne se geat-weard lǽt in [i]whom the porter lets in,[/i] Jn. Skt. 10, 3. Hé áwearp ða scyllingas in on ðæt templ [i]he cast the money into the temple,[/i] Mt. Kmbl. 27, 5. Æt hám gebring and nǽfre in on ðone mon [i]bring it home and never into the man's presence,[/i] L. M. 2, 65; Lchdm. ii. 292, 26. Ðæt land beág ðǽr súþryhte oððe seó sǽ in on ðæt land, Ors. 1, 1; Swt. 17, 18. Héht óðre dæge hie ealle þrý in beforan hine [i]next day he ordered them all three in before him,[/i] Blickl. Homl. 175, 18. Ðǽr gedydon twá weofedu in [i]they put two altars in there,[/i] 205, 15. Duru ðæt mannes heáfod ge ða sculdro mágan in [i]a door so that a man's head and shoulders may get in,[/i] 127, 9. Ðá heó ðá in tó ðære hálgan Elizabethe eode [i]when she went in to the holy Elizabeth,[/i] 165, 28. Ðá eode Simon in tó Nerone, 175, 10. Ðá eodan hí in tó swǽsendum, Bd. 3. 14; S. 540, 31. Hreóh wæter tó mínum feore inn flóweþ and gangeþ [i]introierunt aquæ usque ad animam meam,[/i] Ps. Th. 68, 1. Ðá mé gerýmed wæs síð inn under eorþweall [i]when a road was cleared for me in under the earthwall,[/i] Beo. Th. 6171; B. 3090. \[[i]Goth.[/i] inn : [i]O. Sax. O. Frs.[/i] in : [i]Icel.[/i] inn : [i]O. H. Ger.[/i] in, Grff. i. 287 : [i]Ger.[/i] ein.\][/m]
inna
	[m1][b]inna[/b] \[?\], an; [i]m. The womb[/i] :-- In inna [i]in utero,[/i] Lk. Skt. Lind. 1, 15, 31, 41 : 2, 21. Inna [i]vulvam,[/i] 2, 23.[/m]
innan
	[m1][b]innan[/b]; [i]adv. and prep. gen. dat. acc. In, into, within, from within.[/i] [b]I.[/b] Gé synt innan fulle reáfláces [i]intus estis pleni rapina,[/i] Mt. Kmbl. 23, 25. Hig synt innan fulle deádra bána [i]intus plena sunt ossibus mortuorum,[/i] 23, 27. Heorot innan wæs freóndum áfylled, Beo. Th. 2039; B. 1017. Breóst innan weóll þeóstrum geþoncum [i]his breast was agitated within by dark thoughts,[/i] 4652; B. 2331. Smire mid ða eágan innan [i]smear the eyes therewith inside,[/i] L. M. 3, 2 ; Lchdm. ii. 308, 5. Innan of manna heortan yfele geþancas cumaþ [i]abintus de corde hominum malæ cogitationes procedunt,[/i] Mk. Skt. 7, 21. Innan and útan, Cd. 66; Th. 80, 1; Gen. 1322 : Exon. 22 b; Th. 62, 21; Cri. 1005: 60 a ; Th. 219, 2 ; Ph. 301. [b]II.[/b] [i]with gen[/i] :-- Is mé ænige gǽst innan hreðres [i]anxiatus est in me spiritus meus,[/i] Ps. Th. 142, 4. Hie hiora onweald innanbordes \[cf. [i]Icel.[/i] innan-bords\] gehióldon [i]they maintained their power at home,[/i] Past. pref; Swt. 3, 7. Innabordes [i]intus,[/i] Rtl. 2, 21. [b]III.[/b] [i]with dat[/i] :-- Ðá hé sæt innan húse [i]discumbente eo in domo,[/i] Mt. Kmbl. 9, 10. Hé ádráf út ealle ða ðe ceápodun innan ðam temple [i]ejiciebat omnes vendentes et ementes in templo,[/i] 21, 12. Gif hé ǽr on ðæs ofermódan engles wísan innan his geþance of Godes gesiehþe ne áfeólle [i]nisi more superbientis angeli a conspectu conditoris prius intus aversione mentis caderet,[/i] Past. 47, 1; Swt. 359, 1. Hé wæs bebyrged innan ðære cyrican [i]he was buried inside the church,[/i] Chr. 789; Erl. 57, 32. Ródetácn wearþ æteówed innan ðære dagenge [i]a cross appeared at dawn,[/i] 806; Erl. 60, 24. [b]IV.[/b] [i]with acc[/i] :-- Feall innan ða sǽ [i]jacta te in mare,[/i] Mt. Kmbl. 21, 21. Ne gá gé innan samaritana ceastre [i]in civitates Samaritanorum ne intraveritis,[/i] 10, 5 : Andr. Kmbl. 2350; An. 1176. Innan ðás týd Gifemund forþférde and Brihtwald gehálgode Tobian on his steall [i]at this time[/i] \[or [i]meanwhile[/i]\] [i]Gifemund died and Brihtwald consecrated Tobias in his place,[/i] Chr. 693; Erl. 43, 17. Hér fór se here innan Mierce [i]in this year the Danes marched into Mercia,[/i] 868; Erl. 72, 21. [b]V.[/b] [i]in combination with[/i] in, on \[cf. [i]O. Sax.[/i] an innan\], geond, be :-- Ðá hét ic feá strǽla sendan in ða burh innan [i]paucas in civitatem dejici sagittas imperavi,[/i] Nar. 10, 22. In ðone ofn innan, Cd. 184; Th. 230, 24; Dan. 238: Exon. 58 b; Th. 211, 19; Ph. 200. On ðæt morþer innan, Cd. 18; Th. 22, 18; Gen. 342. Burgum in innan, Beo. Th. 3941; B. 1969. In innan [i]intrinsecus,[/i] Mt. Kmbl. Rush. 7, 15. Eardode ic in innan, Exon. 98 a; Th. 368, 31; Seel. 33. Ne wæs mé feorh ðá gén, ealdor in innan, 103 a; Th. 391, 10; Rä. 10, 3. Innan on ðisses holtes hleó, Cd. 39; Th. 52, 7; Gen. 840. On innan ðé [i]in te,[/i] Ps. Th. 147, 2. Geond woruld innan, Exon. 14 b ; Th. 29, 28; Cri. 469 : 95 b; Th. 355, 43 ; Pa. 4. Geond Bryten innan, 45 b ; Th. 155, 5; Gú. 855. Be innan ðam carcerne, Bt. 1; Fox 4, 2. \[[i]Laym.[/i] inne : [i]A. R.[/i] inne, ine : [i]Ayenb.[/i] ine : [i]Goth.[/i] innana ; [i]adv. and prep. with gen : O. Sax.[/i] innan [i]adv. and prep. with dat. acc : O. Frs.[/i] inna, ina; [i]id : Icel.[/i] innan ; [i]adv. and prep. with gen : O. H. Ger.[/i] innan, innana; [i]adv. and prep. gen. dat. acc.[/i] Grff. i. 296 : [i]Ger.[/i] innen.\] v. innane.[/m]
innan-bordes
	[m1][b]innan-bordes[/b]. v. innan, II.[/m]
innan-burhware
	[m1][b]innan-burhware[/b]; [i]pl. Those living within a town[/i] - Ða geférscipas innanburhwara and útanburhwara [i]the fellowships of the in-townsmen and of the out-townsmen,[/i] Chart. Th. 510, 31.[/m]
innan-cund
	[m1][b]innan-cund[/b]; [i]adj. Inward, internal, not superficial, thorough, earnest, genuine,sincere[/i] :-- Ðonne deáh hit wið ǽghwylcre innancundre unhǽlo [i]then it does for every internal complaint,[/i] Herb. 2, 22; Lchdm. i. 86, 18 : Lchdm. iii. 44, 27. Ic ðé mid ealre innancundre heortan séce [i]in toto corde meo exquisivi te,[/i] Ps. Th. 118, 10, 2. v. in-, inne-cund.[/m]
innane
	[m1][b]innane[/b]; [i]adv. Within[/i] :-- Hig beóþ innane reáfigende wulfas [i]intrinsecus sunt lupi rapaces,[/i] Mt. Kmbl. 7,15. v. innan.[/m]
innan-onfeall
	[m1][b]innan-onfeall[/b]. v. oufeall.[/m]
innan-weard
	[m1][b]innan-weard[/b]; [i]adj. Inward, internal, interior[/i] :-- Ǽlc wuht cwices biþ innanweard hnescost [i]mollissimum quodque, sicuti medulla est, interiore semper sede reconditur,[/i] Bt. 34, 10; Fox 150, 6. Flet innanweard [i]the interior of the hall,[/i] Beo. Th. 3957; B. 1976 : 1987; B. 991. Breóst innanweard [i]the breast within,[/i] Andr. Kmbl. 1294; An. 647 : Exon. 71 b; Th. 266, 19; Jul. 400. Eal innanweard wæs wynsumra ðonne hit in worulde mǽge stefn áreccan [i]all the interior of the dwelling was more delightful than any voice in the world can declare,[/i] 52 a;. Th. 181, 16; Gú. 1294. Mec ísern innanweardne bennade [i]iron wounded me within,[/i] 130 a; Th. 499. 6 ; Rä. 88, 11. \[[i]Icel.[/i] innan-verðr.\] v. inne-weard.[/m]
inne
	[m1][b]inne[/b]; [i]adv. In, within, inside, in-doors[/i] :-- Ðonne ðǽr biþ man deád hé líþ inne unforbærned mid his freóndum ... and ealle ða hwíle ðe ðæt líc biþ inne ðǽr sceal beón gedrync and plega [i]when there is a man dead, he lies unburnt in the house among his friends ... and all the while that the body lies inside, there has to be drinking and playing,[/i] Ors. 1, 1; Swt. 20, 20-6 : Bd. 5, 4; S. 617, 7. Gif man inne feoh genimeþ se man iii gelde gebéte [i]if a man take property within[/i] \[i. e. [i]in a house[/i]\] [i]let that man pay a threefold compensation,[/i] L. Ethb. 28; Th. i. 10, 1 \[cf. [i]Icel.[/i] brenna inni [i]to be burnt to death in a house[/i]\]. Hwæðer ðe úte ðe inne [i]utrum intus an foris,[/i] Bd. 2, 12 ; S. 513. 39. Ne mæg ðé deófol sceþþan inne ne úte [i]the devil cannot harm thee in-doors nor out,[/i] L. M. 3, 58; Lchdm. 342, 15. Síe se drenc ðǽr inne ðǽr se seóca man inne síe [i]let the drink be in the same place that the sick man is in,[/i] 3, 64; Lchdm. ii. 352, 15. On ðám scyran ðe ordríc abbud hæfþ land inne [i]in those shires that abbot Ordric has land in,[/i] Cod. Dipl. Kmbl. iv. 228, 5. Alle ða ðe ðǽr inne eardedon [i]all who dwelt therein,[/i] Chr. 491; Erl. 14, 6. Hie sume inne wurdon [i]some of them got inside \[York\],[/i] 867; Erl. 72, 14. Ðone here métton ðǽr on ðam geweorce and hine inne besetton [i]they found the Danes there in the fort, and besieged them inside,[/i] 868; Erl. 73, 25. Ðǽr wǽron fíf wucan inne [i]they were in there five weeks,[/i] 910; Erl. 100, 15. Seó án inne áwunode, Bd. 5, 12 ; S. 627, 16. Béte swá seó dómbóc sæcge gif hit sý hér inne. Gif hit sý eást inne gif hit sý norþ inne béte be ðam ðe ða friþgewritu sæcgan [i]let him make 'bót' as the law says, if it be in this part of the country. If it be in the east or north let him make 'bót' according to what the treaties say,[/i] L. Ed. 8 ; Th. i. 164, 7. Inne on ðære þeóde, Bt. 18, 3 ; Fox 64, 31. On breóstum inne [i]within their breasts,[/i] Bt. Met. Fox 25, 90; Met. 25, 45. Hér inne [i]herein,[/i] Cd. 22; Th. 28, 16; Gen. 436. Hié ðǽr inne fulgon [i]they got in,[/i] Chr. 755; Erl. 50, 27: Beo. Th. 2567; B. 1281. \[[i]Goth,[/i] inna : [i]O. Sax. O. Frs.[/i] inne : [i]Icel.[/i] inni [i]in-doors : O. H. Ger.[/i] inna, inni, inne [i]adv. and prep. intus, intra.[/i]\] v. innor, innemest.[/m]
inne-cund
	[m1][b]inne-cund[/b]; [i]adj. Internal, inward[/i] :-- Is geornlíce tó behealdenne ðonne hie ða úterran þing dón sculon ðæt hie ne síen ðæm innecundan ingeþonce áfierrede ... hí ðonne lǽtaþ ácólian ða innecundan lufan [i]est vigilanter intuendum, ne, dum cura ab eis exterior agitur, ab interna intentione mergantur ... ab intimo amore frigescunt,[/i] Past. 18, 7; Swt. 139, 5-8. v. in-, innan-cund.[/m]
inne-fare
	[m1][b]inne-fare[/b], an; [i]f The intestines[/i] :-- Wið wambe cóðe and wið inneforan sáre [i]for dysentery,[/i] L. M. 2, 30; Lchdm. ii. 228, 22. Sió filmen biþ þeccende ða wambe and ða innefaran [i]the film covers the stomach and the inwards,[/i] 2, 36; Lchdm. ii. 242, 17.[/m]
innemest
	[m1][b]innemest[/b]; [i]adv. A superlative form from[/i] inne :-- Innemest [i]intime,[/i] Ælfc. Gr. 38; Som. 42, 13.[/m]
innemest
	[m1][b]innemest[/b]; [i]adj. Inmost[/i] :-- Ealle ða innemestan geþohtas [i]all the inmost thoughts;[/i] omnia cogitationum interiora. Past. 21, 3 ; Swt. 155, 7.[/m]
innera
	[m1][b]innera[/b], innra ; [i]adj. Inner, interior[/i] :-- Seó inre hrind [i]liber,[/i] Ælfc. Gl. 59; Som. 68, 6; Wrt. Voc. 38, 57. Se innra man ðæt is seó sáwl [i]interior homo, id est anima,[/i] L. Ecg. P. iv. 63; Th. ii. 224, 6. Se inra wind, Homl. Th. ii. 392, 32. Þurh ða twá pund wæs getácnod ǽgðer ge ðæt ýttre andgit ge ðæt inre [i]by the two pounds was signified both the external and the internal sense,[/i] 554, 34. Se leó gewát on ðæt inre wésten [i]the lion departed into the interior of the desert,[/i] Glostr. Frag. 110, 22. Eall mín inneran [i]omnia interiora mea,[/i] Ps. Th. 102, 1. Ealle míne ða inneran, Blickl. Homl. 89, 2. Ðeáh hé mé ðara úterrena gewinna gefreóde ðeáh winnaþ wið mé ða inran unrihtlustas [i]though he has freed me from outward struggles, yet the inner lusts strive with me,[/i] Ps. Th. 15, 7. On ðám inneran gódum ge on ðám úttran [i]interioribus bonis et exterioribus,[/i] Bd. 4, 13; S. 582, 39. \[[i]O. Frs.[/i] inra ; [i]Icel.[/i] inri, iðri : [i]O. H. Ger.[/i] innero, Grff. i. 297.\][/m]
inne-weard
	[m1][b]inne-weard[/b]; [i]adj. Inward, internal, interior;[/i] the word may generally be rendered by the phrase [i]the inner part of[/i] \[the noun with which it agrees\]. In the neut. sing. and pl. it is used as a noun, [i]intestines, viscera, the inward part[/i] :-- Inneweard þeoh [i]femen,[/i] Ælfc. Gl. 75 ; Som. 71, 78 ; Wrt. Voc. 44, 60. Ðes windiga sele eall inneweard [i]all the interior of this windy hall,[/i] Cd. 216; Th. 273, 15; Sat. 137. Hú héh and deóp hell inneweard seó, 228; Th. 309, 10; Sat. 707 : Beo. Th. 2000; B. 998. Tó inneweardum ðam wéstene [i]ad interiora deserti,[/i] Ex. 3, 1. Ðá com of inneweardre ðære byrigenne swá mycel swétnysse stencg [i]tantæ fragrantia suavitatis ab imis ebullivit,[/i] Bd. 3, 8 ; S. 532, 17. Of inneweardre heortan [i]intimo ex corde,[/i] 2, 1; S. 501, 14 : 3, 27; S. 559. 4. Mid inneweardum móde [i]with all my mind,[/i] Bt. 22, 1; Fox 76, 7, 24. Inneweard [i]intestina,[/i] Ælfc. Gl. 74; Som. 71, 62; Wrt. Voc. 44, 44. Innoþes innewearde [i]viscera,[/i] 75; Som. 71, 99; Wrt. Voc. 45. 7. Ðá gewand him út eall his innewearde [i]all his intestines came out,[/i] Homl. Th. i. 290, 19. Etaþ ðæt heáfod and ða fét and ðæt innewearde, ii. 264, 6: 280, 7. Etaþ his heáfod and his fét and innewærde [i]caput cum pedibus ejus et intestinis vorabitis,[/i] Ex. 12, 9. Innewerde, 29, 17. v. innan-, in-weard.[/m]
innian
	[m1][b]innian[/b]; [i]p.[/i] ode [i]To get within, put in, bring in, put up, lodge[/i] :-- Hé werodaþ syððan hé innaþ [i]interius recepta dulcescant,[/i] Bt. 22, 1; Fox 76, 31. Ðá hí ðider cómon ðá woldon hí innian hí ðær heom sylfan gelícode [i]when they came thither then they wanted to put themselves up, where it pleased themselves,[/i] Chr. 1048; Erl. 177. 35. \[Me nuste wære hem inny [i]people did not not know where to lodge them,[/i] R. Glouc. 336, 14. Þe kyng lette lede hem to a feir old court and [i]innes[/i] hem þere, Jos. 174 Theseus [i]ynned[/i] hem, everich at his degre, Chauc. Kn. T. 1334. [i]O. Frs.[/i] innia [i]to harbour, lodge : O. H. Ger.[/i] innón [i]recipere, suscipere, adjungere, afferre,[/i] Grff. i. 298.\] v. inne, ge-innian.[/m]
innihte
	[m1][b]innihte[/b]; [i]adv. Within certain limits[/i] :-- Innihte beborene [i]municipales,[/i] Wrt. Voc. ii. 59, 16.[/m]
in-niwian
	[m1][b]in-niwian[/b]; [i]p.[/i] ode [i]To renew[/i] :-- Inniwa [i]innova,[/i] Rtl. 168, 23.[/m]
innon
	[m1][b]innon[/b]. v. innan.[/m]
innor
	[m1][b]innor[/b]; [i]adv. cpve of[/i] inne :-- Innor [i]interius,[/i] Ælfc. Gr. 38 ; Som. 42, 13. \[[i]O. H. Ger.[/i] innor [i]interius.[/i]\][/m]
INNOÞ
	[m1][b]INNOÞ[/b], innaþ, es; [i]m. f. \[?\] The inner part of the body, the inside, stomach, womb, bowels, the breast, heart[/i] :-- Innoþ [i]alvus;[/i] wífes innoþ [i]uterus,[/i] Ælfc. Gr. 8 ; Som. 7, 52, 30 : [i]viscus,[/i] 9 ; Som. 12, 12, Wífmannes innoþ [i]matrix, uterus,[/i] Ælfc. Gl. 74; Som. 71, 56; Wrt.Voc. 44. 39. Eádig is se innoþ ðe ðé bær [i]beatus venter qui te portavit,[/i] Lk. Skt. 11, 27. His innoþ tófleów [i]his bowels gushed out,[/i] Homl. Th. ii. 250, 26. Ðætte hira módes innaþ yfele and hefiglíce mid gefylled wæs [i]quæ mentis intima deprimebat,[/i] Past. 54, 1; Swt. 419, 32. Sió his innaþ wan wætere gelíc [i]intravit sicut aqua in interiora ejus,[/i] Ps. Th. 108, 18. Wið innoþes sár [i]for sore of inwards,[/i] Herb. 11, 2 ; Lchdm. i. 102, 11. Wið innoþes fæstnysse [i]for costiveness,[/i] 62; Lchdm. i. 164, 16. Wæstm ðe of his innaþe ágenum cwóme [i]de fructu ventris tui,[/i] Ps. Th. 131, 12. Ða litlingas fuhton on hire innoþe [i]collidebantur in utero ejus parvuli,[/i] Gen. 25, 22. Hé biþ swíðe líþe on ðam innoþe [i]it is very mild in the stomach,[/i] Bt. 22, 1; Fox 76, 31. Ealle ðás yfelu of ðam innoþe cumaþ [i]omnia hæc mala ab intus procedunt,[/i] Mk. Skt. 7, 23. Ðé ic andette mid múþe and mid mínre heortan and mid eallum innoþe ic ðé gewilnige [i]with my mouth and with my heart I confess thee, and with all that is within me I desire thee,[/i] Homl. Skt. 7, 237. Hálig gást hreðer weardode æðelne innoþ, Elen. Kmbl. 2289; El. 1146. Mæg hé eft cuman on his módor innoþ [i]numquid potest in ventrem matris suæ iterato introire?[/i] Jn. Skt. 3, 4. Inneþas [i]viscera,[/i] Wrt. Voc. 283, 76. Eádige synt ða innoþas ðe ne cendun beati ventres qui non genuerunt, Lk. Skt. 23, 29. Wið innoþa wræc [i]for pain of intestines,[/i] L. Med. ex Quadr. 2, 18; Lchdm. i. 338. 9. Wiþ tóbrocenum innoþum [i]for ruptured bowels,[/i] L. M. 2, 33; Lchdm. ii. 236, 23. On innoþas his [i]in interiora ejus,[/i] Ps. Spl. M. 108, 17. Ðæt sár hwyrfde on hire in-noþas [i]converso ad interanea dolore,[/i] Bd. 4, 23 ; S. 595, 26. Innaþo [i]viscera,[/i] Rtl. 13, 33. \[[i]O. E. Homl.[/i] inneþ : [i]O. L. Ger.[/i] innethron [i]viscera : O. H. Ger.[/i] innod [i]uterus, viscera;[/i] innodili [i]viscera.[/i]\][/m]
innoþ-tyderness
	[m1][b]innoþ-tyderness[/b], e; [i]f. A weakness of the intestines[/i] :-- Wið eallum innoþtydernessum, L. M. 2, 64; Lchdm. ii. 288, 24.[/m]
innoþ-wund
	[m1][b]innoþ-wund[/b], e ; [i]f. A wound of the intestines[/i] :-- Wið innoþwundum, L. M. 2, 33; Lchdm. ii. 236, 18, 21.[/m]
innung
	[m1][b]innung[/b], e ; [i]f. A putting[/i] or [i]getting in, what is put[/i] or [i]got in[/i] :-- Se heofon is betera and fægera ðonne eall his innung búton monnum ánum [i]the heaven is better and fairer than all it includes, except men only,[/i] Bt. 32, 2 ; Fox 116, 10. Ðes túnes cýping and seó innung \[[i]the getting in,[/i] or [i]revenue ?[/i]\] ðara portgerihta gange intó ðere hálgan stówe [i]villæ mercimonium censusque omnis civilis sanctæ æcclesiæ deserviat,[/i] Cod. Dipl. Kmbl. iii. 138, 10.[/m]
in-orf
	[m1][b]in-orf[/b], es ; [i]n. Household goods[/i] :-- Inéddisc [i]vel[/i] inorf [i]entheca,[/i] g. [i]suppellex[/i] Ælfc. Gl. 58; Som. 67, 90; Wrt.Voc. 38, 16. Gif hit sý innorf [i]if it be goods from a house \[that are taken\],[/i] Lchdm. iii. 286, 5. For hwilcum gylta férdest ðú ðus æfter mé and tówurpe eall mín inorf [i]quam ob culpam meam sic exarsisti post me et scrutatus es omnem supellectilem meam ?[/i] Gen. 31, 36. v. in-irfe.[/m]
inra
	[m1][b]inra[/b]. v.innera.[/m]
in-rǽsan
	[m1][b]in-rǽsan[/b]; [i]p.[/i] de [i]To rush upon[/i] :-- Inrǽsdon [i]inruerunt,[/i] Mt. Kmbl. Lind. 7, 25. Inrǽsan [i]inrumpere,[/i] Wrt. Voc. ii. 44, 84.[/m]
in-récels
	[m1][b]in-récels[/b], es ; [i]n. Incense[/i] :-- Inrécels, [i]incensum,[/i] Lk. Skt. Rush. 1, 9.[/m]
in-sǽte
	[m1][b]in-sǽte[/b]; [i]adj. Belonging to one who is 'settled in' the household of the lord, one who lives close to the lord's mansion[/i] \[?\] :-- Insǽte hús [i]vel[/i] lytel hús [i]casa[/i] vel [i]casula,[/i] Ælfc. Gl. 108 ; Som. 78, 113; Wrt. Voc. 58, 28. v. -sǽta, -sǽte.[/m]
in-sceáwere
	[m1][b]in-sceáwere[/b], es; [i]m. An inspector[/i] :-- Ofer-insceáweras [i]super-inspectores,[/i] Rtl. 194. 25, 29.[/m]
in-sceáwung
	[m1][b]in-sceáwung[/b], e ; [i]f. Inspection,[/i] Mt. Kmbl, p. 4, 6.[/m]
in-segel
	[m1][b]in-segel[/b], es; [i]n. A seal, signet[/i] :-- Insegel [i]sigillum[/i] vel [i]bulla,[/i] Ælfc. Gl. 29; Som. 61, 31; Wrt. Voc. 26, 30. Insegl [i]sigillum,[/i] Wrt. Voc. 83, 4. Geþenc nú gyf ðínes hláfordes ǽrendgewrit and his insegel tó ðé cymþ hwæðer ðú mǽge cweþan ðæt ðú hys willan ðǽr on gecnáwan ne mǽge [i]consider now, if your lord's letter and his seal come to you, whether you can say that you cannot recognise his pleasure in them,[/i] Shrn. 176, 10. Insegle [i]signaculo,[/i] Hpt. Gl. 504, 37. Ðá com Sparhafoc tó him mid ðæs cynges gewrite and insegle, Chr. 1048; Erl. 177, 20. Swá hwæðer swá heó beó fúl swá clǽne binnan ðam insegle [i]whether it \[the hand\] be foul or clean within the seal,[/i] L. Æðelst iv. 7 ; Th. i. 226, 32. Ðá sende se cyning his insegel tó ðam gemóte, Chart. Th. 288, 22. \[Þet inseil þe þe deofel ne mei nefre tobreocan, O. E. Homl. i. 127. 33. He haueð his merke on me iseilet wið his inseil, Marh 5, 16. Bisett wiþþ seffne inseȝȝless, Orm. [i]O. Frs.[/i] in-sigel, -sigil [i]a seal : Icel.[/i] inn-sigli [i]a seal, a seal-ring;[/i] also [i]the wax[/i] affixed to a deed : [i]O. H. Ger.[/i] in-sigili [i]sigillum, signaculum, lunula, annulus, moneta : Ger.[/i] in-siegel.\] v. insigle.[/m]
in-seglian
	[m1][b]in-seglian[/b]; [i]p.[/i] ode [i]To seal, place a seal upon[/i] :-- Hig innseglodon ðone stán [i]signantes lapidem,[/i] Mt. Kmbl. 27, 66. Inseglige man ða hand [i]let a seal be put upon the hand,[/i] L. Æðelst. iv. 7; Th. i. 226, 30. \[[i]Icel.[/i] innsigla [i]to seal : O. H. Ger.[/i] in-siglian [i]signare.[/i]\] v. ge-inseglian.[/m]
in-seglung
	[m1][b]in-seglung[/b], e; [i]f. A sealing, seal[/i] :-- Ic bidde ðé for godes lufan ðæt ðú mé unlýse ða insæglunge [i]I pray thee for the love of God that thou unloose for me the seal,[/i] Homl. Skt. 3, 537. \[[i]Icel.[/i] inn-siglan [i]sealing.[/i]\][/m]
in-sendan
	[m1][b]in-sendan[/b]; [i]p.[/i] de [i]To send in[/i] :-- Insendes [i]inmittit,[/i] Mt. Kmbl. Lind. 9, 16. Insende engel dryhten [i]inmittit angelum Dominus,[/i] Ps. Surt. 33, 8 : 39, 4.[/m]
in-setness
	[m1][b]in-setness[/b], e; [i]f. A rule, regulation, institute[/i] :-- Insetnissum [i]institutis,[/i] Rtl. 34, 14. Insætnissum, 18, 21.[/m]
in-settan
	[m1][b]in-settan[/b]; [i]p.[/i] te [i]To appoint, institute[/i] :-- Insette [i]instituit,[/i] Bd. 4, 23; S. 593, 38.[/m]
in-sigle
	[m1][b]in-sigle[/b], es ; [i]n. A seal, signet[/i] :-- Hé brohte insigle tó mé ... Ðá ágeaf ic ðæt insigle ðé [i]he brought a signet to me ... Then I gave the signet to thee,[/i] Chart. Th. 173, 8, 11. Wyrðe arð onfóa bóc and untýne insigloe his [i]dignus es accipere librum et aperire signaculum ejus,[/i] Rtl. 29, 19. v. in-segel.[/m]
in-siht
	[m1][b]in-siht[/b], e : [i]f. An account, narrative, argument[/i] :-- Onginneþ insiht æfter iohannem [i]incipit argumentum secundum Johannem,[/i] Jn. Skt. p. 1, 1. \[[i]Goth.[/i] in-sahts [i]narrative.[/i]\][/m]
in-sittende
	[m1][b]in-sittende[/b]; [i]part. Sitting within[/i] :-- Ealra wǽron fífe eorla and idesa insittendra, Exon. 112 b; Th. 432, 3; Rä. 47. 7.[/m]
in-smoh
	[m1][b]in-smoh[/b]; [i]gen.[/i] -smós \[?\]; [i]m. A slough[/i] :-- Hé ágeaf ðone clǽnan gást and ðæs líchaman insmoh \[[i]exuvias[/i]\] forlét monnum tó mundbyrde [i]he gave up the clean spirit, and left the slough of the body as a protection for men,[/i] Shrn. 126, 2. v. smúgan ; and cf. [i]O. Frs.[/i] in-smuge [i]a creeping in.[/i][/m]
in-spinn
	[m1][b]in-spinn[/b], es; [i]n. An instrument for spinning, a spindle[/i] :-- Inspinn [i]netorium,[/i] Ælfc. Gl. 110 ; Som. 79, 46; Wrt. Voc. 59, 17. Inspin, Wrt. Voc. 66, 15. \[Netorium [i]fusus[/i] quo netur : [i]fusum, fusile,[/i] Du Cange.\][/m]
in-stæppan
	[m1][b]in-stæppan[/b]; [i]p.[/i] te [i]To step, in, enter[/i] :-- Ic ne instæppe oððe ingá oððe ic ne fare [i]non introibo,[/i] Ps. Lamb. 25, 4. Insteppaþ oððe ingáþ on gesihþe his [i]introite in conspectu ejus,[/i] 99, 2. On unscyldignysse mínre instæppende ic eom [i]in innocentia mea ingressus sum,[/i] 25, 11. Hí sume gesáwon englas instæppende [i]some of them saw angels entering,[/i] Homl. Th. ii. 546, 23.[/m]
in-stæpe
	[m1][b]in-stæpe[/b], es; [i]m. Entrance[/i] :-- Hí gemétton ðæt éce líf on instæpe ðæs andweardan lífes [i]they found the life eternal at the entrance of the present life,[/i] Homl. Th. i. 84, 7. \[[i]O. Frs.[/i] in-stap, in-steppi [i]entrance.[/i]\] v. next two words.[/m]
in-stæpe
	[m1][b]in-stæpe[/b], -stepe; [i]adv. At the outset, at once, directly, immediately[/i] :-- Instæpe [i]confestim,[/i] Bd. 2, 12 ; S. 514, 21 : [i]extemplo,[/i] 4, 25 ; S. 601, 30. Árás hé instæpe [i]surrexit continuo,[/i] 5, 5 ; S. 618, 14. Hí instæpe fram mínre gesihþe gewiton [i]statim disparuerunt,[/i] 5, 13; S. 633, 15. Ðonne wǽre mín blód instæpe ágoten [i]then had my blood been at once shed,[/i] Shrn. 39. 17. Seó strǽl instepe wearþ eft gecyrred, Blickl. Homl. 199, 21. v. next word.[/m]
in-stæpes
	[m1][b]in-stæpes[/b], -stepes; [i]adv. At once, immediately[/i] :-- Se mon se ðe óðerne ácwelþ and instæpes hine sylfne ongyteþ ðæt hé mycel mán gedón hæbbe [i]the man who kills another, and at once perceives himself to have done a great wrong,[/i] Blickl. Homl. 65, 5. Hé ðá sóna instæpes geseh [i]he then immediately saw,[/i] 15, 27. Ðéh gé sóna instæpes ðǽre méde ne ne onfón, 41, 13. Instepes, 33, 19. Ðæt fæsten wæs ongunnen instepes ðæs ðe . . . [i]the fast was begun directly after . . .[/i] , 35, 5. Hí flugon instæpes [i]they fled forthwith,[/i] Elen. Kmbl. 254; El. 127.[/m]
in-standan
	[m1][b]in-standan[/b]; [i]p.[/i] -stód [i]To be near[/i] or [i]present;[/i] instare :-- Éce instondaþ wuldur [i]perennis instat gloria,[/i] Rtl. 165, 7. Instond\[end\]um [i]instantibus,[/i] 69, 11.[/m]
in-standendlíc
	[m1][b]in-standendlíc[/b]; [i]adj. Present, of to-day[/i] :-- Hláf úre instondenlíce sel ús tó dæge [i]give us to-day our daily bread,[/i] Mt. Kmbl. Rush. 6, 11.[/m]
in-stede
	[m1][b]in-stede[/b], -styde \[[i]or[/i] in stede ; cf. [i]Icel.[/i] í-stað [i]on the spot, at once[/i]\] ; [i]adv. On the spot, at once, immediately[/i] :-- Instyde [i]continuo,[/i] Mt. Kmbl. Rush. 27, 48. Instyde [i]statim,[/i] Mk. Skt. Rush. 1, 28 : 2, 12.[/m]
in-stice
	[m1][b]in-stice[/b], es ; [i]m. An inward stitch, a pricking sensation within[/i] :-- Wið instice, L. M. 2, 54; Lchdm. ii. 274, 27.[/m]
in-stihtian
	[m1][b]in-stihtian[/b]; [i]p.[/i] ode [i]To arrange, regulate, dispose[/i] :-- Instihtade &l-bar; dihtade [i]instigante,[/i] Lk. Skt. p. 2, 6. v. stihtian.[/m]
in-sting
	[m1][b]in-sting[/b], es; [i]m. Authority[/i] :-- Nán ðere biscope ne habbe nán insting on ðæt mynster [i]let no bishop have any authority in that monastery,[/i] Chart. Th. 348, 12. v. on-sting.[/m]
in-swán
	[m1][b]in-swán[/b], es, [i]m. The herd who had charge of the lord's swine[/i] :-- Ǽlc gebúr sylle .vi. hláfas ðam inswáne ðonne hé his heorde tó mæstene drífe [i]omnis geburus det vi. panes porcario curie quando gregem suum minabit in pastinagium,[/i] L. R. S. 4; Th. i. 434, 21.[/m]
in-swápen
	[m1][b]in-swápen[/b]. v. swápan.[/m]
in-swógenness
	[m1][b]in-swógenness[/b], e; [i]f. A rushing in with a loud sound, violent entrance[/i] :-- Hé mid ðæs unclǽnan gástes inswógennisse þrycced wæs [i]spiritus inmundi invasione premebatur,[/i] Bd. 2, 5 ; S.507, 4. v. swógan.[/m]
inðer
	[m1][b]inðer[/b]; [i]adv. Apart;[/i] seorsum, Mt. Kmbl. Rush. 17, 1.[/m]
in-þicce
	[m1][b]in-þicce[/b]; [i]adj. Gross, thick[/i] :-- Inþicce is hearta folces ðisses [i]incrassatum est cor populi hujus,[/i] Mt. Kmbl. Lind. 13, 15.[/m]
in-þínen
	[m1][b]in-þínen[/b], e; [i]f. A female domestic servant;[/i] incola, Germ. 401, 125.[/m]
in-timbrian
	[m1][b]in-timbrian[/b]; [i]p.[/i] ede, ode [i]To instruct[/i] :-- Hé hí intimbrade and gelǽrde [i]he instructed and taught them,[/i] Bd. 4, 16; S. 584, 34. Intimbrede, 4, 27; S. 603, 45. In cyriclícum þeódscipum and in mynsterlícum heálíce intimbred [i]ecclesiasticis ac monasterialibus disciplinis summe instructus,[/i] Bd. 5, 8; S. 621, 35 : S. 622, 2. v. on-timbrian.[/m]
in-tinga
	[m1][b]in-tinga[/b], an; [i]m. A cause, sake, plea, case, occasion, matter, affair, business[/i] :-- Intinga [i]pragma,[/i] Ælfc. Gl. 12; Som. 57, 93; Wrt. Voc. 20, 34 : [i]negotium,[/i] 81; Som. 73, 17 ; Wrt. Voc. 47, 24 : [i]causa[/i] vel [i]negotium,[/i] 90; Som. 74, 115; Wrt.Voc. 51, 28 : [i]causa,[/i] Wrt. Voc. 83, 62. Ðysse þeóde wæs se ǽresta intinga tó onfónne Cristes geleáfan ðæt . . . [i]huic genti occasio fuit percipiendæ fidei, quod[/i] . . . ; Bd. 2, 9 ; S. 510, 18. His intinga wæs geondsóhte beforan Agaþone [i]causa ejus ventilata est præsente Agathone,[/i] 5, 19; S. 639, 28. Se forma intinga mennisces forwyrdes wæs ðá ðá se deófol ásende óðerne deófol tó Evan [i]the first cause of man's perdition was when the devil sent another devil to Eve,[/i] Homl. Th. i. 194, 30. Ðæt mín sáwul lybbe for ðínum intingan [i]ut vivat anima mea ob gratiam tui,[/i] Gen. 12, 13. For hwilcum intingan [i]quam ob causam,[/i] 19. Tó ðisum is genumen se grécisca y for intingan gréciscra namena [i]to these \[the vowels\] is added the Greek y for the sake of Greek names,[/i] Ælfc. Gr. 2 ; Som. 2, 51. For his intingan hé hit déþ [i]sui causa facit,[/i] 17; Som. 20, 50 : Homl. Th. i. 84, 2. Ic ongann be ðam intingan hwæthwega geornlícor smeágan [i]I began to inquire somewhat more diligently about the matter,[/i] ii. 32, 23. Gif hió of cealdum intingan cymþ ðonne sceal mon mid hátum lǽcedómum lácnian [i]if it \[the disease\] comes from a cold cause then it is to be cured with hot medicines,[/i] L. M. 1, 1; Lchdm. ii. 22, 5. Búton intingan [i]sine causa,[/i] Ps. Spl. 3, 7. Bútan intingan hig mé wurðiaþ [i]sine causa colunt me,[/i] Mt. Kmbl. 15, 9. Ðá hí ðá heora intingan him wépende sǽdon ðá wæs hé sóna mid mildheortnysse gefylled [i]when with tears they had told him their business, he was at once filled with pity,[/i] Guthl. 12 ; Gdwin. 58, 25. Tósceáð intingan mínne [i]discerne causam meam,[/i] Ps. Spl. 42, 1. Dém intingan ðínne [i]judica causam tuam,[/i] 73, 23. Ne finde ic nánne intingan on ðysum men [i]nihil invenio causæ in hoc homine,[/i] Lk. Skt. 23, 4, 14. Hé nolde syllan intingan ðám Iudéiscum ðæt hé hí forsáwe ðe Godes ǽ heóldon and ðæt hǽðene folc him tó getuge [i]he would not give the Jews cause to complain, that he despised those who kept God's law, and drew to him the heathen people,[/i] Homl. Th. ii. 112, 5. Forðon misenlíce intingan gelimpeþ [i]quia diversæ causæ impediunt,[/i] Bd. 4, 5 ; S. 573, 7.[/m]
in-tó
	[m1][b]in-tó[/b]; [i]prep. Into.[/i] [b]I.[/b] [i]with dat[/i] :-- Ðú gǽst intó ðam arce . . . and twegen gemacan ðú lǽtst intó ðam arce [i]ingredieris arcam . . . et bina induces in arcam.[/i] Gen. 6, 18, 19. Noe eode intó ðam arce [i]ingressus est Noe in arcam,[/i] 7, 7. Ic gange intó ðære byrig [i]in urbem vado.[/i] Ic gange intó ðínum huse [i]introibo in domum tuam.[/i] Intó ðære ceastre rád se kyning [i]in civitatem equitavit rex,[/i] Ælfc. Gr. 47; Som. 48, 15-7. Ðá se hǽlend com intó ðæs ealdres healle [i]cum venisset Iesus in domum principis,[/i] Mt. Kmbl. 9, 23. Sume urnon intó cyrcean and belucan ða duran intó heom [i]some ran into the church and shut the doors upon them,[/i] Chr. 1082 ; Erl. 217, 13. [b]II.[/b] [i]with acc[/i] :-- Férde his hlísa intó ealle Syriam [i]abiit opinio ejus in totam Syriam,[/i] Mt. Kmbl. 4, 24. Wið feó sealdon wíde intó leódscipas [i]they sold them far and wide into various nations,[/i] Blickl. Homl. 79, 23. [b]III.[/b] [i]with inst[/i] :-- Ðá ongeáton hie ðæt se eádiga Michael him sylfa ðæt tácn ðæs siges gecýðde intó ðý swíðan slǽpe [i]then they perceived that the blessed Michael had himself made known that token of victory in the deep sleep,[/i] 205, 4.[/m]
in-trahtnung
	[m1][b]in-trahtnung[/b], e ; [i]f. Explanation, interpretation[/i] :-- Sóþ intrahtnung [i]vera interpretatio,[/i] Mt. Kmbl. p. 2, 6.[/m]
in-trifelung
	[m1][b]in-trifelung[/b], e; [i]f. Intritura,[/i] Cot. 109, Lye.[/m]
in-wǽte
	[m1][b]in-wǽte[/b], an; [i]f. An inward humour[/i] :-- Gif hit biþ cumen of yfelre inwǽtan [i]if it is come of an evil inward humour,[/i] L. M. 2, 46; Lchdm. ii. 258, 27.[/m]
in-weard
	[m1][b]in-weard[/b]; [i]adj. Inward, inner, internal[/i] :-- Gif gé hine mid inweardre heortan séceaþ [i]si toto corde quæsieris,[/i] Deut. 4, 29. Biddaþ mid inweardre heortan ðysne Godes apostol, Homl. Th. i. 68, 8. Ðá wilnode ic indeum innewearde tó geseónne [i]interiorem indiam perspicere cupiens,[/i] Nar. 5, 17. v. innan-, inne-weard.[/m]
in-weard
	[m1][b]in-weard[/b]; [i]adv. Within[/i] :-- Ðætte inweard is [i]quod intus est,[/i] Lk. Skt. Lind. 11, 39. Ðá hig inweard fóron ðá gemytton hig twegen ealde weras [i]when they went in, they met two old men,[/i] Nicod. 31; Thw. 18, 3. \[Let þene lust gon inward, A. R. 272, 8. Inwardes, 92, 6.\][/m]
inweard-líc
	[m1][b]inweard-líc[/b]; [i]adj. Inward, internal[/i] :-- Innweardlíc [i]interius,[/i] Rtl. 4, 20. On heora inweardlícum stówum [i]in their inward parts,[/i] L. Med. ex Quadr. 3, 1 ; Lchdm. i. 338, 19, MS. H.[/m]
inweard-líce
	[m1][b]inweard-líce[/b]; [i]adv. Inwardly, thoroughly, heartily, earnestly[/i] :-- Heroðes innweardlíce gelearnade from him [i]Herodes diligenter didicit ab eis,[/i] Mt. Kmbl. Lind. 2, 7, 8. Innweardlíce cliopaþ hine [i]invocate eum,[/i] Rtl. 10, 26. Is ðæt for inweardlíce riht racu [i]that is a very thoroughly right explanation,[/i] Bt. 40, 1; Fox 236, 9. Se ðe æfter rihte mid gerece wille inweardlíce æfterspyrian swá deóplíce ðæt hit tódrífan ne mæg monna ǽnig [i]quisquis profunda mente vestigat verum, cupitque nullis ille deviis falli,[/i] Bt. Met. Fox 22, 3 ; Met. 22, 2. Wearþ ðá him inweardlíce gelufod [i]he was heartily loved by him,[/i] Homl. Th. i. 58, 18. Ða ðe tó geleáfan cyrden hé ða inweardlýcor lufade [i]credentes arctiori dilectione amplecteretur,[/i] Bd. 1, 26; S. 488, 16.[/m]
in-weorud
	[m1][b]in-weorud[/b], es; [i]n. A band of domestics[/i] or [i]courtiers, a household[/i] :-- ÐDæt wæs innweorud Earmanríces, Exon. 86 b ; Th. 325, 13; Víd. 111. \[Cf. in-híréd.\][/m]
inwid
	[m1][b]inwid[/b], inwit. es; [i]n. Fraud, guile, deceit, evil, wickedness[/i] :-- Inwid [i]dolus,[/i] Ps. Spl. T. 14, 3. Ne beó nǽnig man hér on worldríce bregda tó full ne inwit tó leóf [i]let no man in this world be too full of wiles, nor let guile be too dear to him,[/i] Blickl. Homl. 109, 29. Ne wæs ǽfre fácen ne inwid on his heortan [i]nor was ever deceit nor guile in his heart,[/i] 223, 31. Gramlíc inwit [i]nequitia,[/i] Ps. Th. 54, 15. Mán and inwit, 9. Forðan mé inwit næs on tungan [i]quia non est dolus in lingua mea,[/i] 138, 2. Mán inwides [i]dolus,[/i] 54, 10. For inwite [i]propter dolos,[/i] 72, 14. Mið inwite \[mit fácne, A. S.\] [i]dolo,[/i] Mt. Kmbl. Lind. 26, 4. Gé on heortan hogedon inwit [i]in corde iniquitates operamini,[/i] Ps. Th. 57, 2. Hió ðá inwit feala ýwdan on tungan [i]locuti sunt adversum me lingua dolosa,[/i] 108, 2. His esnum inwit fremedan [i]dolum facerent in servos ejus,[/i] 104, 21. Ða inwit and fácen hycgeaþ on heortan [i]qui cogitaverunt malitias in corde,[/i] 139, 2. Hie sprecaþ fácen and inwit, Cd. 109; Th. 145, 31; Gen. 2414. Inwit syredon [i]they plotted evil,[/i] Andr. Kmbl. 1220; An. 610. Hwǽr áhangen wæs waldend þurh inwit, Elen. Kmbl. 413; El. 207. \[[i]O. Sax.[/i] inwid : cf. [i]Goth.[/i] inwindiþa [i]injustice.[/i]\][/m]
inwid-
	[m1][b]inwid-[/b]. v. inwit-.[/m]
inwidda
	[m1][b]inwidda[/b], inwit; [i]adj. Guileful, deceitful, evil, wicked, malicious[/i] :-- Gelpan ne þorfte eald inwidda \[inwitta, MSS. B. C. inwuda MS. D.\], [i]no cause to boast had he, old and crafty,[/i] Chr. 937; Erl. 114, 12 ; Æðelst. 46. Swá se inwidda ofer ealne dæg dryhtguman síne drencte mid wíne [i]so the evil one \[Holofernes\] all through the day his men drenched with wine,[/i] Judth. 10; Thw. 21, 20; Jud. 28. Ealle weleras inwiddæn [i]universa labia dolosa,[/i] Ps. Spl. T. 11, 3. Wordum inwitum [i]with guileful words,[/i] Cd. 229; Th. 310, 22; Sat. 731. \[Cf. [i]Goth.[/i] inwinds [i]unjust, perverse.[/i]\][/m]
in-wise
	[m1][b]in-wise[/b], an; [i]f. A condiment[/i] :-- Ðæt hit síe on ða onlícnesse geworht ðe senop biþ getemprod tó inwisan [i]that it may be made like mustard when it is mixed for a condiment,[/i] L. M. 2, 6; Lchdm. ii. 184, 22.[/m]
inwit
	[m1][b]inwit[/b]. v. inwid, inwidda.[/m]
inwit-feng
	[m1][b]inwit-feng[/b], es ; [i]m. A wily[/i] or [i]malicious grasp,[/i] Beo. Th. 2898; B. 1447.[/m]
inwit-flán
	[m1][b]inwit-flán[/b], es; [i]m. A treacherous shaft,[/i] Exon. 83 b; Th. 315, 27; Mód. 37.[/m]
inwit-full
	[m1][b]inwit-full[/b]; [i]adj. Deceitful, guileful, malicious, evil[/i] :-- Inwitfull [i]dolosus, insidiosus, fraudulentus, callidus,[/i] Wrt. Voc. ii. 141, 66. Ne mæg ðǽr inwitfull ǽnig geféran womscyldig mon [i]there may none guileful come, none guilty of sin,[/i] Cd. 45; Th. 58, 18; Gen. 498. From ðære inwitfullan yflan tungan [i]a lingua dolosa,[/i] Ps. Th. 119, 3. Hé áfylleþ ða inwitfullan word of his tungan [i]he causes deceitful words to fall away from his tongue[/i] \[cf. Ps.Th. 14, 3, non egit dolum in lingua sua\], Blickl. Homl. 55, 16. Ðá geseah sigora waldend hwæt wæs monna mánes and ðæt hí wǽron inwitfulle [i]then saw the Lord of victories what the wickedness of men was, and that they were full of deceit,[/i] Cd. 64; Th. 77, 10; Gen. 1273. Synfulra and inwitfulra múþas [i]os peccatoris et dolosi,[/i] Ps. Th. 108, 1.[/m]
inwit-gæst
	[m1][b]inwit-gæst[/b], es; [i]m. A guileful, evil guest,[/i] Beo. Th. 5333; B. 2670.[/m]
inwit-gecynd
	[m1][b]inwit-gecynd[/b], es; [i]n. A malicious, evil nature,[/i] Salm. Kmbl. 660; Sal. 329.[/m]
inwit-gyren
	[m1][b]inwit-gyren[/b], e ; [i]f. A treacherous snare[/i] :-- Forhýddon mé oferhýdge inwitgyrene [i]absconderunt superbi laqueos mihi,[/i] Ps. Th. 139, 5.[/m]
inwit-hlemm
	[m1][b]inwit-hlemm[/b], es ; [i]m. A stroke treacherously[/i] or [i]maliciously given,[/i] Rood Kmbl. 93; Kr. 47.[/m]
inwit-hróf
	[m1][b]inwit-hróf[/b], es ; [i]m. A deceitful, evil roof \[the, fire-drake's den\],[/i] Beo. Th. 6238; B. 3123.[/m]
inwit-net
	[m1][b]inwit-net[/b], es; [i]n. A net of treachery[/i] or [i]malice,[/i] Beo. Th. 4340; B. 2167.[/m]
inwit-níþ
	[m1][b]inwit-níþ[/b], es; [i]m. Malicious, treacherous enmity,[/i] Beo. Th. 3720; B. 1858 : 3898; B. 1947 : Hy. 3, 46; Hy. Grn. ii. 282, 46. \[[i]O. Sax.[/i] inwid-níð.\][/m]
inwit-rún
	[m1][b]inwit-rún[/b], e; [i]f. Malicious, guileful counsel,[/i] Exon. 74 b; Th. 279, 7; Jul. 610.[/m]
inwit-scear
	[m1][b]inwit-scear[/b], es; [i]m. Slaughter effected by craft,[/i] Beo. Th. 4949; B. 2478. \[Cf. gúþ-scear.\][/m]
inwit-searo
	[m1][b]inwit-searo[/b]; [i]n. Malicious[/i] or [i]treacherous artifice,[/i] Beo. Th. 2206; B. 1101.[/m]
inwit-sorh
	[m1][b]inwit-sorh[/b]; [i]gen.[/i] -sorge ; [i]f. Sorrow brought about by malice[/i] or [i]guile,[/i] Beo. Th, 1666 ; B. 831 : 3477; B. 1736.[/m]
inwit-spell
	[m1][b]inwit-spell[/b], es; [i]n. A tale of evil,[/i] Cd. 94; Th. 122, 9; Gen. 2024.[/m]
inwit-stæf
	[m1][b]inwit-stæf[/b], es; [i]m. Evil, wickedness, malice;[/i] nequitia, Ps. Th. 54, 15 : 140, 5.[/m]
inwit-þanc
	[m1][b]inwit-þanc[/b], es; [i]m. Evil, malicious, deceitful thought[/i] or [i]purpose,[/i] Andr. Kmbl. 1339; An. 670 : 1118; An. 559 : Elen. Kmbl. 616; El. 308 : Bt. Met. Fox 9,16; Met. 9, 8 : 27, 46; Met. 27, 23 : Beo. Th. 1502; B. 749.[/m]
inwit-wrásen
	[m1][b]inwit-wrásen[/b], e; [i]f. A chain of guile[/i] or [i]malice,[/i] Andr. Kmbl. 126; An. 63 : 1892; An. 948.[/m]
in-wreón
	[m1][b]in-wreón[/b]; [i]p.[/i] -wráh; [i]pl.[/i] -wrigon [i]To uncover, reveal[/i] :-- Ðú mé inwrige wyrda gerýno [i]thou hast revealed to me the mysteries of fate,[/i] Elen. Kmbl. 1621; El. 813. v. on-wreón.[/m]
in-writting
	[m1][b]in-writting[/b], e; [i]f. An inscription;[/i] inscriptio, Mt. Kmbl. p. 4. 5.[/m]
in-wund
	[m1][b]in-wund[/b], e; [i]f. An inward wound[/i] :-- Wið inwunde magan [i]for an inward wound of the stomach,[/i] L. M. 2, 9; Lchdm. ii. 188, 11. \[Cf. [i]O. Frs.[/i] in-werdene [i]internal injury.[/i]\][/m]
in-wuneness
	[m1][b]in-wuneness[/b], e; [i]f. Persistence, perseverance;[/i] instantia, Wrt. Voc. ii. 47, 41.[/m]
in-wunung
	[m1][b]in-wunung[/b], e ; [i]f. Habitation, dwelling,[/i] Lye.[/m]
in-ylfe
	[m1][b]in-ylfe[/b], es; [i]n. A gut, bowel[/i] :-- Inelfe [i]intestinum,[/i] Wrt. Voc. 65. 55. Inilve; 284, 2. Inelve [i]interamen,[/i] 286, 60. Ðý læs ðæt innelfe útsíge [i]lest the matrix prolapse,[/i] L. M. 3. 37; Lchdm. ii. 328, 25. Gif men síe innelfe úte ... gedó ðæt innelfe on ðone man [i]if a man's bowel protrude ... put the bowel into the man,[/i] 3. 73; Lchdm. ii. 358, 23-5. Inelfe [i]viscera,[/i] Wrt. Voc. 65, 32. Inilve, 285, 58. Sume nimaþ hwelpes innylfe [i]some take a whelp's intestines,[/i] L. Med. ex Quadr. 9, 5 ; Lchdm. i. 362, 7. \[[i]Icel.[/i] inn-yfli, -ylfi ; [i]n. pl. entrails, bowels : O. H. Ger.[/i] inn-uveli, -oveli [i]viscera.[/i]\][/m]
Iob
	[m1][b]Iob[/b], es; [i]m. Job[/i] :-- Sum wer wæs geseten on ðam lande ðe is geháten Hus, his nama wæs Iob, Homl. Th. ii. 446, 10. Iobes dóhtra, 458, 32. Tó mínum þeówan Iobe, 456, 30. Be ðan eádigan were Iob, 446. 4.[/m]
Iob
	[m1][b]Iob[/b], es; [i]m. Jove, Jupiter[/i] :-- Job Saturnes sunu, Bt. 35. 4; Fox, 162, 5. Ercules Iobes sunu, 16,2; Fox 52, 34. Iobes templ, Nar. 37, 23. v. Iofes.[/m]
ioc
	[m1][b]ioc[/b]. v. iuc, geoc.[/m]
Iofes
	[m1][b]Iofes[/b], es; [i]m. Jove[/i] :-- Ðanc hafa ðú, Iofes, Ors. 4, 1; Bos. 77, 37. Hyra héhstan godes hús Iofeses, 4, 2 ; Bos. 79, 11. v. Iob.[/m]
Iól
	[m1][b]Iól[/b] [i]Yule,[/i] Chart. Th. 423, 5. v. Geól.[/m]
iór
	[m1][b]iór[/b], es ; [i]m. The name of the rune[/i] RUNE ; also of a fish, perhaps [i]the eel[/i] :-- RUNE byþ eáfixa \[sum\] and ðeáh á brúceþ fódres on faldan [i]eel is a river-fish, and yet ever eats food on the ground,[/i] Runic pm. 28; Kmbl. 345. 4. See Zacher's Das Gothische Alphabet, p. 26; Taylor's Greeks and Goths, pp. 97-8.[/m]
Iotas
	[m1][b]Iotas[/b], Iutan ; [i]pl. The Jutes[/i] :-- Ðá cómon ða men of þrím mégðum Germanie of Ald-Seaxum of Anglum of Iotum. Of Iotum cómon Cantwara and Wihtwara ðæt is seó mégð ðe nú eardaþ on Wiht and ðæt cyn on West Sexum ðe man nú git hǽt Iutna cyn [i]then came the men from three tribes of Germany, from old Saxons, from Angles, from Jutes. From the Jutes came the people of Kent and Wight, that is, the tribe that now lives in Wight and the race among the West Saxons that is to the present time called the Jutes' race,[/i] Chr. 449; Erl. 13, 10-14. The Anglo-Saxon version of Bede, i. 15, has [i]Geat[/i] for Iot, but in 4, 16 [i]Iutorum provincia[/i] is rendered [i]Eota land.[/i] See Grimm. Gesch. D. S. 511 sqq. \[[i]Icel.[/i] Iótas [i]Jutes.[/i]\][/m]
iów
	[m1][b]iów[/b], iówian, iówih. v. eów, eówian, eówic.[/m]
ir
	[m1][b]ir[/b]; [i]adj. Angry[/i] :-- Yr on móde, Cd. 4; Th. 4, 33; Gen. 63. v. irre, ir-scipe.[/m]
Íra-land
	[m1][b]Íra-land[/b], es ; [i]n. Land of the Irish, Ireland[/i] :-- Gewitan him ðá Norþmenn Dyflen sécean eft Íraland \[Yraland, hira land\], Chr. 937 ; Th. 206, col. 2, 1. 15; Æðelst. 56. In Ors. 1, 1 ; Swt. 19, 15, 16 Íraland [i]is doubtful.[/i] In the Anglo-Saxon, version of Bede's History [i]Hibernia[/i] generally is rendered by [i]Hibernia Scotta eáland.[/i] v. Ír-land.[/m]
Íras
	[m1][b]Íras[/b]; [i]pl. The Irish[/i] \[v. Íra-land\] :-- Férde twelf geár bodiende betwux Ýrum and Scottum and siððan ofer eal Angelcyn [i]he went twelve years preaching among the Irish and Scotch, and afterwards over all England,[/i] Homl. Th. ii. 346, 35. [i]But the people of Ireland are often spoken of as[/i] Scottas, e. g :-- Pyhtas cóman ǽrost on norþ Ybernian up and ðǽr bǽdon Scottas ðæt hí ðér móston wunian, Chr. Erl. 3, 9. Scotta sum dǽl gewát of Ybernian on Brittene, 18. Þrie Scottas cuómon tó Ælfréde of Hibernia, 891; Erl. 88, 5. [i]So in Alfred's Orosius it is said[/i] Igbernia ðæt wé Scotland hátaþ, 1, 1; Swt. 24, 16. \[[i]Icel.[/i] Ìrar.\][/m]
íren
	[m1][b]íren[/b], es; [i]n. Iron, an iron weapon[/i] \[cf. use of [i]steel[/i] in modern English\], [i]a sword, blade[/i] :-- Ðæt swurd, drihtlic íren, Beo. Th. 1788; B. 892. Gif ðæt gegangeþ ðæt ádl oððe íren nimeþ ealdor ðínne [i]if it come to pass, that disease or sword take off thy prince,[/i] 3700; B.1848. Mé sceal wǽpen niman, ord and íren, Byrht. Th. 139, 12. Áres and írenes [i]æris et ferri,[/i] Bd. 1, I ; S. 473, 23, note. Heardes írenes grindlas [i]gratings of hard iron,[/i] Cd. 19 ; Th. 24, 25; Gen. 383. Ðeáh hé wǽre mid írne ymbfangen, 224; Th. 297, 15; Sat. 513. Héht his sweord niman, leóflíc íren, Beo. Th. 3622; B. 1809. His sweord, írena cyst, 1350; B. 673 : 1609; B. 802. Bite írena, 4511; B. 2259. Íren ecgheard, Andr. Kmbl. 2363; An. 1183. \[[i]Icel.[/i] járn : [i]Dan.[/i] jern : [i]Swed.[/i] järn.\] v. hring-íren; ísen, ísern.[/m]
íran
	[m1][b]íran[/b]; [i]adj. Of iron, iron[/i] :-- Ecg wæs íren [i]the edge was of iron,[/i] Beo. Th. 2922; B. 1459 : 5549; B. 2778. Hé hine hét áþenian on írenum bedde and hine cwicne hirstan [i]he bade stretch him on an iron bed, and roast him alive,[/i] Shrn. 116, 2. Mid írenum gyrdum [i]with iron rods,[/i] 115, 24 : Salm. Kmbl. 55; Sal. 28 : 942 ; Sal. 470. Scyttelas ýrenne hé forbræc [i]vectes ferreos confregit,[/i] Ps. Spl. 106, 16. v. eal-íren, [i]the following compounds, and[/i] ísen, isern.[/m]
íren-bend
	[m1][b]íren-bend[/b], es; [i]m. An iron bond[/i] or [i]band[/i] :-- Licgaþ mé ymbe írenbendas, Cd. 19 ; Th. 24, 2 ; Gen. 371. Írenbendum fæst, Beo. Th. 2001 ; B. 998. \[Cf. [i]Goth.[/i] eisarna-bandi.\][/m]
íren-byrne
	[m1][b]íren-byrne[/b], an; [i]f. An iron byrnie[/i] :-- Námon írenbyrnan, heard swyrd hilted, and his helm, Beo. Th. 5965; B. 2986.[/m]
íren-gelóma
	[m1][b]íren-gelóma[/b], an; [i]m. An iron implement[/i] :-- Ða írengelóman [i]ferramenta,[/i] Nar. 9, 19. v. gelóman.[/m]
íren-heard
	[m1][b]íren-heard[/b]; [i]adj. Iron-hard,[/i] Beo. Th. 2227; B. 1112.[/m]
íren-helm
	[m1][b]íren-helm[/b], es; [i]m. An iron helmet[/i] :-- Írenhelm \[[i]or[/i] íren helm; [i]but cf. preceding compounds[/i]\] [i]cassis,[/i] Ælfc. Gl. 51; Som. 66, 14; Wrt. Voc. 35, 4. \[Cf. [i]Icel.[/i] járn-hattr a kind of [i]helmet.[/i]\][/m]
íren-þreát
	[m1][b]íren-þreát[/b], es ; [i]m. A band having iron armour,[/i] Beo. Th. 666; B. 330.[/m]
íre-þweorh
	[m1][b]íre-þweorh[/b]; [i]adj. Having the mind perverted by rage,[/i] Exon. 67 a ; Th. 248. 3 ; Jul. 90.[/m]
irfan
	[m1][b]irfan[/b]; [i]p.[/i] de [i]To inherit[/i] :-- Yrfan hí swá hí wyrðe witan [i]let the land devolve upon such as they know to be worthy[/i] or [i]entitled[/i] \[v. wyrðe\], Chart. Th. 578, 9. v. \[?\] Cod. Dipl. Kmbl. i. xxxiii-v on the leases of church lands for lives, in which such phrases as the following occur :-- His dæg forgeaf, and æfter his dæg twám [i]yrfeweardum.[/i] Such lives were sometimes named in the instrument setting forth the grant. \[[i]O. Frs.[/i] ervia [i]to inherit : O. L. Ger.[/i] gi-ervan [i]hereditare : Icel.[/i] erfa [i]to honour with a funeral feast;[/i] mod. [i]to inherit : O.H. Ger.[/i] erbet [i]hæreditabit : Ger.[/i] erben.\][/m]
irfe
	[m1][b]irfe[/b], ierfe, yrfe, es; [i]n. Inheritance, property[/i] :-- Gewriten yrfe [i]legatum,[/i] Ælfc. Gl. 13; Som. 57, 96; Wrt. Voc. 20, 37. Ungewriten yrfe [i]intestata hereditas,[/i] Som. 57, 101; Wrt. Voc. 20, 41. Yrfe drihtnes [i]hereditas Domini,[/i] Ps. Spl. 126, 4. Yrfe sceal gedǽled deádes monnes [i]a dead man's property must be divided,[/i] Exon. 90 a ; Th. 338, 18; Gen. Ex. 80. Ne wilna ðú ðínes néhstan ierfes mid unrihte [i]covet thou not thy neighbour's goods,[/i] L. Alf. 9 ; Th. i. 44, 21. Þolige his wǽpna and his ierfes [i]let him forfeit his weapons and his property,[/i] L. Alf. pol. 1; Th. i. 60, 14. Gif hwá gefeohte on cyninges húse síe hé scyldig ealles his ierfes, L. In. 6 ; Th. i. 106, 3. Ðonne is riht ðæt heó sý healfes yrfes wyrðe and ealles gif hý cild gemǽne hæbban [i]then is it right that she be entitled to half the property, and to all if they have children together,[/i] L. Edm. B. 4 ; Th. i. 254, 15. Ðú ðínes yrfes æðele gyrde álýsdest [i]liberasti virgam hæreditatis tuæ,[/i] Ps. Th. 73, 3. Malalehel wæs æfter iarede yrfes hyrde fæder on láste [i]Mahalaleel was after Irad the guardian of the heritage, in succession to his father,[/i] Cd. 52; Th. 65, 17; Gen. 1067. Nelle ic from mínum hláforde ne from mínum wífe ne from mínum bearne ne from mínum ierfe [i]I will not go from my lord, nor from my wife, nor from my child, nor from my goods,[/i] L. Alf. 11; Th. i. 46, 9. Ne sylle gé ðæt land on éce yrfe [i]terra non vendetur in perpetuum,[/i] Lev. 25, 23. His yrfe forhogode [i]hæreditatem suam sprevit,[/i] Ps. Th. 77, 62. Gif hé wite hwá ðæs deádan ierfe hæbbe tiéme ðonne tó ðam ierfe and bidde ða hond ðe ðæt ierfe hafaþ ðæt hé him gedó ðone ceáp unbeceásne oððe gecýde ðæt se deáda nǽfre ðæt ierfe áhte [i]if he know who has the property of the dead, let him then vouch the property to warranty, and demand of the hand which has that property, that he make the chattel uncontestable to him; or prove that the dead man never owned that property,[/i] L. In. 53; Th. i. 136, 4-8. Him on láste heóld land and yrfe malalehel, Cd. 58; Th. 71, 8 ; Gen. 1167. \[Under the single form [i]yrfe[/i] two words seem to be comprised ; the one just given, also written [i]ærfe, erfe,[/i] and another, which would correspond with a Gothic [i]aurbi,[/i] connected with [i]orf,[/i] with the meaning [i]cattle.[/i] With the former may be compared [i]Goth.[/i] arbi; [i]n. heritage, inheritance : O. Sax.[/i] er&b-bar;i ; [i]n : 0. L. Ger.[/i] ervi ; [i]n. hæreditas : O. Frs.[/i] erve ; [i]n : O. H. Ger.[/i] arbi, erbi, arpi ; [i]n. possessio : Ger.[/i] erbe ; [i]n : Icel.[/i] arfr ; [i]m. inheritance;[/i] erfð; [i]f. inheritance. See[/i] yrfe, orf\]. v. sundor-irfe; and Grmm. R. A. pp. 466-7; 565.[/m]
irfe-béc
	[m1][b]irfe-béc[/b]; [i]pl. f. A will, testament[/i] :-- Uncwedene yrfebéc [i]ruptum testamentum[/i] : forswíged yrfebéc [i]suppressum testamentum[/i] : underne yrfebéc [i]nuncupatio[/i] : samhíwna yrfebéc [i]jus liberorum,[/i] Ælfc. Gl. 13; Som. 57, 102-8 ; Wrt. Voc. 20, 42-6: ii. 49, 14. Áwǽgune yrfebéc [i]inritum testamentum[/i] : unárlíce yrfebéc [i]inofficiosum testamentum,[/i] 49, 15-18.[/m]
irfe-first
	[m1][b]irfe-first[/b], es; [i]m. A delay before entering upon an inheritance;[/i] cretio, Ælfc. Gl. 13; Som. 57, 106; Wrt. Voc. 20, 44.[/m]
irfe-gedál
	[m1][b]irfe-gedál[/b], es; [i]n. A division of an inheritance[/i] or [i]property[/i] :-- Yrfe-gedál [i]familiæ erciscundæ,[/i] Ælfc. Gl. 13; Som. 57, 109; Wrt. Voc. 20, 47. Yrfegedál [i]familia erciscundæ, quia ærciscunda enim apud veteres divisio nuncupabatur[/i], ii. 39, 26.[/m]
irfe-geflit
	[m1][b]irfe-geflit[/b], es; [i]n. A dispute about inheritance[/i] :-- Ðá gehýrde wé manegu yrfegeflitu [i]then did we hear of many disputes about the inheritance,[/i] Chart. Th. 486, 12.[/m]
irfe-gewrit
	[m1][b]irfe-gewrit[/b], es; [i]n. Writing concerning an inheritance, a will, testament[/i] :-- Ac hit gelamp ðæt Æðelréd cingc gefór ðá ne cýðde mé nán mann nán yrfegewrit ne náne gewitnesse ðæt hit ǽnig óðer wǽre bútan swá wit on gewitnesse ǽr gecwǽdon [i]but it happened that king Ethelred died; then no man made known to me any testament or any witness that it was any other than as we two before with witness agreed,[/i] Chart Th. 486, 7. On ðam yrfegewrite [i]in the testament,[/i] 32.[/m]
irfe-hand
	[m1][b]irfe-hand[/b], a ; [i]f. One who manages the estate of a deceased person, an administrator[/i] \[?\] :-- Se mann se tó londe fóe ágefe hire erfehonda xiii pund pendingæ and heó forgifeþ xv pund for dý ðe mon ðás feorme ðý soel gelǽste [i]let the man who succeeds to the land give to her administrator thirteen pounds of pennies; and he will give fifteen pounds, in order that this refection may be the better provided,[/i] Chart. Th. 474, 9. v. hand.[/m]
irfe-láf
	[m1][b]irfe-láf[/b], e; [i]f. An hereditary relic, heirloom, what is left of an inheritance, inheritance, heir[/i] :-- Hé fédeþ folc Iacobes and Israhéla yrfeláfe [i]pascere Jacob servum suum, et Israel hæreditatem suam,[/i] Ps. Th. 77, 70. Ǽghwylcum máððum gesealde yrfeláfe [i]to each he gave a gift, an heirloom,[/i] Beo.Th. 2110; B. 1053. Hé bátwearde swurd gesealde, ðæt hé syððan wæs mádme ðý weorðra, yrfeláfe, 3810; B. 1903. Wolde líge gesyllan his swǽsne sunu ángan ofer eorþan yrfeláfe [i]he \[Abraham\] was ready to give to the flame, his dear son, the only heir that was left him on earth,[/i] Cd. 162; Th. 203, 14 ; Exod. 403.[/m]
irfe-land
	[m1][b]irfe-land[/b], es; [i]n. Land that passes as an inheritance, heritable land[/i] :-- Ic cýðo hú mín willa is ðet mín ærfelond fére ðe ic gebohte on ǽce ærfe [i]I declare how my will is that my heritable land shall go, that I bought in perpetual inheritance,[/i] Chart. Th. 476, 12. Hie dydon mín land him selfum tó ierfelonde [i]dederunt terram meam sibi in hereditatem,[/i] Past. 50, 2 ; Swt. 387, 30. Gebletsa ðín yrfeland [i]benedic hæreditati tuæ,[/i] Ps. Th. 27, 10. Sealde heora eorþan on yrfeland [i]dedit terram eorum hæreditatem,[/i] 135. 22.[/m]
irfe-numa
	[m1][b]irfe-numa[/b], an; [i]m. One who takes an inheritance, an heir[/i] :-- Ðes and ðeós yrfenuma [i]hic et hæc heres,[/i] Ælfc. Gr. 6 ; Som. 5, 33. Mín inbyrdling biþ mín yrfenuma ... Ne byþ ðes ðín yrfenuma ac ðone ðú hæfst tó yrfenuman ðe of ðé sylfum cymþ [i]vernaculus meus heres meus erit ... Non erit hic heres tuus, sed qui egredietur de utero tuo, ipsum habebis heredem,[/i] Gen. 15. 3-4 : 21, 10. Ðes ys yrfenuma [i]hic est heres,[/i] Mt. Kmbl. 21, 38 : Mk. Skt. 12, 7. Hit wǽre geþuht ðæs ðé máre gemynd ðæs fæder, ðá ðá se sunu, his yrfenuma, wæs gecíged ðæs fæder naman, Homl. Th. i. 478, 11. Fæderas and móddru bestandaþ heora bearna líc and heora yrfenuman him sylfum tó, forwyrde forestæppaþ [i]fathers and mothers stand about the corpses of their children, and their heirs precede them to destruction,[/i] ii. 124, 18. Se ðe sitte uncwydd and uncrafod on his áre on lífe ðæt nán man on his yrfenuman ne spece after his dæge [i]he who sits without contest or claim on his property during life, that no one bring an action against his heir after his day,[/i] L. Eth. iii. 14; Th. i. 298, 10. Gif hwá tó deádan týme, búton hé yruenoman hæbbe ðe hit clǽnsie, ii. 9; Th. i. 290, 9. Gif se bónda ǽr hé deád wǽre beclypod wǽre ðonne andwyrdan ða yrfenuman swá hé sylf sceolde ðeáh hé líf hæfde [i]if the man of the house before his death were cited; then let the heirs answer as he himself would have had to do if he had lived,[/i] L. C. S 73; Th. i. 416, 1. Se man ðe on fyrdunge ætforan his hláforde fealle, beón ða heregeata forgyfene, and fón ðá yrfenuman tó lande and tó ǽhtan, 78 ; Th. i. 420, 16. \[[i]Goth.[/i] arbi-numja [i]an heir : O. H. Ger.[/i] arpi-, erpi-nomo [i]hæres : Ger.[/i] erb-nehmer : cf. [i]Icel.[/i] arf-takari, arf-taki, arf-tökumaðr [i]an heir.[/i]\][/m]
irfe-stól
	[m1][b]irfe-stól[/b], es; [i]m. An hereditary seat[/i] :-- Se burgstede, eádges yrfestól, Exon. 52 a; Th. 181, 14; Gú. 1293. Eafora chuses yrfestóle weóld, Cd. 79; Th. 98, 13; Gen. 1629. Ne þearf ic yrfestól eaforan bytlian ǽnegum mínra ... ne sealdest ðú mé sunu [i]I need not build an hereditary seat for any descendant of mine. .. thou hast not given me a son,[/i] 99; Th. 131, 14; Gen. 2176.[/m]
irfe-weard
	[m1][b]irfe-weard[/b], es; [i]m. The guardian of an inheritance, an heir, possessor of a property[/i] :-- Hér ys se yrfeweard \[erfuard, Lind : erfeword, Rush.\] [i]hic est heres,[/i] Lk. Skt. 20, 14. Ðǽr mé gifeðe ǽnig yrfeweard æfter wurde [i]if any heir to follow me had been granted me,[/i] Beo. Th. 5455 ; B. 2731 : Cd. 83; Th. 103, 33 ; Gen. 1727. Óðres ne gýmeþ tó gebídanne yrfeweardas [i]cares not to await another heir,[/i] Beo. Th. 4897; B. 2453. Wæs swá mycel mancwealm ðæt manige land binnan ðære byrig wǽran bútan ǽlcum yrfewearde [i]there was so great a pestilence that many lands within the city were without any to inherit them,[/i] Ors. 5, 2; Bos. 102, 13. Ús is swíðe uncúþ hwæt úre yrfeweardas and lástweardas dón willon æfter úrum lífe [i]we are very ignorant of what our heirs and successors will do after our life,[/i] Blickl. Homl. 51, 35. Ða ðe God bletsiaþ beóþ eorþan yrfeweardas [i]benedicentes eum possidebunt terram,[/i] Ps. Th. 36, 21. Geréfa mín mynteþ ðæt mé æfter síe eaforan síne yrfeweardas [i]my steward supposes that after me his children shall be heirs,[/i] Cd. 100 ; Th. 131, 29; Gen. 2183. Hwæðer freá wille ǽnigne ðé yrfewearda on woruld lǽtan, 101; Th. 134, 26; Gen. 2230. Ða sylfan wilniaþ him tó yrfeweardum tó habbanne [i]ipsos habere heredes quærunt,[/i] Bd. 1, 27; S. 490, 18. Ic landes sumne dǽl sumum wífe hiere dæg forgæaf and æfter hiere dæge twám yrfeweardum [i]I granted a certain portion of land to a certain woman for her life, and after her death to be held for two other lives,[/i] Cod. Dipl. Kmbl. iii. 5, 10. See i. xxxiv. Forlét hé ðæs hwílenlecan ríces yrfeweardas his suna þrý [i]tres suos filios regni temporalis heredes reliquit,[/i] Bd. 2, 5 ; S. 507, 8. \[[i]Gen. and Ex.[/i] er(f)ward : [i]O. Sax.[/i] er&b-bar;i-ward : [i]Icel.[/i] (poët.) arf-vörðr [i]an heir.[/i]\][/m]
irfe-
	[m1][b]irfe-[/b], irf-weardness, e; [i]f. An inheritance[/i] :-- Yrfeweardnes [i]hereditas,[/i] Ælfc. Gl. 13; Sons. 57, 95; Wrt. Voc. 20, 36. Drihtnes dǽl wæs his folc and Iacob his yrfeweardnis [i]pars domini populus ejus, Jacob funiculus hereditatis ejus,[/i] Deut- 32, 9. God cwæþ ðæt hé sylf wǽre heora yrfweardnyss, Homl. Th. ii. 224, 7. Ðonne biþ úre seó yrfeweardnes [i]nostra erit hereditas,[/i] Mk. Skt. 12, 7.[/m]
irfe-
	[m1][b]irfe-[/b], irf-weardian; [i]p.[/i] ode [i]To inherit, possess an inheritance[/i] :-- Ðú yrfweardast on eallum þeódum [i]tu hæreditabis in omnibus gentibus,[/i] Ps. Spl. 81, 7. Hí yrfweardiaþ eorþan [i]hæreditabunt terram,[/i] 36, 11. Ðæt ðú yrfweardige eorþan, 36. DER. be-irfeweardian.[/m]
irfeweard-wrítere
	[m1][b]irfeweard-wrítere[/b], es; [i]m. One who spectfies his heir in writing, a testator[/i] :-- Yrfeweardwrítere [i]legatarius,[/i] Ælfc. Gl. 13; Som. 57, 99; Wrt. Voc. 20, 39.[/m]
irfe-wrítend
	[m1][b]irfe-wrítend[/b], es ; [i]m. One who writes concerning the disposition of his property, one who makes a will[/i] :-- Yrfewrítend [i]testator,[/i] Ælfc. Gl. 13; Som. 57, 100; Wrt. Voc. 20, 40.[/m]
irf-
	[m1][b]irf-[/b]. v. irfe-.[/m]
irgþ
	[m1][b]irgþ[/b], e : irgþu, irgþo ; [i]indecl ; f. Sluggishness, cowardice, timorousness, pusillanimity[/i] :-- Wé witon georne ðæt hie for iergþe náðer ne durran ne swá feor friþ gesécan ne furþon hie selfe æt hám hie werian [i]we know well that they from cowardice dare neither seek peace at such a distance, nor even defend themselves at home,[/i] Ors. 3, 9 ; Swt. 136, 28. For eówre forhtnysse and yrhþe ðe eów eglaþ [i]propter cordis tui formidinem, qua terreberis,[/i] Deut. 28, 67. Se man ðe ætfleó fram his hláforde oððe fram his geféran for his yrhþe sý hit on scipfyrde sý hit on landfyrde þolige ealles ðæs ðe hé áge and his ágenes feores [i]the man that flies from his lord, or from his comrade, from cowardice, be it on an expedition by sea or by land, let him lose all that he owns and his own life,[/i] L. C. S. 78; Th. i. 420, 8. Ðá héton hí secgan ðysses landes wæstmbǽrnysse and Brytta yrgþo [i]nunciatum est simul et insulæ fertilitas, ac segnitia Brittonum,[/i] Bd. 1; 15; S. 483, 15. Þurh lyðre yrhþe Godes bydela ðe clumedon mid ceaflum ðǽr hí scoldon clipian [i]through the vile sluggishness of God's messengers, who mumbled with their mouths when they should have cried aloud,[/i] Swt. A. S. Rdr. 111, 202. \[[i]Laym.[/i] Arður, [i]ærhðe[/i] bideled, 23546 : [i]O. and N.[/i] he for [i]arehþe[/i] hit ne forlete, 404: [i]O. H. Ger.[/i] argida [i]hebitudo, ignavia.[/i]\] v. earg.[/m]
irhþ
	[m1][b]irhþ[/b]. v. irgþ.[/m]
Iringes weg
	[m1][b]Iringes weg[/b] [i]via secta,[/i] Wrt. Voc. ii. 123, 50. v. Grmm. D. M. 332.[/m]
Ír-land
	[m1][b]Ír-land[/b], es; [i]n. Ireland[/i] :-- Ðrie Scottas cuómon tó Ælfréde cyninge of Ýrlande, Chr. 891; Erl. 88, 6, note. Tó Írlande, 918; Erl. 104, 15: 1051 ; Erl. 176, 18. Se preóst cwæþ ðæt án wer wǽre on Írlande gelǽred, Swt. A. S. Rdr. 101, 200. Hé férde geond eal Yrrland, Homl. Th. ii. 346, 28. v. Íra-land.[/m]
ir-líc
	[m1][b]ir-líc[/b]; [i]adj. Angry[/i] :-- Hé swíðe irlícum andwlitan beseah tó ðam iungan cnyhte [i]he looked at the young man with a very angry countenance,[/i] Th. AP. 4, 6 : 5, 3.[/m]
irman
	[m1][b]irman[/b]; [i]p.[/i] de [i]To make miserable[/i] or [i]wretched, to afflict, vex[/i] :-- Ðá ongunnan twá þeóda Pyhtas norþan and Scottas westan hí onwinnan and heora ǽhta niman and hergian and hí fela geára yrmdon and hýndon [i]then began two peoples, the Picts from the north, the Scots from the west, to attack them, and to take their possessions, and to harry, and afflicted and vexed them many years;[/i] Brittania denique subito duabus gentibus transmarinis vehementer sævis, Scottorum a circio, Pictorum ab aquilone, multos stupet gemitque per annos, Bd. 1, 12 ; S. 480, 24. Hé hæfde him tó gamene hú hé eorþcyningas yrmde and cwelmde [i]he \[Nero\] made it his sport, how he could vex and torment the kings of this earth,[/i] Bt. Met. Fox 9, 94; Met. 9, 47. Ic mæg sleán and ierman míne heáfodgemæccan [i]I can beat and vex my companions,[/i] Past. 17, 8 ; Swt. 121, 12. \[Cf. [i]O. H. Ger.[/i] ki-ermit uuerdemes [i]aporiamur,[/i] Grff. i. 423.\] v. for-, ge-yrman.[/m]
irmen
	[m1][b]irmen[/b], yrmen ; [i]adj.[/i] A word occurring mostly as a prefix with the idea of [i]greatness, universality.[/i] In the following passages it occurs independently :-- Faraþ geond ealne yrmenne grund [i]go through the whole earth,[/i] Exon. 14 b; Th. 30, 18; Cri. 481. Ofer ealne yrmenne grund, 66 a ; Th. 213, 14; Jul. 10. \[[i]O. Sax.[/i] irmin- : [i]Icel.[/i] jörmun-, e. g. jörmungrund [i]the earth.[/i] See Grmm. D. M. 104-7 : 325, sqq.\] . v. eormen-.[/m]
irmen-þeóde
	[m1][b]irmen-þeóde[/b]; [i]pl. The peoples of the earth[/i] :-- Bringeþ Agustus yrmen-þeódum hláfmæssan dæg [i]August brings Lammas day to all the nations of earth,[/i] Menol. Fox 276; Men. 139. \[Cf. [i]O. Sax.[/i] ik allun skal irmin-thiodun dómós adélian [i]I shall judge all the nations of the world,[/i] Hel. 3316.\][/m]
irming
	[m1][b]irming[/b], es ; [i]m. A poor, mean, wretched, miserable person, a wretch[/i] :-- Ic eom ána forlǽten yrming [i]unicus et pauper sum ego,[/i] Ps. Th. 24, 14. Ic eom yrming and þearfa [i]ego egenus et pauper sum,[/i] 39, 20. Ðú eart ðé godes yrming [i]as to thee, thou art God's pauper,[/i] Exon. 36 b; Th. 118, 22; Gú. 243. Betere is ðé ðæt ðé sceamige nú hér beforan mé ánum yrmingce ðonne eft beforan Gode on ðam mycelan dóme [i]melius est tibi nunc hic coram me solo misero pudefieri, quam posthac coram Deo in magno judicio,[/i] L. Ecg. C. prm ; Th, ii. 132, 20. Ðá ða iermingas ðe ðǽr tó láfe wurdon út of ðǽm holan crupon ðe heó on lutedan [i]when the wretched people that remained crept out of the holes that they had lurked in,[/i] Ors. 2, 8; Swt. 92, 29. Se ðe ǽnigne ðissa ierminga besuícþ [i]qui scandalizaverit unum de pusillis istis,[/i] Past. 2, 2 ; Swt. 30, 17. Ðæt is sió friþstów and sió frófor án eallra yrminga æfter ðissum weoruldgeswincum [i]that alone is the asylum and the comfort of all the wretched after these labours in the world,[/i] Bt. Met. Fox 21, 33 ; Met. 21, 17. \[Makede him [i]erming[/i] þer he was er king, O. E. Homl. 2, 62 : Þu [i]erming[/i] þu wrecche gost, O. and N. 1111 : Agag þe king, þu ært an [i]ærming,[/i] Laym. 16690 : [i]Icel.[/i] armingi [i]a poor fellow, a wretch : O. H. Ger.[/i] arming [i]pauper.[/i]\] v. earming-, erming.[/m]
irmþ
	[m1][b]irmþ[/b], e; irmþu, irmþo; [i]indecl. f. Poverty, penury, misery, wretchedness, calamity, distress, disorder[/i] :-- Yrmþ [i]miseria,[/i] Ælfc. Gr. 33 ; Som. 37, 24. Nis ðǽr on ðam londe yldu ne yrmþu [i]in that land there is not age or misery,[/i] Exon. 56 b; Th. 201, 6; Ph. 52 : 64 b; Th. 238, 34; Ph. 614. Him gewearþ yrmþu tó ealdre [i]upon them \[Adam and Eve\] came misery for ever,[/i] 73 a; Th. 272, 24; Jul. 504; 119 a; Th. 457, 15 ; Hy. 4, 84. Ne biþ him hyra yrmþu án tó wíte ac ðara óðerra eád tó sorgum [i]nor alone shall their own misery be torment, but the bliss of the others shall be a grief,[/i] 26 b ; Th. 79, 19; Cri. 1293. For yrmþe unspédig\[ra\] [i]propter miseriam inopum,[/i] Ps. Spl. 11, 5. Ðeós of hyre yrmþe eall ðæt heó hæfde sealde [i]hæc de pænuria sua omnia quæ habuit misit,[/i] Mk. Skt. 12, 44. Ðonne sende hé him fultum þurh sumne déman ðe hí álísde of heora yrmþe [i]then he sent them help by some judge, who released them from their misery,[/i] Ælfc. T. Grn. 6, 26. Wið ðæs migðan yrmþe [i]for disorder of the urine,[/i] Herb. 163, 3; Lchdm. i. 292, 7. Ic ádreáh feala yrmþa ofer eorþan [i]I suffered many miseries on earth,[/i] Andr. Kmbl. 1939; An. 972 : Exon. 26 b; Th. 78, 5; Cri.1269. Ic eom gefylled mid iermþum [i]saturatus sum miseria,[/i] Past. 36, 5 ; Swt. 253, 8. Seðe hine fram swá monigum yrmþum and teónum generede [i]qui se tot ac tantis calamitatibus ereptum,[/i] Bd. 2, 12; S. 514, 19. Ðæt hí ðám yrmþum á ne wiðstanden [i]in miseriis non subsistent,[/i] Ps. Th. 139, 10. Gif hé ðære tíde yrmþo beswicode [i]si temporis illius ærumnis exemptus,[/i] Bd. 2, 12; S. 512, 36. Ðus hí heora yrmþo árehton [i]ita suas calamitates explicant,[/i] 1, 13; S. 481, 43. Ðisse worlde yrmþa [i]the miseries of this world,[/i] Blickl. Homl. 61, 3. Yrmþo, 203, 20. Dreógan yrmþu bútan ende [i]to suffer endless misery,[/i] Elen. Kmbl. 1902 ; El. 953. Ðú scealt écan ðíne yrmþu, Andr. Kmbl. 2767; An. 1386. Yrmþo, 2381; An. 1192. Ides yrmþe gemunde [i]the woman remembered her misery,[/i] Beo. Th. 2523; B. 1259. Hé ða yrmþu oncyrde ðe wé ǽr drugon [i]he averted the miseries that before we suffered,[/i] Exon. 16 b; Th. 38, 29; Cri. 614. \[[i]O. E. Homl.[/i] ermðe [i]poverty : Laym.[/i] ærmðe [i]misery : O. H. Ger.[/i] armida [i]paupertas, inopia, penuria.[/i]\] v. ermþu, earmþu, eormþu, weoruld-irmþu.[/m]
irnan
	[m1][b]irnan[/b]; [i]p.[/i] arn, [i]pl.[/i] urnon ; [i]pp.[/i] urnen [i]To run[/i] :-- Ic yrne [i]cucurri,[/i] Ps. Spl. T. 118, 32. Seó eá Danai irnþ ðonan súþryhte [i]the river Don runs thence due south,[/i] Ors. 1, 1; Swt. 8, 17. Ǽspringe irneþ wið his eardes, Bt. Met. Fox 5, 29; Met. 5, 15. Hé arn him sylf tó his hrýðera falde [i]ipse ad armentum cucurrit,[/i] Gen. 18, 7. Ðonne orn hé eft inn tó ðæm temple [i]ad templum recurrit,[/i] Past. 16, 3 ; Swt. 103, 4. Ðú urne mid him [i]simul currebas cum eo,[/i] Ps. Th. 49, 19. Ðá urnon him tógénes twegen ðe hæfdon deófolseócnesse [i]occurrerunt eí duo habentes dæmonia,[/i] Mt. Kmbl. 8, 28. Gangende ðyder urnon, Mk. Skt. 6, 33 : Jn. Skt. 20, 4. Tó ðam ylcan ryne ðe hié ǽr urnon, Bt. 21 ; Fox 74, 12. Ðæt hí mǽgen iernan and fleón tó ðæs láreówes móde [i]ut ad pastoris mentem recurrant,[/i] Past. 16. 4; Swt. 103, 22. Hé sceal yman forþ [i]he must run forth,[/i] Exon. 128 b ; Th. 494, 9 ; Rä. 82, 5. Seó \[eá\] is irnende of norþdǽle, Ors. 1, 1; Swt. 8, 15. Ac hí forweorþan wætere gelícost ðonne hit yrnende eorþe forswelgeþ [i]ad nihilum devenient, velut aqua decurrens,[/i] Ps. Th. 57, 6. Óþ ðæt wintra biþ þúsend urnen [i]until a thousand years are passed,[/i] Exon. 61 a; Th. 223, 23 ; Ph. 364. DER. á-, be-, ge-, geond-, ofer-, on-, óþ-, tó-, þurh-, under-, up-, ymb-irnan. v. rinnan.[/m]
irnere
	[m1][b]irnere[/b]. v. fore-irnere.[/m]
irre
	[m1][b]irre[/b], es; [i]n. Anger, wrath, ire, rage[/i] :-- Ðonne tyht hie ðæt ierre \[Cott. MS. irre\] ðæt hie wealwiaþ on ða wédenheortnesse ... Ðonne ðæt ierre æfþ anwald ðæs monnes hé self nát hwæt hé on ðæt irre déþ [i]impellente ira in mentis vesaniam devolvuntur ... Quos cum furor agit in præceps, ignorant quidquid irati faciunt,[/i] Past. 40, 1; Swt. 289, 5-10. Godes yrre ys ofer hig [i]egressa est ira a domino,[/i] Num. 18, 46. Nú is gefylled ðæt mycelle hátheort and ðæt mycelle yrre ðyses ealdermannes [i]now is completed the great rage and anger of this ruler,[/i] Blickl. Homl.151, 11. Síe ǽlc monn lætt tó iorre iorra forðon weres sóþfæst godes ne giwyrcaþ [i]sit omnis homo tardus ad iram; ira enim viri justitiam Dei non operator,[/i] Rtl. 28, 21 : 40, 35 : 41, 3. Seó gesceádwísnes sceal wealdan ǽgðer ge ðære wilnunga ge ðæs yrres [i]reason must rule both desire and anger,[/i] Bt. 33, 4; Fox 132, 9. Hé him weg worhte wráðan yrres [i]viam fecit semitæ iræ suæ,[/i] Ps. Th. 77, 50. Ic bidde ðé, hláford, ðæt ic móte bútan yrre wið ðe sprecan [i]oro, domine mi, loquatur servus tuus verbum in auribus tuis et ne irascaris,[/i] Gen. 44, 18. Wurdon mé on yrre yfele and hefige [i]in ira molesti erant mihi,[/i] Ps. Th. 54, 3. Ðæt gé fleón fram ðam tówerdan yrre [i]fugite a ventura ira,[/i] Lk. Skt. 3, 7. Ðá cwæþ se hláford mid yrre [i]tunc iratus paterfamilias dixit,[/i] 14, 21. Mid miclum wylme and yrre onstyred [i]nimio furore commotus,[/i] Bd. 1, 7 ; S. 471, 41. Ðá wæs hé mid yrre swíðlíce onstyred, Blickl. Homl. 199, 16. Ic ondréd his graman and his yrre [i]timui indignationem et iram illius,[/i] Deut. 9, 19. Ágeót ofer hí ðín ðæt grame yrre [i]effunde super eos iram tuam,[/i] Ps. Th. 68, 25. Ða hine on yrre gebringaþ [i]qui in ira provocant,[/i] 65, 6. Ðé læs gé habban godes yrre [i]ne super omnem coetum oriatur indignatio,[/i] Lev.10, 6. Hé gearwe wiste ðæt hie godes yrre habban sceoldon, Cd. 33; Th. 43, 24 ; Gen. 695: Exon. 61 b ; Th. 226, 20; Ph. 408. Godes yrre bær [i]the wrath of God was upon him,[/i] Beo. Th. 1427; B. 711. \[Godess irre iss upponn himm, Orm. 18000 : [i]O. E. Homl. A. R.[/i] eorre : [i]Reliq. Antiq.[/i] urre.\] v. eorre, [i]and next word.[/i][/m]
irre
	[m1][b]irre[/b], yrre; [i]adj.[/i] [b]I.[/b] [i]Gone astray, wandering, confused, perverse, depraved[/i] :-- Ðæt wæs earfoþcynn yrre and réðe [i]genus pravum et peramarum,[/i] Ps. Th. 77, 10. Óþ ðæt his eáge biþ æfþancum ful yrre geworden [i]until his eye is filled with evil thoughts and gone astray,[/i] Salm. Kmbl. 994; Sal. 498. Sumum méces ecg yrrum ealowósan ealdor óþþringeþ [i]the edge of the sword crushes the life out of one, confused \[or angry?\] and mad with drink,[/i] Exon. 87 b; Th. 330, 10; Vy. 49. Ealle synt yrre ða ðe unwíse heora heortan hige healdaþ mid dysige [i]turbati sunt omnes insipientes corde,[/i] Ps. Th. 75, 4. [b]II.[/b] [i]angry, enraged, wrathful, indignant[/i] :-- And ierre hé hwearf ðonan [i]and he went away in a rage,[/i] Chr. 584; Erl, 18, 25. Iorra [i]iratus,[/i] Rtl. 179, 36. Hwí eart ðú yrre [i]quare iratus es?[/i] Gen. 4, 6. Se cyning wæs yrre wið mé, 41, 10. Hé wæs mé yrre, Deut. 1, 37. Ðá wearþ, yrre god and ðam werode wráþ, Cd. 2 ; Th. 3, 12; Gen. 34. Ne hine nǽnig man yrne ne grammódne ne funde [i]nor did any man find him angry or cruel,[/i] Blickl. Homl. 223, 33. Þurh yrne hyge [i]with anger, purpose,[/i] Exon. 16 b; Th. 36, 10; Cri. 620. Hé hine on yrre mód gebrohtan [i]exacerbaverunt eum,[/i] Ps. Th. 77, 40. Ða irran \[Cott. MS. ierran\] nyton hwæt hie on him selfum habbaþ and eác ðætte wierse is ðætte hie ful oft wénaþ ðætte hiera hierre \[Cott. MS. ierre\] síe ryhtwíslíc anda [i]ignorant quidquid a semetipsis patiuntur irati ; nonnunquam vero, quod est gravius, iræ suæ stimulum justitiæ zelum putant,[/i] Past. 40, 1 ; Swt. 289, 10. Hie wǽron tó ðon hátheortlíce yrre ðæt hie woldan ðone cásere cwicenne forbærnan [i]they were so furiously enraged, that they wanted to burn the emperor alive,[/i] Blickl. Homl. 191, 11. Yrre wǽron begen réðe [i]angry were both and fierce,[/i] Beo. Th. 1543; B. 769. \[Forð wende þe eorl ire \[2nd MS. yr\] on his mode, Laym. 18597 : Þe eorre Demare [i]iratus Judex,[/i] A. R. 304, 24: [i]Goth.[/i] airzis wisan [i]or[/i] wairþan [i]to go astray, err;[/i] airzei, airziþa [i]error;[/i] airzjan [i]to lead astray : O. Sax.[/i] irri [i]angry;[/i] irrian [i]to disturb, confuse : O. L. Ger.[/i] irrón [i]errare, commovere : O. H. Ger.[/i] irri [i]vagus, lascivus;[/i] irre sín [i]errare;[/i] irra-heit [i]error;[/i] irrado [i]impedimentum[/i] : irran [i]impedire, confundere;[/i] irrón [i]errare, apostatare : Ger.[/i] irre [i]confused, wandering;[/i] irren [i]to err, go astray.[/i] Cf. irsian, [i]and see[/i] Diefenbach i. 21 : Grff. i. 449 sqq.\] v. eorre.[/m]
irre-mód
	[m1][b]irre-mód[/b]; [i]adj. Of angry mood, angry-minded[/i] :-- Eode yrremód, him of eágum stód líge gelícost leóht unfæger, Beo. Th. 1456; B. 726.[/m]
irre-weorc
	[m1][b]irre-weorc[/b], es; [i]n. A work undertaken in anger[/i] :-- Engla drihten wile uppe heonan sáwla lǽdan and wé seoððan á ðæs yrreweorces hénþo geþoliaþ [i]the Lord of angels will up from hence lead souls, and we ever after shall suffer the humiliation of that angry feat \[the harrowing of Hell\],[/i] Cd. 222; Th. 289, 17; Sat. 399.[/m]
irringa
	[m1][b]irringa[/b], irrenga; [i]adv. Angrily, in anger[/i] :-- Be ðæm ilcan hé cwæþ eft ierrenga [i]hinc iterum iratus dicit,[/i] Past. 56, 7 ; Swt, 435, 11. Ðá tó evan god yrringa spræc, Cd. 43; Th. 56, 27 ; Gen. 918. Seó beó sceal losian ðonne heó hwæt yrringa stingþ [i]the bee shall perish when she stings anything in anger,[/i] Bt. 31, 2 ; Fox 112, 26 : Bt. Met. Fox 18, 13; Met. 18, 7. Yrrenga, 26, 167 ; Met. 26, 84. Se brǽda sǽ of clomme bræc up yrringa on eorþan fæðm [i]the broad sea from durance broke up angrily on to earth's bosom,[/i] Exon. 24 b ; Th, 70, 31 ; Cri. 1147. Gé mec yrringa up gelǽddon ðæt ic of lyfte londa getimbru geseón meahte, 39 b ; Th. 131, 13 ; Gú. 455, Hé yrringa slóh [i]he angrily smote,[/i] Beo. Th. 3135; B. 1565 : 5921; B. 2964. v. eorringa.[/m]
ir-scipe
	[m1][b]ir-scipe[/b], es; [i]m. Anger[/i] :-- Æfter mycelnes\[se\] his irscipes [i]secundum multitudinem iræ suæ,[/i] Ps. Lamb. second 9, 4.[/m]
irsian
	[m1][b]irsian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to be angry, to rage[/i] :-- Hú lange yrsast ðú on ðínes esnes gebed [i]quousque irasceris in orationem servi tui,[/i] Ps. Th. 79, 5. Synfull yrsaþ [i]peccator irascetur,[/i] 111, 9. Ðonne ús ðara manna mód yrsade and ús wiðerwearde wǽron [i]cum irasceretur animus eorum adversum nos,[/i] 123, 3. Swá him yrsade se for ealle spræc feónda mengu [i]so did he, who spake for all the multitude of fiends, rage against him \[Guthlac\],[/i] Exon. 35 a ; Th. 114, 11 : Gú. 171. Moises ðá yrsode and áxode [i]iratusque Moyses ait,[/i] Num. 31, 14. His gebróðru yrsodon swíðe wið hine [i]invidebant ei fratres sui,[/i] Gen. 37, 11. Ne yrsa ðú wið mé, Nar. 43, 7. Yrsiaþ [i]irascimini,[/i] Ps. Lamb. 4, 5. Ic bidde ðæt ðú ne yrsie [i]obsecro ne irascaris,[/i] Gen. 18, 32. Yrre is ðære sáwle forgifen tó ðý ðæt heó yrsige ongeán leahtres [i]anger is given to the soul that it may be angry against vice,[/i] Homl. Skt. 1, 104. Ðæt ðe hió mid ryhte irsian sceall [i]that with which rightly it must be angry,[/i] Past. 40, 4; Swt. 293. 13. Ðǽr ðǽr ðú neóde irsian scyle gemetiga ðæt ðeáh [i]in case you needs must be angry, still be moderate,[/i] Prov. Kmbl. 24. Úþwitan secgaþ ðæt sió sáwul hæbbe þrió gecynd án is ðæt heo biþ wilnigende óðer ðæt hió biþ irsiende þridde ðæt hió hió gesceádwís [i]philosophers say that the soul hath three natures, one is that it desires, the second that it is angry, the third that it is rational,[/i] Bt. 33, 4; Fox 132, 4. Ðæt irsigende mód hé gegremeþ and wierse ierre \[Cott. MS. irre\] hé ástyreþ [i]irati animus ad deteriora provocatur,[/i] Past. 10, 3 ; Swt. 63, 13. Hwæthwugu biþ betweoh ðǽm irsiendan and ðǽm ungeþyldgan . . . ða iersigendan him tó getióþ ðæt ðætte hie eáþe bútan bión meahton [i]in hoc ab impatientibus iracundi differunt . . . isti, quæ tolerentur, important,[/i] 40, 4; Swt. 293, 15. Ða Iudéiscan yrsigende cwǽdon tó Criste [i]the Jews being angry said to Christ,[/i] Homl. Th. ii. 236, 4. [b]II.[/b] [i]to make angry, to anger, provoke[/i] :-- Hí yrsodon moyses [i]irritaverunt Moysen,[/i] Ps. Spl. 105, 16.[/m]
irsigend-líc
	[m1][b]irsigend-líc[/b]; [i]adj. Capable of anger[/i] :-- Úþwytan secgaþ ðæt ðære sáwle gecynd is þrýfeald. Án dǽl is on hire gewylnigendlíc óðer yrsigendlíc þrydde gesceádwíslíc [i]philosophers say that the nature of the soul is threefold. There is one part in her capable of desire; a second capable of anger, a third is rational[/i] \[cf. Bt. 33. 4; Fox 132, 4\], Homl. Skt. 1, 97.[/m]
irsung
	[m1][b]irsung[/b], e; [i]f. Anger, readiness to anger, irascibility[/i] :-- Twá ðara gecyndu habbaþ nétenu swá same swá men óðer ðara is wilnung óðor is irsung [i]two of those natures beasts have the same as men, one of them is desire, the other is anger,[/i] Bt. 33, 4; Fox 132, 6. Yrsung, Bt. Met. Fox 20, 371; Met. 20, 185. Oft ungemetlícu irsung biþ gelícet ðæt monn wénaþ ðæt hit síe ryhtwíslíc anda [i]sæpe effrenata ira spiritalis zeli virtus æstimatur,[/i] Past. 20, 1; Swt. 149, 11. Sió gesceádwísnes sceal on gehwelcum waldan semle irsunge \[cf. wealdan ðæs yrres, Fox 132, 10\], Bt. Met. Fox 20, 397 ; Met. 20, 199. Of irsunge wyxt seófung and of ðære geþwǽrnesse lufu [i]from anger grows sighing, and from gentleness love,[/i] Prov. Kmbl. 23. Gé yldran ne sceolan gé eówru bearn tó yrsunge geciegean [i]ye parents, ye shall not provoke your children to anger,[/i] L. E. I. 33; Th. ii. 430, 39. Hé hyne sceal forhabban wyð yrsunga [i]he shall restrain himself from anger,[/i] Lchdm. iii. 140, 27. Ac ða irsunga \[Cott. MS. iersunga\] sindun swíðe ungelíca óðer biþ swelce hit síe irres anlícnes ... óðer biþ ðæt ierre ðæt mon síe gedréfed on his móde bútan ǽlcre ryhtwísnesse óðer ðara irsunga biþ tó ungemetlíce átyht on ðæt ðe hió mid ryhte irsian sceall óðer on ðæt hió ne sceal biþ ealneg tó swíðe onbærned [i]sed longe alia est ira, quæ sub æmulationis specie subripit, alia, quæ turbatum car et sine justitia prætexta confundit. Illa enim in hoc, quod debet, inordinate extenditur; hæc autem semper in his, quæ non debet, inflammatur,[/i] Past. 40, 4 ; Swt. 293, 9-14.[/m]
irþ
	[m1][b]irþ[/b], e; [i]f.[/i] [b]I.[/b] [i]ploughing, tilling[/i] :-- For yrþe [i]for ploughing;[/i] ad arandum, L. R. S. 21; Th. i. 440, 27. [b]II.[/b] [i]the produce of arable land, a crop[/i] :-- Ðæt ðæs wæstmes yrþ ðǽr má upyrnende wǽre. Ðá him ðá ðæt sǽd broht wæs ofer ealle tíd tó sáwenne and ofer eallne hiht wæstm tó beranne ðe hé on ðam ylcan land seów ðá georn ðǽr sóna upp genihtsumlíc yrþ and wæstm [i]ut illius frugis ibi potius seges oriretur. Quod dum sibi adlatum, ultra omne tempus serendi, ultra omnem spem fructificandi, eodem in agro sereret; mox copiosa seges exorta est,[/i] Bd. 4, 28; S. 605, 38-602, 1. Ic sello ðás land mid cwice erfe and mid earþe and mid eallum þingum ðe tó londum belimpaþ [i]I give these lands with the live stock, and crops and all things that belong to the lands,[/i] Chart. Th. 481, 3. Rípe yrþe [i]maturam segetem,[/i] Bd. 1, 12 ; S. 480, 35, note. [b]III.[/b] [i]ploughed land[/i] :-- Cf. on ða foryrþe eástewerde, Cod. Dipl. Kmbl. iii. 449, 32 [i]where Kemble translates[/i] foryrþ [i]'the land which is first ploughed,'[/i] xlii. \[On erthes [i]aracionibus,[/i] Pall. 4, 68 : [i]Scott.[/i] earth [i]the act of earing[/i] or [i]ploughing.[/i]\] v.gærs-, gafol-, lencten-yrþ; [i]and[/i] erian.[/m]
irþ-land
	[m1][b]irþ-land[/b], es; [i]n. Arable land[/i] :-- Ierþland [i]arva,[/i] Wrt. Voc. 285, 6. Yrþland [i]arva,[/i] 289, 77. Ðanon up andlang yrþlandes, Cod. Dip. Kmbl. iii. 23, 31. Ic áwéste ðínne buruh and gewyrce tó yrþlande [i]I will lay waste thy city and make it into ploughed land,[/i] Homl. Skt. 3, 224. Ðonne is ðes londes ðe ic hígum selle xvi gioc ærþelandes and médwe [i]now of the land that I give to the convent there are sixteen acres of arable land and meadow,[/i] Chart. Th. 477, 26.[/m]
irþling
	[m1][b]irþling[/b], es ; [i]m.[/i] [b]I.[/b] [i]a husbandman, farmer, ploughman[/i] :-- Yrþlingc [i]arator,[/i] Wrt. Voc. 73. 34: Ælfc. Gr. 41; Som. 44, 8. Noe ðá yrþling began tó wircenne ðæt land [i]coepitque Noe vir agricola exercere terram,[/i] Gen. 9, 20. Móna se twentigoþa cild ácenned yrplincg [i]a child born on the twentieth day of the moon will be a husbandman,[/i] Lchdm. iii. 194, 6. Hwæt sægest ðú Yrþlingc [i]quid dicis in, Arator?[/i] Coll. Monast. Th. 19, 11. Hwilce ðé geþuht betwux woroldcræftas heoldan ealdordóm? Eorþtilþ forðam se yrþling ús ealle fétt [i]qualis tibi videtur inter seculares artes retinere primatum? Agricultura, quia arator nos omnes pascit,[/i] 30, 23-8. Sume synt yrþlincgas sume scéphyrdas sume oxanhyrdas [i]alii sunt aratores, alii opiliones, quidam bubulci,[/i] 19, 3. [i]Laboratores[/i] sind yrþlingas and ǽhtemen, tó ðam ánum betǽhte, ðe hig ús bigleofan tiliaþ, Ælfc. T. Grn. 20, 19. [b]II.[/b] [i]the name of a bird, a cuckoo[/i] \[?\] :-- Irþling [i]cucuzata,[/i] Wrt. Voc. 281, 14 : [i]birbicariolus,[/i] 281, 22. Ærþling [i]tanticus,[/i] 29, 63. Geác [i]cuculus,[/i] eorþling [i]birbicaliolus,[/i] 63, 3-4. Yrþling [i]berbigarulus[/i] vel [i]tanticus,[/i] Wrt. Voc. ii. 12, 60. Erdling [i]bitorius,[/i] 102, 1. Erþling [i]enistrius,[/i] 143, 57. In connection with the cuckoo it may be noticed that [i]cucusare[/i] is given in DuCange as the verb properly used of the note of the cuckoo ; and see Grmm. D. M. 640, sqq. on the cuckoo as associated with a particular season of the year. However, in Wrt. Voc. 62, 22 the [i]lapwing[/i] is glossed by [i]cucurata.[/i][/m]
is
	[m1][b]is[/b] [i]is.[/i] v. eom.[/m]
ÍS
	[m1][b]ÍS[/b], es; [i]n.[/i] [b]I.[/b] ICE :-- Ís [i]glacies,[/i] Ælfc. Gl. 94; Som. 75, 103; Wrt. Voc. 52, 53. Hwí ne wundriaþ hí hwí ðæt ís weorþe [i]why do not they wonder why ice comes?[/i] Bt. 39, 3; Fox 214, 35. Ofer eástreámas ís brycgade [i]the ice formed a bridge over the streams,[/i] Andr. Kmbl. 2524; An. 1268 : Exon. 90 a ; Th. 338, 4 ; Gn. Ex. 73. Íses gicel [i]stiria, stillicidia,[/i] Ælfc. Gl. 16; Som, 58, 68; Wrt. Voc. 21, 55. Hit eal gemealt íse gelícost [i]it all melted just like ice,[/i] Beo. Th. 3221; B. 1608. Ðá eode hé sumre nihte on íse unwærlíce [i]dum incautius forte noctu in glacie incederet,[/i] Bd. 3, 2; S. 525, 1. Styccum healfbrocenra ísa [i]semifractarum crustis glacierum,[/i] 5, 12 ; S. 631, 26. [b]II.[/b] [i]the name of the Rune[/i] &i-rune; = i :-- &i-rune; byþ oferceald ungemetum slidor [i]ice is exceedingly cold and excessively slippery,[/i] Runic pm. 11; Kmbl. 341, 14. \[[i]O.Frs. O. H. Ger.[/i] ís; [i]n : Icel.[/i] íss; [i]m : Ger.[/i] eis; [i]n.[/i]\][/m]
-isc
	[m1][b]-isc[/b], [i]modern -ish, a suffix of adjectives, connoting the quality of the object denoted by the stem,[/i] e.g. ceorl-isc [i]churl-ish,[/i] cild-isc [i]child-ish; also connotes origin from a place or stock,[/i] e. g. Engl-isc, Gréc-isc, Iudé-isc. The suffix may be seen in the cognate dialects in the following words, [i]Goth.[/i] Þiud-isk-o [i]after the manner of the Gentiles;[/i] Iudaiw-isk-s : [i]O. Sax.[/i] menn-isk [i]human : O.Frs.[/i] mann-isk : [i]Icel.[/i] bern-sk-r [i]childish;[/i] En-sk-r [i]English : Dan.[/i] Engel-sk [i]English : O.H. Ger.[/i] diut-isc : [i]Ger.[/i] deut-sch.[/m]
ís-ceald
	[m1][b]ís-ceald[/b]; [i]adj. Ice-cold[/i] :-- Ísceald sǽ, Exon. 81 b ; Th. 306, 28; Seef. 14: 307. 5; Seef. 19: Bt. Met. Fox 27, 6; Met. 27, 3.[/m]
isen
	[m1][b]isen[/b], iesen, iesend. v. Lchdm. iii. 361, col. 2 ; [i]and[/i] gesen [i]in the appendix.[/i][/m]
ÍSEN
	[m1][b]ÍSEN[/b], es ; [i]n. Iron, steel, an implement made of iron[/i] :-- Ísen [i]ferrum,[/i] Wrt. Voc. 85, 13 : Ælfc. Gr. 5 ; Som. 4, 58. Ðis ýsen [i]hic calibs,[/i] 9 ; Som. 13, 18. Eorþe swilce ísen [i]terra ferrea,[/i] Deut. 28, 23. Ðá wæs se ofen onhǽted ísen eall þurhgléded [i]then was the furnace heated, the iron made red hot,[/i] Cd. 186; Th. 231, 8; Dan. 244. Ísenes scearpnyss [i]acumen,[/i] Ælfc. Gr. 9; Som. 9, 31. Gemeng tógædere mid glówende ísene [i]mix together with a glowing iron,[/i] L. M. 2, 24; Lchdm. ii. 216, 1. Ne delfe nán man ða moran mid ísene [i]let no man dig up the roots with iron,[/i] Lchdm. iii. 30, 24. Bútan ǽlcan ísene genumen [i]gathered without using any iron implement,[/i] Lchdm. iii. 4, 29 \[cf. Grmm. D. M. 1148, sqq. as to the use of iron in getting plants\]. [i]The two following passages refer to the ordeal[/i] \[v. ísen-ordál\] [i]by hot iron[/i] :-- Gif hé hine ládian wille ðonne gá hé tó ðam hátum ísene and ládige ða hand mid ðe man týhþ [i]if he be willing to clear himself, then let him go to the hot iron, and clear the hand therewith that is accused,[/i] L. Ath. i. 14; Th. 206, 23. Ǽlc tiónd áge geweald swá hwæðer hé wille swá wæter swá ísen, L. Eth. iii. 6 ; Th. i. 296, 4. Ácele ðú wealhát ísen ðonne hit furþum síe of fýre átogen [i]cool very hot iron when it is just drawn from the fire,[/i] L. M. 2, 45 ; Lchdm. ii. 256, 15. \[[i]Ayenb.[/i] izen ([i]but the general form in middle English is that with[/i] r) : [i]O. H. Ger.[/i] ísen : [i]Ger.[/i] eisen,\] v. íren, ísern ; brand-, delf-, gád-, ordál-ísen.[/m]
ísen
	[m1][b]ísen[/b]; [i]adj. Iron, made of iron[/i] :-- Ísen [i]ferreus,[/i] Ælfc. Gr. 5 ; Som. 4, 58. Seó gyrd wæs eal ísen [i]the rod was all iron,[/i] Homl. Th. ii. 312, 17. Hig hyne on ánum ýsenum scrýne gebrohton on ðære byrig Damascus [i]they brought him in an iron chest to the city of Damascus,[/i] St. And. 38, 8. Drihten sett ísen geoc on eówerne swuran [i]dominus ponet jugum ferreum super cervicem tuam,[/i] Deut. 28, 48. Ísene bendas [i]vincula ferrea,[/i] Ps. Th. 149, 8. Ádrífan ísene næglas þurh ða handa, Homl. Th. i. 146, 11. Ðá wurdon hrædlíce forþ áborene ísene clútas and ísene clawa and ísen bedd ... Decius cwæþ 'Lecgaþ ða ísenan clútas háte glówende tó his sídan,' 424, 18-35. v. íren, isern.[/m]
ísen-grǽg
	[m1][b]ísen-grǽg[/b]; [i]adj. Iron-grey[/i] :-- Ísengrǽg [i]ferrugo,[/i] i. [i]color purpuræ subnigræ:[/i]ísengrǽgum blóstme[i]ferrugineo flore[/i] vel [i]purpureo,[/i] Wrt. Voc. ii. 147, 63-67. Ða ísengrǽgan [i]ferrugineas,[/i] 38, 44, \[[i]Icel.[/i] járn-grár : [i]Ger.[/i] eisen-grau.\][/m]
ísen-hearde
	[m1][b]ísen-hearde[/b], an ; [i]f. Ironhard;[/i] centaurea nigra, Lchdm. iii. 4, 28 : 22, 31 : 334, col. 2. See Plant Names in E. D. S. Pub. iren-harde, iron-heads, iron-weed.[/m]
ísen-hyrst
	[m1][b]ísen-hyrst[/b]; [i]adj. Fitted with iron[/i] :-- Ǽrest of ísenhyrste gate ... eft in on ísenhyrsten geat [i]first, from the gate fitted up with iron ... back to the same gate,[/i] Cod. Dipl. Kmbl. iii. 130, 27 ... 131, 19. \[Cf. [i]Icel.[/i] járnsleginn [i]mounted with iron.[/i]\][/m]
ísenian
	[m1][b]ísenian[/b]; [i]p.[/i] ode. [i]To furnish[/i] or [i]cover with iron (armour):[/i] Ða ísnodan truman [i]ferratas acies,[/i] Wrt. Voc. ii. 147, 52.[/m]
ísen-ordál
	[m1][b]ísen-ordál[/b], es; [i]n. The ordeal by hot iron,[/i] in which the accused who wished to clear himself had to bear, on the naked hand, a piece of red hot iron. The passages from which the following extracts are taken will illustrate this mode of trial :-- Gif hit sý ýsenordál beón þreó niht ǽr man ða hand undó [i]if it be the ordeal by hot iron, let it be three days before the hand be undone,[/i] L. Ath. i. 23; Th. i. 212, 3. Wé cwǽdon . . . ðæt man . . . myclade ðæt ordálýsen ðæt hit gewege þrý pund . . . and hæbbe se teónd cyre swá wæterordál swá ýsenordál swá hwæðer him leófre sý [i]we have ordained that the ordeal-iron be increased so that it weigh three pounds . . . and let the accuser have the choice of ordeal by water or by iron, whichever he prefer,[/i] iv. 6; Th. i. 224, 12-16. [i]See too,[/i] Dóm be hátan ísene, 7 ; Th. i. 226, 7, sqq ; [i]and[/i] Schmid A. S. Gesetz. p. 419. \[Cf. [i]Icel.[/i] bera járn, járn-burðr [i]in[/i] Cl. and Vig. Dict. [i]and see[/i] Grmm. R. A. 915, sqq.\] v. ordál.[/m]
ísen-panna
	[m1][b]ísen-panna[/b], -panne, an ; [i]m. f. A fryinig-pan[/i] :-- Ísenpanna [i]sartago,[/i] Wrt. Voc. 82, 68. Ísenpanne, Ælfc. Gl. 26; Som. 60, 94; Wrt. Voc. 25, 34. [i]See other compounds of[/i] íren, ísen, ísern.[/m]
ísen-smiþ
	[m1][b]ísen-smiþ[/b], es ; [i]m. An iron-smith, worker in iron, blacksmith[/i] :-- Tubalcain wæs égðer ge goldsmiþ ge ísensmiþ [i]Tubalcain fuit malleator et faber in cuncta opera æris et ferri,[/i] Gen. 4, 22. Ic hæbbe smiþas ísen\[e\]smiþas goldsmiþ seolforsmiþ ársmiþ [i]habeo fabros, ferrarios, aurificem, argentarium, ærarium,[/i] Coll. Monast. Th. 29, 35. \[Cf. [i]Wick.[/i] iren-smiþ : [i]Icel.[/i] járn-smiðr [i]a blacksmith : O. H. Ger.[/i] ísarn-smid[i]faber ferrarius : Ger.[/i] eisen-schmied.\] v. ísen-, isern-wyrhta.[/m]
ísen-swát
	[m1][b]ísen-swát[/b], es ; [i]m.[/i] \[?\] :-- Smít on ísenswát, L. M. 2, 65; Lchdm. ii. 296, 18. [i]See[/i] iii. 366, col. 1.[/m]
ísen-tanga
	[m1][b]ísen-tanga[/b], an; [i]m. A pair of snuffers[/i] :-- Candel [i]candela;[/i] ísentanga [i]munctorium,[/i] Wrt. Voc. 81, 34-5. v. tang, tange.[/m]
ísen-wyrhta
	[m1][b]ísen-wyrhta[/b], an; [i]m. A worker in iron, blacksmith[/i] :-- Ísenwyrhta [i]ferrarius,[/i] Wrt. Voc. 73, 28. v. ísen-smiþ, ísern-wyrhta.[/m]
ísern
	[m1][b]ísern[/b], es; [i]n. Iron, an instrument[/i] or [i]weapon made of iron[/i] :-- Sweord sceal on bearme drihtlíc ísern [i]the sword shall lie in the lap, the noble steel,[/i] Menol. Fox 511 ; Gn. C. 26. Oft mec ísern scód sáre on sídan [i]oft has iron harmed me sorely in the side,[/i] Exon. 126 a ; Th. 485, 14; Rä. 71, 13 : 130 a ; Th. 499, 5 ; Rä. 88, 11. Áres and ísernes [i]æris, ferri,[/i] Bd. 1, 1; S. 473, 23 : Cd. 52; Th. 66, 23; Gen. 1088. Ísernes dǽl, Exon. 114 b; Th. 439. 25: Rä. 59, 9. Wið slege ísernes oððe stenges [i]for a blow from iron \[sword\] or stick,[/i] Herb. 32, 8 ; Lchdm. i. 132, 4. Wið wunda som hý sýn of íserne som hý sýn of stenge, 63, 3 ; Lchdm. i. 166, 9. Achilles mid ðysse sylfan wyrte ([i]yarrow[/i]) gehǽlde ða ðe mid íserne geslegene and gewundude wǽran, 90, 1 ; Lchdm. i. 194, 8. Ðú swyltst nalles mid íserne ácweald swá ðú wénst ac mid átre [i]morieris, non ferro quod suspicaris, sed veneno,[/i] Nar. 31, 27. Gebundene on íserne [i]ligatos in ferro,[/i] Ps. Th. 106, 9. Íserne wund, Exon. 102 b ; Th. 388, 2 ; Rä. 6, 1. Þurh ðæt ísern ðæt mægen ðara þreátunga is getácnod [i]per ferrum increpationis fortitudo signatur,[/i] Past. 21, 6; Swt. 163, 24. Se lǽce hýd his ísern wið ðone moon ðe hé sníðan wile [i]the surgeon hides his knife from the man he wants to cut,[/i] 26, 3 ; Swt. 185. 25. \[[i]Goth.[/i] eisarn [i]iron, an iron fetter : O. Sax.[/i] ísarn : [i]O. L. Ger.[/i] ísarn [i]chalybs : O. Frs.[/i] ísern : [i]Icel.[/i] ísarn ([i]occurs five times in old poetry; the usual form is[/i] járn) : [i]O. H. Ger.[/i] ísarn.\] v. íren, ísen ; hóc-, leóht-, mearc-, stemping-ísern.[/m]
ísern
	[m1][b]ísern[/b]; [i]adj. Iron, made of iron[/i] :-- Hé him tǽhte ðæt hé him genáme áne íserne hearstepannan and sette betweoh hine and ða burg for íserne weall [i]et tu sume tibi sartaginem ferream, et pones eum murum ferreum inter te et inter civitatem,[/i] Past. 21, 5; Swt. 161, 7 : Cd. 186; Th. 231, 16; Dan. 248. Íserne steng [i]vectes ferreos,[/i] Ps. Th. 106, 15. Hét gebindan beám ðone miclan ǽrenum clammum and ísernum [i]he bade bind that great tree with brazen bands and with iron,[/i] Cd. 200; Th. 248, 29; Dan. 520. \[[i]Goth.[/i] eisarneins : [i]O. L. Ger. O.H. Ger.[/i] ísarnin : [i]Ger.[/i] eisern.\] v. íren, ísen.[/m]
ísern-byrne
	[m1][b]ísern-byrne[/b], an ; [i]f. An iron byrnie[/i] or [i]corslet[/i] :-- Hé him of dyde ísernbyrnan, Beo. Th. 1347 ; B. 671. v. íren-byrne.[/m]
ísern-gelóman
	[m1][b]ísern-gelóman[/b]. v. gelóman.[/m]
ísern-here
	[m1][b]ísern-here[/b], es; [i]m. An iron-clad host[/i] :-- Ísernhergum án wísode, Cd. 160; Th. 199, 33; Exod. 348.[/m]
ísern-wyrhta
	[m1][b]ísern-wyrhta[/b], an ; [i]m. A worker in iron, a blacksmith;[/i] ferrarius, Ælfc. Gl. 2; Som. 55, 46; Wrt. Voc. 16, 18. v ísen-wyrhta.[/m]
ís-gebind
	[m1][b]ís-gebind[/b], es; [i]n. A bond of ice[/i] :-- Winter ýðe beleác ísgebinde [i]winter locked up the wave with icy bond,[/i] Beo. Th. 2270; B. 1133.[/m]
ís-geblǽd
	[m1][b]ís-geblǽd[/b], es; [i]m. \[?\] A blister that is produced by ice[/i] :-- Wið ýsgeblæd Lchdm. iii. 36, 22.[/m]
ís-gicel
	[m1][b]ís-gicel[/b] v. gicel.[/m]
ísig
	[m1][b]ísig[/b]; [i]adj. Icy, covered with ice[/i] :-- Ðǽr stód hringedstefna ísig and útfús, Beo. Th. 65; B. 33. v. eall-ísig.[/m]
ísig-feðera
	[m1][b]ísig-feðera[/b]; [i]adj. Having ice on the wings[/i] :-- Stearn ísigfeðera, Exon. 81 b; Th. 307, 15; Seef. 24.[/m]
í-síðes
	[m1][b]í-síðes[/b]; [i]adv. At that time, at once, directly[/i] :-- Man ísíðes sóna ðǽræfter swytelaþ [i]it is immediately thereafter manifested,[/i] L. I. P. 24; Th. ii. 338, 11. \[Cf. í-dæges.\][/m]
Ismahéli
	[m1][b]Ismahéli[/b]; [i]pl. m. Ishmaelites, Bedouins[/i] :-- Ðá þiccodan ðider semninga ða ismahéli on horsum and on olfendum [i]then crowded thither on a sudden the Bedouins, on horses and camels,[/i] Shrn. 38, 4.[/m]
Ismahélitas
	[m1][b]Ismahélitas[/b]; [i]pl. m. Ishmaelites[/i] :-- Ismæhélita, [i]Ismahelitum,[/i] Ps. Th. 82, 6. Ysmahélitum [i]Ismaelitis,[/i] Gen. 37, 28.[/m]
Ismahélitisc
	[m1][b]Ismahélitisc[/b]; [i]adj. Ishmaelite[/i] :-- Æt ðám Ismahélitiscum mannum [i]de manu Ismaelitarum,[/i] Gen. 39, 1.[/m]
ís-mere
	[m1][b]ís-mere[/b], es ; [i]m. A mere covered with ice[/i] :-- Scíneþ sunne sóna ísmere weorþeþ tó wætre [i]the sun shines, at once the icy lake turns to water,[/i] Bt. Met. Fox 28, 123; Met. 28, 62.[/m]
Ispania
	[m1][b]Ispania[/b] [i]Spain;[/i] Hispania, Ors. 1, 1; Swt. 24, 1, 7. 9.[/m]
-isse
	[m1][b]-isse[/b]. [i]This suffix, Lat.[/i] -issa, [i]which in later English became the common suffix to mark the feminine gender, is found before the Norman Conquest in the word[/i] abbud-isse [i]abbess.[/i] \[Cf. -estre.\][/m]
Ístas
	[m1][b]Ístas[/b]; [i]pl. m. The Esthonians[/i] :-- Ic wæs mid Ístum, Exon. 86 a ; Th. 323, 31; Víd. 87. \[[i]Icel.[/i] Eistir.\] v. Éste; [i]and see[/i] Grmm. Gesch. D. S. 499, sqq.[/m]
istoria
	[m1][b]istoria[/b] [i]history[/i] :-- Istoriam Indéa ríces, Salm. Kmbl. 7; Sal. 4.[/m]
-istre
	[m1][b]-istre[/b]. v. -estre.[/m]
Italie
	[m1][b]Italie[/b], a; [i]pl. The Italians[/i] or [i]Italy[/i] :-- Pencentes Italia folc, Ors. 4, 2 ; Swt. 160, 27. Pirrus fór of Italium ([i]ab Italia[/i]), 4, 1; Swt.158, 30 : 154, 32.[/m]
íð
	[m1][b]íð[/b], iéð, ýð; [i]adv. compve. More easily[/i] :-- Ðæt hie hiera godum ðé iéð blótan mehten [i]that they might the more easily sacrifice to their gods,[/i] Ors. 2, 2 ; Swt. 64, 29. Hwá meahte iéð monnum rǽdan bútan scylde ðonne se ðe hí gescóp [i]quis principari hominibus tam sine culpa, quam is, qui hos nimirum regeret, quos ipse creaverat?[/i] Past. 3. 1; Swt. 33, 16. Ðý ýþ, Exon. 120 b ; Th. 463, 6 ; Hö. 66. v. eáðe, éð.[/m]
íðan
	[m1][b]íðan[/b]; [i]p.[/i] de [i]To lay waste, desolate, destroy[/i] :-- Ic ýðde eotena cyn and on ýðum slóg niceras nihtes, Beo. Th. 846; B. 421. Ýðde ðisne eardgeard ælda scyppend [i]the creator of men laid waste this world,[/i] Exon. 77 b ; Th. 291, 20; Wand. 85. Ýðan, 126 a; Th. 484, 13; Rä. 70, 7. Íðende [i]depopulis,[/i] Wrt. Voc. ii. 27, 27. \[[i]Icel.[/i] eyða [i]to lay waste, destroy, waste desolate : O. H. Ger.[/i] ódian [i]desolare,[/i] Grff. i. 150 : [i]Ger.[/i] ver-öden.\] v. á-íðan.[/m]
íðast
	[m1][b]íðast[/b], íðost ; [i]adv. superl. Most easily[/i] :-- Ýðast meahtan frófre findan [i]might find comfort most easily,[/i] Exon. 19 b; Th. 50, 15; Cri. 800. Ýðæst, 26 b; Th. 79, 1; Cri. 1284. Ýðost, Hy. 7, 3; Hy Grn. 287, 3. v. íð.[/m]
íð-belig
	[m1][b]íð-belig[/b]; [i]adj. Easily made angry[/i] :-- Ne wé tó ýðbelige \[eáðbylige, MS. D.\] ne sýn, ne tó langsum yrre hæbben, Wulfst. 253, 11.[/m]
íð-dǽde
	[m1][b]íð-dǽde[/b]; [i]adj. Easy to do[/i] :-- Hit wæs Gode ýðdǽde, ðá hé hit swá gedón habban wolde, Wulfst. 15, 18. v. eáð-dǽde.[/m]
íðe
	[m1][b]íðe[/b]; [i]adj. Easy, pleasant[/i] :-- Nó ðæt ýðe byþ tó befleónne [i]that is not easy to flee from,[/i] Beo. Th. 2009; B. 1002 : 4822; B. 2415. On his heortan hé Gode þancie ealles ðæs ðe hé him forgeaf ǽgðer ge ýðran ge unýðran [i]in his heart let him thank God for all that he has given him, both pleasant and unpleasant,[/i] L. E. I. 29; Th. ii. 426, 11. Ús ðis se æðeling ýðre gefremede [i]this the prince has made easier for us,[/i] Exon. 17 a ; Th. 39, 25; Cri. 627. v. eáðe, éðe, un-íðe.[/m]
íðe-líce
	[m1][b]íðe-líce[/b]; [i]adv. Easily[/i] :-- Iéðelíce and scortlíce ic hæbbe nú gesǽd hiora ingewinn [i]without making the account difficult or long I have now related their intestine struggle,[/i] Ors. 2, 6; Swt. 88, 28. Iéðelíce forneáh búton ǽlcon gewinne [i]easily, almost without any struggle,[/i] 3, 7 ; Swt. 112, 28. Ýðelíce, Beo. Th. 3116; B. 1556. Forðæm se lytega feónd swá micle iéðelícor ðæt mód gewundaþ swá hé hit ongiet nacodre ðare byrnan wær-scipes [i]quia hostis callidus tanto liberius pectus percutit, quanto nudum a providentiæ lorica deprehendit,[/i] Past. 56, 1; Swt. 431, 10. v. eáðe, éðelíce, un-íðelíce.[/m]
íð-fynde
	[m1][b]íð-fynde[/b]; [i]adj. Easy to find[/i] :-- Ýðfynde, Andr. Kmbl. 3092; An. 1549. v. eáð-, éð-fynde.[/m]
íð-gesýne
	[m1][b]íð-gesýne[/b]; [i]adj. Easy to see[/i] :-- Ýðgesýne, Beo. Th. 2493; B. 1244. v. éð-gesýne.[/m]
íð-ness
	[m1][b]íð-ness[/b], e ; [i]f. Easiness, freedom, ease, sati faction, delight[/i] :-- Hwelce íðnesse hæfþ God æt úrum wítum [i]neque Deus nostris cruciatibus pascitur,[/i] Past. 54, 5 ; Swt. 425, 11. v. un-íðness, éðness.[/m]
iú
	[m1][b]iú[/b]. v. geó.[/m]
iuc
	[m1][b]iuc[/b], ioc [i]a yoke;[/i] jugum, Wrt. Voc. 284, 54 : ii. 46, 37 : [i]juger,[/i] 38. Ioc [i]jugum,[/i] Ælfc. Gl. 3 ; Som. 55, 58; Wrt. Voc. 16, 30 : Ps. Spl. C. 2, 3 : Mt. Kmbl. Rush. 11, 29, 30 : Rtl. 108, 21. \[[i]These examples should be given under[/i] geoc.\] v. geoc.[/m]
iuc-boga
	[m1][b]iuc-boga[/b], an; [i]m. The bow[/i] or [i]curved part of a yoke[/i] :-- Iucboga [i]jujula[/i] \[among things connected with vehicles\], Wrt. Voc. 284, 50 : [i]jugula,[/i] ii. 46, 36.[/m]
iucian
	[m1][b]iucian[/b]; [i]p.[/i] ode [i]To join, yoke[/i] :-- Ic iucige [i]jungo,[/i] Ælfc. Gr. 28; Som. 31, 53. v. ge-iukod.[/m]
iuc-sticca
	[m1][b]iuc-sticca[/b], an; [i]m. The bar of a yoke[/i] :-- Ioc-sticca [i]obicula,[/i] Ælfc. Gl. 3; Som. 55, 61; Wrt. Voc. 16, 33. (Cf. [i]O. H. Ger.[/i] iuh-rota [i]pertica,[/i] Grff. ii. 491.\][/m]
iuc-téma
	[m1][b]iuc-téma[/b], an; [i]m. An animal yoked with another[/i] :-- Ioctéma [i]jugalis,[/i] Ælfc. Gl. 3; Som. 55, 59; Wrt. Voc. 16, 31. \[cf. ge-týme.\][/m]
Iudan burh
	[m1][b]Iudan burh[/b] [i]Jedburgh,[/i] Chr. 952 ; Erl. 118, 26.[/m]
iú-dǽd
	[m1][b]iú-dǽd[/b], e ; [i]f. A deed done of old[/i] or [i]formerly[/i] :-- Gú-dǽda, Exon. 64 a ; Th. 235, 12; Ph. 556. Iúdǽdum, 76 a; Th. 284, 26; Jul. 703 : Cd. 217; Th. 276, 10; Sat. 186.[/m]
Iudéa
	[m1][b]Iudéa[/b] [i]Judea[/i] :-- Fram Iudéa [i]de Judæa,[/i] Mt. Kmbl. 4, 25. On ðam wéstene Judéæ [i]in deserto Judææ,[/i] 3, 1.[/m]
Iudéas
	[m1][b]Iudéas[/b]; [i]gen.[/i] a ; [i]pl. m. The Jews;[/i] Judæi, Jn. Skt. 2, 20. Eal Iudéa þeód [i]omnis Iudæa[/i] Mt. Kmbl. 3. 5. Betwux ðám Iudéum, Jn. Skt.10, 19.[/m]
Iudéisc
	[m1][b]Iudéisc[/b]; [i]adj. Jewish[/i] :-- Ðá stód án Iudéisc wer, ðæs nama wæs Nichodemus, Nicod. 11; Thw. 5, 38 : Jn. Skt. 18, 35. Crist cwæþ be ðám ungeleáffullum Iudéiscum wá eów [i]Christ said of the unbelieving Jews 'Woe to you,'[/i] Ælfc. Gr. 48; Som. 49, 5.[/m]
iú-geára
	[m1][b]iú-geára[/b]; [i]adv. Formerly[/i] :-- Breoton wæs iúgeára Albion háten [i]Brittania cui quondam Albion nomen fuit,[/i] Bd. 1, 1; S. 473, 8. v. geó-geára.[/m]
iugian
	[m1][b]iugian[/b] [i]to join, yoke[/i] :-- Ic iugie hí tó syl [i]jungo eos ad aratrum,[/i] Coll. Monast. Th. 19, 15. v. iucian.[/m]
iúgoþ
	[m1][b]iúgoþ[/b] [i]youth, young people,[/i] Jos. 5, 5 : Homl. ii. 506, 21: Homl. Skt. 6, 2. v. geógoþ.[/m]
Iúla
	[m1][b]Iúla[/b], an ; [i]m. December[/i] or [i]January[/i] :-- Mónaþ Decembris, ǽrra Iúla, Menol. Fox 439; Men. 221. v. Geóla.[/m]
iú-leán
	[m1][b]iú-leán[/b], es ; [i]n. A reward for something done long ago[/i] :-- Iúleán ðæs ðe hine of nearwum Widia út forlét [i]a reward, because in time past Widia released him from straits,[/i] Wald. 2, 7.[/m]
iú-mann
	[m1][b]iú-mann[/b], es; [i]m. A man of old, of a former time[/i] :-- Iúmonna gold, Beo. Th. 6096; B. 3052. v. gió-mann.[/m]
iú-meówle
	[m1][b]iú-meówle[/b], an; [i]f. One who was a maiden long ago, an old woman[/i] :-- Ió-meówlan, Beo. Th. 5854; B. 2931.[/m]
iung
	[m1][b]iung[/b]; [i]adj. Young[/i] :-- Sum iung man, Th. Ap. 3, 23 : 4, 7 : Bd. 2, 12; S. 514, 27 : Ælfc. Gl. 45 ; Som. 64, 106; Wrt. Voc. 32, 41 : 64, 93 ; Wrt. Voc. 32, 28. v. geong.[/m]
iung-líc
	[m1][b]iung-líc[/b]; [i]adj. Youthful[/i] :-- Iunglícre ylde, Ælfc. T. Grn. 16, 40. v. geong-líc.[/m]
iung-ling
	[m1][b]iung-ling[/b], es ; [i]m. A youth[/i] :-- Iunglingc [i]juvenis,[/i] Wrt. Voc. 73, 19: Gen. 4, 23. Sum iungling him fyligde [i]adulescens quidam sequebatur eum,[/i] Mk. Skt. 14, 51 : Homl. Th. ii. 312, 16. v. geong-ling.[/m]
Iútan
	[m1][b]Iútan[/b], Iútas. v. Iótas.[/m]
iú-wine
	[m1][b]iú-wine[/b], es ; [i]m. A friend of old[/i] or [i]former times[/i] :-- Wát his iúwine eorþan forgiefene [i]knows that his friends of old are committed to earth,[/i] Exon. 82 b; Th. 311, 15 ; Seef. 92.[/m]
ÍW
	[m1][b]ÍW[/b], es; [i]m. Yew[/i] :-- Íw [i]taxus,[/i] Ælfc. Gl. 46; Som. 64, 131; Wrt. Voc. 32, 65 : Wrt. Voc. 79. 74 : 285, 49. Se hearda íw, Exon. 114 a ; Th. 437, 18; Rä. 56, 9. On ðone ealde íw ðonan of ðon íwe [i]to the old yew; thence from the yew,[/i] Cod. Dipl. Kmbl. iii. 218, 35. [i]In proper names,[/i] vi. 306, col. 2 ; 307, col. 1. \[[i]Chauc.[/i] ew : [i]Icel.[/i] ýr [i]a yew, a bow : O. H. Ger.[/i] íwa [i]taxus : Ger.[/i] eibe.\] v. eow.[/m]
íwan
	[m1][b]íwan[/b]; [i]p.[/i] de [i]To show, bring before the eyes, display, reveal[/i] :-- Ýweþ and yppeþ [i]shews and reveals,[/i] Salm. Kmbl. 985; Sal. 494. Ðá ýwde hé ðǽr synne wisan [i]culpam esse demonstravit,[/i] Bd. 1, 27; S. 496, 2. Ðá ýwde ic him sóna ða ylcan bóc ðara reogola [i]quibus statim protuli eundem librum canonum,[/i] 4, 5 ; S. 572, 25. Mid his sylfes dǽde ýwde and cýdde [i]propria actione præmonstraret,[/i] 4, 27; S. 604, 40. Ýwaþ mé ánne peninc [i]ostendite mihi denarium,[/i] Lk. Skt. 20, 24. Wénþ gif hé hit him iéwe ðæt hé him nylle geþafigean ðæt hé hine sníðe [i]he expects, if he show it \[the knife\] to him, that he will not allow him to cut him,[/i] Past. 26, 3 ; Swt. 185, 25. Ðíne miltse ýwe [i]show thy mercy,[/i] Exon. 11 b; Th. 15, 32; Cri. 245. Ðæt land ðe ic ðé ýwan wille [i]the land that I will show thee,[/i] Cd. 83; Th. 105, 11 ; Gen. 1751. Ord and ende ðæs ðe him ýwed wæs [i]the beginning and end of what was revealed to him,[/i] 180; Th. 225, 31; Dan. 162. DER. æt-, ge-, óþ-íwan \[-ýwan\] ; [i]and see[/i] eáwan, eówan.[/m]
K
	[m1][b]K[/b] THE letter [i]k[/i] appears to have had no distinct duty to perform in the oldest English, but to have been a mere variant of [i]c.[/i] In the MSS. (more particularly the Cotton) of Alfred's translation of Gregory's Pastoral Care, where in the words [i]kyning, kyun[/i] &c. it occurs not unfrequently, this writing is not uniform. Thus in Sweet's edition [i]Angelkynn[/i] is found p. 2, ll. 3, 13, but [i]Angelcynn [/i]l. 4 ; whilst in each case the Hatton MS. has [i]c.[/i] So in the following page in l. 10, [i]kynn,[/i] in l. 20, [i]cynn.[/i] On pp. 2, 3, l. 1 [i]kyning[/i] is the writing of both MSS. while pp. 34, 35, l. 14 it is [i]cyning[/i] : p. 32, 20-1 we find [i]kyning, kynehad,[/i] the Hatton MS. in the same passage has [i]c[/i] : p. 38, ll. 13, 18 [i]kyning, kynestol,[/i] where the Hatton MS. has [i]cyning, kynestol[/i] : pp. 6, 7, l. 18 both have [i]kynerice[/i] : p. 84, ll. 10, 12, 13 [i]kynelic[/i] occurs four times, in the Hatton MS. it is twice written with [i]c,[/i] twice with [i]k.[/i] On p. 212, l. 15 is found [i]Crist,[/i] while the Hatton writes [i]Krist;[/i] on p. 152, line 5 the Cotton MS. has [i]kræft,[/i] the Hatton MS. [i]cræft.[/i] On p. 459, ll. 29, 31, 32 (Hatton MS.) occur the forms [i]kokka, kokkum, kok.[/i] So in the Chronicle. Erl. p. 8, l. 15 [i]kyning;[/i] but p. 6, l. 23 [i]cyning[/i] : p. 24, l. 1, [i]kyning;[/i] 26, 1, [i]cyning.[/i] The later use with regard to the letter may be, to some extent, illustrated from the concluding years. For many years previous to 1111 the form is [i]cyng,[/i] in that year we have [i]Kyng[/i] Henri; again until 1122 the opening line of each annual contains the phrase [i]Cyng[/i] Henri, then until the end the spelling is [i]k.[/i] Words beginning with [i]k[/i] are to be looked for under [i]c.[/i][/m]
L
	[m1][b]L[/b] In the later specimens of the West Saxon dialect those words in which the vowel [i]a[/i] immediately preceded a combination of consonants beginning with [i]1[/i] are generally found to have undergone a change which was represented by writing [i]ea[/i] instead of [i]a.[/i] This change does not occur to the same extent in the earlier specimens, and seems not to occur at all in the Northumbrian dialect, or in the kindred languages. Thus in the translation of Gregory's Pastoral Care and in the Parker MS. of the Chronicle [i]alle, onwald[/i] are found as well as [i]ealle, onweald,[/i] while in Ælfric's Homilies they are regularly written in the latter form. So the West Saxon forms, [i]healdan, sealt, healf,[/i] are found in the Northumbrian Gospels as [i]halda, salt, half,[/i] and in Gothic, O. Sax., Icel., O. H. Ger. the vowel also is [i]a.[/i] In the Runic alphabet the character, which in name and form agrees with the Scandinavian rune &l-rune; , [i]lögr,[/i] was &l-rune; , [i]lagu.[/i] The same name seems to have been given to the corresponding letter in the Gothic alphabet, though it occurs only in a, corrupt form [i]laar = lagus.[/i] The meaning of this word may be seen from the verses in the Runic poem that are devoted to the letter: Lagu byþ leódum [i]water to wanderers[/i] langsum geþuht [i]wearisome seemeth[/i] gif hí sculun néþan [i]if they must venture[/i] on nacan tealtum [i]on vessel unsteady[/i] and hí sæýþa [i]and them the sea-waves[/i] swýðe brégaþ [i]sorely affright[/i] and se brimhengest [i]and the sea-horse[/i] bridles ne gýmþ [i]steering despiseth.[/i] Runic pm. 21; Kmbl. 343, 19-26.[/m]
lá
	[m1][b]lá[/b]. [b]I.[/b] [i]interj. Lo! Oh! Ah! :-- [/i]Lá næddrena cyn [i]Oh! generation of vipers,[/i] Mt. Kmbl. 3, 7: 12, 34. Lá ðú líccetere, 7, 5. Lá freónd [i]amice,[/i] 22, 12. Lá Drihten [i]Domine,[/i] Ps. Th. 21, 17: 118, 176. Lá hú oft hí gremedon hine [i]quotiens exacerbaverunt eum![/i] Ps. Spl. 77, 45. Áfæst lá and hí lá hí and wel lá well and ðyllíce óðre syndon englisc interjectiones, Ælfc. Gr. 48; Som. 49, 28. Weg lá weg lá [i]euge, euge,[/i] Ps. Th. 69, 4. Wá lá se tówyrpþ ðæt tempel [i]ua qui destruit templum,[/i] Mk. Skt. 15, 29. Wá lá áhte ic mínra handa geweald [i]alas! had I power over my hands,[/i] Cd. 19; Th. 23, 32; Gen. 368. Wá lá wá [i]heu, proh dolor![/i] Bd. 2, 1; 8. 501, 14. Wei lá wei, \[cf. Chauc. [i]weilawey[/i] Shakspere [i]welladay[/i]\] Bt. 35, 6; Fox 170, 12, Cott. MS. Wel lá men wel [i]oh! men,[/i] 34, 8; Fox 144, 23. Wel lá, Bt. Met. Fox 21, 1; Met. 21, 1. [b]II.[/b] [i]Enclitic particle used to emphasise interrogation, exclamation, entreaty, affirmation, negation :-- [/i]Understenst ðú lá [i]sentisne,[/i] wylt ðú lá [i]visne,[/i] Ælfc. Gr. 44; Som. 45, 47. Is ðǽr genoh lá [i]satisne est,[/i] Som. 46, 40. Hú lá ne wurpe wé þrý cnihtas intó ðam fýre [i]why, did not we cast three youths into the fire?[/i] Homl. Th. ii. 20, 12. Wénst ðú lá ðæt ðú beó álýsed fram ðisum tintregum [i]do you suppose then that you will be released from these torments?[/i] Homl. Th. i. 424, 29. Dá cwæþ ic hwæt is ðæt lá [i]then said I 'what then is that?'[/i] Bt. 34, 5; Fox 140, 14, Hwæt is ðæt lá þinga? 38, 3; Fox 200, 2. Hwæt is ðis lá manna? Elen. Kmmbl. 1802; El. 903. Hwæt biþ hit lá elles búton flǽsc seoddan se écea dǽl of biþ hwæt biþ lá elles seó láf búton wvrma mete [i]why, what else is it but flesh when the eternal part is away? what else then is the remnant but worms food?[/i] Blickl. Homl. 111, 31. Hwǽr biþ lá ðonne se ídla lust? hwær beóþ ðonne ða symbelnessa? 58, 16. Is ðis lá wundorlíc and winsum spell [i]this is indeed a wonderful and delightful speech,[/i] Bt. 34, 5; Fox 140, 10. Ðæt lá mæg secgan se ðe sóð and riht fremeþ [i]that indeed may he say who does truth and right,[/i] Beo. Th. 3404; B. 1700: 5720; B. 2864. Ðæt lá wæs fæger, Cd. 223; Th. 293, 18; Sat. 457. Uton lá geþencan [i]let us then determine,[/i] 227; Th. 305, 9; Sat. 644. Ac feor ðæt lá sí ðæt ... [i]sed absit ut ...[/i] Bd. 1, 27, S. 490, 24. Ic ðæs lá wísce ðæt wegas míne on ðínum willan weorðan gereahte [i]I do indeed wish that my ways may be directed according to thy will;[/i] utinam dirigantur viæ meæ, Ps. Th. 118, 5. Bidde ic ðé lá gif ... [i]precorque si ...[/i] Bd. 3, 13; S. 538, 40: 4, 3; S. 568, 27: Dóm. L. 6, 65. Nese lá nese, Bt. 27, 2; Fox 96, 27. v. eálá.[/m]
lác
	[m1][b]lác[/b]; [i]generally neuter, but occasionally feminine[/i] \[v. Shrn. pp. 3-4\], [i]or masculine, as in the compound[/i] lyb-lác q. v. The idea which lies at the root of the various meanings of this and of the next word seems to be that of motion. Thus [i]lácan[/i] and Icel. [i]leika[/i] are used to describe the motion of a vessel riding on the waves, the flight of a bird as it rises and falls in the air, the flickering, wavering motion of flame, and the like; while Gothic [i]laikan[/i] renders [i]σκιρτâν[/i] in Luke i. 41, 44; vi. 23. From this idea of activity we pass to that of [i]games, playing, dancing[/i] &c. ; and so Gothic [i]laiks = χoρόs[/i] in Luke xv. 25; in Icel., where the meaning [i]play, sport[/i] is the prevailing one (see also compounds in which [i]leik-[/i] occurs), [i]leikr[/i] is used of [i]dancing, athletics, various games, music,[/i] as in [i]strengleikr, leika[/i] = to play, to [i]lake[/i] in the dialect of the North of England. In O. H. Ger. the application is generally to music, [i]leih, leich[/i] = modus, modulus, carmen versus, but in [i]rang-leih[/i] = wrestling the meaning is similar to the Icelandic (see Grff. ii. 152-3.) And just as [i]plega[/i] is used, by itself or in its compounds, of war and battle, so in the Icelandic poetry we have [i]Hildar leikr, sverða leikr[/i] = battle (see Cl. and Vig. Dict. p. 382, col. 2), and in English [i]lác[/i] could be applied in the same way. But in the latter language the more frequent meanings are those of [i]offering, gift,[/i] and to connect these with the preceding ones Grimm notes the association of dancing and playing with offerings and sacrifices. From this special, meaning of [i]offering[/i] the more general one of [i]gift, present[/i] might easily come. To quote his words 'Das wort ([i]lác[/i]) scheint einer wurzel mit dem goth. [i]laiks[/i] (saltatio) ahd. [i]leih[/i] (ludus, modus) altn. [i]leikr,[/i] ursprünglich also tanz and spiel, die das oper begleiteten, allmählich die gabe selbst zu bezeichnen,' D. M. 35. The passages which follow will shew the English use of the word. [b]I.[/b] [i]battle, struggle :-- [/i]Wíga unlæt láces [i]a warrior not slow to fight (referring to death which was approaching Guthlac),[/i] Exon. 47 b; Th. 164, 5; Gú. 1007. [b]II.[/b] [i]an offering, sacrifice, oblation :-- [/i]Gode onsægdnesse tó beranne ðæs hálgan láces [i]ad offerendas Domino victimas sacræ oblationis,[/i] Bd. 4, 22; S. 592, 26. Hí him sculon láces lof lustum bringan [i]sacrificent sacrificium laudis,[/i] Ps. Th. 106, 21. Ic ðé láces lof lustum secge [i]tibi sacrificabo hostiam laudis,[/i] 115, 7. Ic ðé lustum láce cwéme [i]voluntarie sacrificabo tibi,[/i] 53, 6. And bærnon uppan ðam weofode drihtne tó láce [i]adolebuntque super altare in oblationem domino,[/i] Lev. 3, 5. Offrian tó láce [i]to offer as a sacrifice,[/i] Ælfc. T. Grn. 4, 27. Hie drihtne lác begen brohton [i]they both brought an offering to the Lord,[/i] Cd. 47; Th. 60, 2; Gen. 975. Se rinc Gode lác onsægde, 85; Th. 107, 21; Gen. 1792. Onbleót ðæt lác Gode, 142; Th. 177, 21; Gen. 2933. Ðú scealt blótan sunu, and leófes lác forbærnan, and mé lác bebeódan, 138; Th. 173, 9; Gen. 2858. Ðú ðínne lác offrige, Homl. Skt. 7, 119. Þurh lác ðære hálwendan onsægdnesse [i]per oblationem hostiæ salutaris,[/i] Bd. 4, 22; S. 592, 22. Mára is allum cwicum lácum and sægdnissum [i]majus est holocaustomatibus et sacrificiis,[/i] Mk. Skt. Rush 12, 33. Ǽnig ðæra þinga ðe gedwolgodum tó lácum betǽht biþ [i]any thing that is appointed to false gods for sacrifices,[/i] Swt. A. S. Rdr. 105, 30. Nemme hé lufige mid lácum ðone ðe gescóp heofon and eorþan [i]unless by offerings he shew his love to him that created heaven and earth,[/i] Exon. 67 a; Th. 249, 13; Jul. 111. Mid háligra lofsanga lácum cóman [i]with offerings of holy hymns they came,[/i] Blickl. Homl. 207, 9. Gode lác onsægdon, 201, 13: Guthl. 20; Gdwin 32, 13. On ðám lácum geleáfsumra [i]fidelium oblationibus,[/i] Bd. 1, 27; S. 488, 38. Geoffrode lác [i]obtulit holocausta,[/i] Gen. 8, 20. Genimaþ eów lác and ingangaþ on his wíctúnas [i]tollite hostias et introite in atria ejus,[/i] Ps. Th. 95, 8. Seó cwén Sabæ geseah ða lác ðe man Gode offrode [i]the queen of Sheba saw the offerings that were made to God,[/i] Homl. Th. ii. 584, 16. Hé fræt fíftýne men and óðer swylc út offerede láðlícu lác [i]he (Grendel) devoured fifteen men and as many bore away, horrid sacrifices,[/i] Beo. Th. 3172; B. 1584. [b]III.[/b] [i]a gift, present, grace, favour, service; a present[/i] or [i]offering of words, a message :-- [/i]Lác [i]munus,[/i] Ælfc. Gr. 9, 22; Som. 12, 14. Lác [i]munus[/i] vel [i]zenia,[/i] Ælfc. Gl. 35; Som. 62, 77; Wrt. Voc. 28, 55. Lác [i]elogia,[/i] i.e. [i]munus,[/i] Wrt. Voc. ii. 143, 19: 29, 24: [i]xenium, donum,[/i] Hpt. Gl. 496: [i]munificentia,[/i] 414. Gúþlác se nama ys on rómánisc [i]belli munus,[/i] Guthl. 2; Gdwin 10, 23. Leóht wé geseóþ láce [i]lumen videmus muneris,[/i] Hymn. Surt. 43, 17, Behátenre fæderes láce [i]promisso Patris munere,[/i] 95, 27. Láce [i]eulogiæ, benedictionis,[/i] Hpt. Gl. 496. Tóforan ðære cynclícan láce ðe hé hire geaf, Homl. Th. ii. 584, 31. Sende tó láce [i]sent it as a present,[/i] Elen. Kmbl. 2398; El. 1200. Hé ðære mægeþ sceolde láce ([i]acc. fem.?[/i]) gelǽdan láþspel tó sóþ [i]he to the maiden must bring the message, the grievous tale too true,[/i] Exon. 52 a; Th. 182, 28; Gú. 1317. Tíd is ðæt ðú fére and ða ǽrendu eal biþence ófestum lǽde swá ic ðé ǽr bibeád lác tó leófre [i]time is that thou go and think about those errands[/i] \[cf. Th. 173, 24 sqq. where Guthlac speaks of his burial\], [i]with speed bring, as I before bid thee[/i] \[cf. Th. 172, 31 sqq\], [i]the message to my dear sister,[/i] 51 b; Th. 179, 35; Gú.1272. Heó lác weorðade ðe hire brungen wæs [i]she honoured the gift \[the nails of the cross\] that was brought her,[/i] Elen. Kmbl. 2272; El. 1137. Cwæþ hé his sylfes suna syllan wolde ... Hie ða lác hraðe þégon tó þance [i]he said he would give his own son ... They that gift soon accepted thankfully,[/i] Andr. Kmbl. 2224; An. 1113. Ða hálgan þrýnesse georne biddan ðæt heó ðæt lác ðæt hie þurh ðone hálgan heáhengel ǽrest æteówde mannum wundorlíc tácn ðæt hie ðæt mannum tó fylgenne oncýðde [i]earnestly to entreat the holy Trinity that the grace of shewing by the holy archangel a wondrous token to men, that that it would make known to men for their guidance,[/i] Blickl. Homl. 205, 30. Ðonne onfóþ hí from Gode máran méde ðonne hí from ǽnigum óðrum lácum dón [i]then shall they receive from God greater reward than they do from any other gifts,[/i] 45. 34. Him lácum cwémaþ [i]dona adducent,[/i] Ps. Th. 72, 10. Lácum, þeódgestreónum, Beo. Th. 86; B. 43. Him eorla hleó gesealde máþmas xii. het hine mid ðæm lácum leóde secean, 3740; B. 1868. Culufre gewát fleógan eft mid lácum hire ([i]the olive branch[/i]), Cd. 72; Th. 88, 28; Gen. 1472. Hí geopenodon heora hordfatu and him lác geoffrodon gold and récels and myrram [i]they opened their treasures, and presented unto him gifts; gold, and frankincense, and myrrh[/i] \[Mt. 2, 11\], Homl. Th i. 78, 27. Lác gifan. Exon. 100 b; Th. 380, 2; Rä. 1, 1. Bringan lác and luftácen [i]to bring gifts and love-tokens,[/i] Beo. Th. 3730; B. 1863. Lǽc [i]munera,[/i] Ps. Spl. T. 14, 6. [b]IV.[/b] [i]medicine :-- [/i]Heofendlícere láe \[ = heofenlícere láce\] [i]cælestis medicinæ,[/i] Hpt. Gl. 415, 36. Lác [i]medicamine,[/i] 507, 77. Lác [i]medicamenti,[/i] 527,18. \[[i]Laym.[/i]1st MS. lac, 2nd MS. lock [i]gift: Orm.[/i] lac [i]a sacrifice, offering Gen. a. Ex.[/i] loac; [i]Piers P.[/i] laik [i]a game.[/i]\] v. ag-, ǽfen-, beadu-, berne-, brýd-, cwic-, feoht-, freó-, ge-, hǽmed-, heaðu-, lyb-, mæsse-, reáf-, sǽ-, scín-, wed-, wíf-, wíte-lác. [i]It also occurs in proper names,[/i] e.g. Gúþ-lác, Hyge-lác.[/m]
lácan
	[m1][b]lácan[/b]; [i]p.[/i] leólc, léc; [i]pp.[/i] lácen. [b]I.[/b] [i]to swing, wave about, move as a ship does on the waves, as a bird does in its flight, as flames do :-- [/i]Ic láce mid winde [i]I wave about with the wind,[/i] Exon. 108 a; Th. 412, 17; Rä. 31, 1. Sum láceþ on lyfte [i]one swings in the air[/i] \[[i]of the man who is hung on a tree[/i]\], 87 b; Th. 328, 25; Vy. 23. Is ðæt frécne stream ýða ofermǽta ðe wé hér on lácaþ [i]perilous is the stream, huge the waves, on which here we toss,[/i] 20 a; Th. 53, 24; Cri. 855. Hie ofer feorne weg ceólum lácaþ Andr. Kmbl. 506; An. 253. Fuglas ða ðe late þurh lyft lácaþ fiðrum [i]birds which slowly through the air move with their pinions,[/i] Exon. 60 b; Th. 220, 7; Ph. 316. Brondas lácaþ on ðam deópan dæge [i]fires shall flame up on that solemn day[/i] \[cf. [i]to play[/i] applied to flame, and [i]Icel.[/i] logi lék um þá v. Cl. and Vig. Dict. leika II. 2\], 116 b; Th. 448, 23; Dóm. 58. Ða ðe lácaþ ymb eaxe ende [i]those stars that revolve about the pole,[/i] Bt. Met. Fox 28, 44; Met. 28, 22. Leólc on lyfte [i]he took his flight through the air[/i] \[[i]of the lost angel who was to tempt Adam[/i]\], Cd. 23; Th. 29, 10; Gen. 448: Exon. 114 a; Th. 438, 15; Rä. 57, 8. Hé leólc ofer laguflód [i]he bounded o'er the water,[/i] 75 b; Th. 283, 2; Jul. 674. Fugel uppe sceal lácan on lyfte [i]up in the air must the bird wing its flight,[/i] Menol. Fox 537; Gn. C. 39. Hwylc hyra \[[i]the seraphim[/i]\] néhst mǽge nergende flihte lácan, Exon. 13 b; Th. 25, 11; Cri. 399. Ðú meahtes ofer rodorum feðerum lácan, feor up ofer wolcnu windan, Bt. Met. Fox 24, 17; Met. 28, 9. Heofonfuglas ða ðe lácende geond lyft faraþ, Exon. 55 a; Th. 194, 24; Az. 144: Beo. Th. 5657; B. 2832: Elen. Kmbl. 1797; El. 900. Lagu lácende [i]the tossing waves,[/i] Andr. Kmbl. 873; An. 437. Lácende líg [i]the leaping flame,[/i] Cd. 197; Th. 246, 8; Dan. 476: Exon. 31 a; Th. 97, 23; Cri. 1595: Elen. Kmbl. 1156; El. 580: 2219; El. 1111. [b]II.[/b] [i]to play[/i] \[as in 2. Sam. 2, 14 'Let the young men play before us ... And every one thrust his sword in his fellow's side,' cf. æsc-plega\], [i]make use of a weapon, fight:[/i] Ða ne dorston ǽr dareðum lácan on hyra mandrýhtnes miclan þearfe [i]who before had not dared at their lord's dire need to join in the javelin-play,[/i] Beo. 5689; B. 2848. [b]III.[/b] [i]to play[/i] \[[i]a musical instrument[/i]\] :-- Hió dumb wunaþ hwæðre hyre is on fóte fæger hleóþor; wrætlíc mé þinceþ hú seó wiht mǽge wordum lácan þurh fót neoþan [i]dumb does it dwell, yet in its foot bath a fair voice; wondrous it seems to me how the wight can play with words by its foot from below,[/i] Exon. 108 b; Th. 414, 13; Rä. 32, 19. \[[i]Orm.[/i] to þeowwtenn Godd and lakenn \[[i]sacrifice[/i]\], 973; þa þre kingess lakedenn \[[i]presented[/i]\] Crist wiþþ þrince kinne lakess, 7430: [i]Havel.[/i] leike; [i]p.[/i] leikede [i]to play: Piers P.[/i] laike [i]to play: Goth.[/i] laikan; [i]p.[/i] lailak: [i]Icel.[/i] leika; [i]p.[/i] lék: [i]M. H. Ger.[/i] leichen.\] DER. be-, for-, geondlácan: daroþ-, faroþ-, lyft-lácende. v. lǽan, ellen-lǽa, and preceding word.[/m]
lác-dǽd
	[m1][b]lác-dǽd[/b], e; [i]f. Munificence;[/i] munificentia, Hpt. Gl. 496.[/m]
lác-gifa
	[m1][b]lác-gifa[/b], an; [i]m. One who gives gifts :-- [/i]Drihten is lácgeofa manna bearnum [i]dominus dedit dona hominibus,[/i] Ps. Th. 67, 18.[/m]
lacing
	[m1][b]lacing[/b] (?) :-- Ðis sint ða landgemǽra ǽrest of cealcforda on ealdan lacing ... ðon tó smalan wege and on lacing, Cod. Dip. Kmbl. ii. 317, 22-26. \[Cf.(?) lacu.\][/m]
lác-líc
	[m1][b]lác-líc[/b]; [i]adj. Sacrifcial, having the nature of a sacrifice[/i] or [i]offering :-- [/i]Swá oft swá hí offrodon ða láclícan lác ðe ðá gewunelíce wǽron [i]as often as they offered the sacrificial offerings that were then customary,[/i] L. Ælfc. P. 39; Th. ii. 380, 18.[/m]
lácnian
	[m1][b]lácnian[/b]; [i]p.[/i] ode [i]To heal, cure, tend, take care of, treat, dress (a wound) :-- [/i]Ic lácnige [i]medeor,[/i] Ælfc. Gr. 33; Som. 36, 47. Se lǽce ðonne hé on untíman lácnaþ wunde hió wyrmseþ [i]secta immature vulnera deterius infervescunt,[/i] Past. 21, 2; Swt. 153, 3. Ðæt lácnaþ ðone milte [i]that heals the milt,[/i] L. M. 2, 38; Lchdm. ii. 246, 11. Hé mid ælmessan sáwla lácnaþ, Exon. 122 a; Th. 467, 30; Alm. 9. Betwyh ðon ðe hine mon lácnode [i]inter medendum,[/i] Bd. 4, 26; S. 603, 15. Lácnode [i]fomentat,[/i] Wrt. Voc. ii. 37, 17. Lǽcnode, 91, 39. Hé hine lácnude [i]curam ejus egit,[/i] Lk. Skt. 10, 34. Lécnade monigo [i]curavit multos,[/i] Mk. Skt. Lind, 1, 34. Ne ða wanhálan gé ne lácnedon [i]neque ægras sanavistis,[/i] L. Ecg. P. iii. 16; Th. ii. 202, 26. Ðonne ðæt dolh open sý genial ða ylcan wyrte unsodene ... lácna ða wunde ðǽrmid ðonne byþ heó sóna hál [i]when the incision (made by a snake) is open, take the same plant unsodden ... dress the wounds therewith; it will soon be well,[/i] Herb. 90, 16; Lchdm. i. 198, 16. Lácna mid ðý, L. M. 1, 30; Lchdm. ii. 70, 19. Lá léce lécna ðec solfne [i]medice cura te ipsum,[/i] Lk. Skt. Rush. 4, 23. Cymeþ and lécnigaþ [i]venite et curamini,[/i] 13, 14. Ðonne sceal man mid cealdum lǽcedómum lácnian [i]it must be cured with cold medicines,[/i] L. M. 1, 1; Lchdm. ii. 22, 4. Ðan scealt ðú hine ðus lácnigean, Lchdm. iii. 126, 12. Freónd ðe his gýmenne dyde and his wunda lácnian wolde [i]amicos qui sui curam agerent,[/i] Bd. 4, 22; S. 591, 2. Ðis is þearf ðæt se se ðe wunde lácnian (Hatt. MS. lácnigean) wille géote wín on [i]necesse est, ut, quisquis sanandis vulneribus praeest, in vino morsum doloris adhibeat,[/i] Past. 17, 10; Swt. 124, 11. Se lácnigenda [i]the physician,[/i] 21, 2; Swt. 153, 4. Lácnod wæs fram his wundum [i]curabatur a vulneribus,[/i] Bd. 4, 16; S. 584, 30. \[[i]O. E. Homl.[/i] lechinen: [i]Laym.[/i] lechinien (2nd MS. lechnie), lacnien (2nd MS. lechni): [i]A. R.[/i] lecnen: [i]Piers P.[/i] lechnede ([i]other[/i] MS. lechede), [i]p.: Goth.[/i] lékinon, leikinon [i]to cure, heal: O. L. Ger.[/i] lácnón [i]mederi: Icel.[/i] lækna: [i]O. H. Ger.[/i] láhinon [i]mederi, fomentare, temperare.[/i]\] v. ge-lácnian, lǽcnan; lǽce.[/m]
lácnigend-líc
	[m1][b]lácnigend-líc[/b]; [i]adj. Medical, surgical :-- [/i]Lácnigendlíc tól [i]a surgical instrument,[/i] Hpt. Gl. 478.[/m]
lácnung
	[m1][b]lácnung[/b], lǽcnung (v. sealf-lǽcnung), e; [i]f. Healing, cure, remedy, medicine :-- [/i]Lácnung [i]medicamen,[/i] R. Ben: [i]medicamentum,[/i] Hpt. Gl. 478. On gódan lǽce biþ gelang seóces mannes lácnung [i]the sick man's cure depends on a good doctor,[/i] L. Pen, 1; Th. ii. 278, 4. Ða hé gehǽlde ðe lácnunga beþorftun [i]eos qui cura indigebant sanabat,[/i] Lk. Skt. 9, 11. Gebéte wið hine ða wunde and begyte him ða lácnunge [i]componset ei vulnus, et sanationem ei comparet,[/i] L. Ecg. P. iv. 22; Th. ii. 210, 25 \[[i]O. E. Homl.[/i] hit ([i]Christ's blood[/i]) beo mi [i]lechnunge,[/i] i. 202, 16: [i]Jul.[/i] ne mahte he wið ute þe [i]lechnunge[/i] of hire luue libbers, 7, 4: [i]Icel.[/i] lækning [i]a cure, medicine; the art of healing: Dan.[/i] lægning [i]healing: O. H. Ger.[/i] láchenunga [i]medicine.[/i]\][/m]
lacra
	[m1][b]lacra[/b], Fins. Th. 68; Fin. 34. v. læc.[/m]
lác-sang
	[m1][b]lác-sang[/b], es; [i]m. A song made when offering(?) :-- [/i]Lácsang (MS. lane sang) [i]offertorium,[/i] Ælfc. Gl. 34; Som. 62, 62; Wrt. Voc. 28, 41.[/m]
lactuna
	[m1][b]lactuna[/b], an; [i]f.[/i] This word seems to retain its Latin form in the nominative, but otherwise conforms to English usage, and is generally treated as a weak noun. The form [i]lactucas,[/i] however, occurs in the Leechdoms, which, though it looks like a strong plural masc., seems to be singular :-- Lactuca hátte seó wyrt ðe hí etan sceoldon mid ðám þeorfum hláfum heó is biter on þigene [i]lettuce was the name of the herb that they were to eat with the unleavened loaves; it is bitter in the eating,[/i] Homl. Th. ii. 278, 26. Nim lactucan ánc hand fulle [i]take a hand full of lettuce,[/i] Lchdm. iii. 114, 13. Eton þeorfe hláfas mid ðære lactucan ðe on felda wixþ [i]edent azymos panes cum lactucis agrestibus,[/i] Ex. 12, 8. Etan þeorfe hláfas mid feldlícere lactucan, Homl. Th. ii. 264, 3. Lácnian innan mid lactucan [i]to cure by the internal application of lettuce,[/i] L. M. 2, 37; Lchdm. ii. 244, 16. Mid feldlícum lactucum, Homl. Th. ii. 278, 19. Him is tó sellanne lactucas [i]lettuce is to be given him,[/i] L. M. 2, 33; Lchdm. ii. 212, 7. Him is nyt ðæt hé hláf þicge and lactucas ðæt is leahtric [i]it is beneficial for him to eat bread, and[/i] lactucas, [i]that is, lettuce,[/i] 16; Lchdm. ii. 194, 6. \[[i]O. H. Ger.[/i] ladducha, latoch, lattouch [i]lactuca,[/i] Grff. ii. 202.\][/m]
lacu
	[m1][b]lacu[/b], e; [i]f. A pool, pond, piece of water, lake :-- [/i]Óþ ðæt seó lacu út scýtðæt norþ andlang lace [i]to the point where the water runs out of the lake ... then along the lake,[/i] Cod. Dip. Kmbl. ii. 250, 26. Ðonne of exa\[n\] on ða smala\[n\] lace of ðære lace eft on exan [i]then from the Exe to the small pool, from the pool again to the Exe,[/i] ii. 205, 10. Tó æscwylles lace heáfdon, 24. Tó æscwylles lace, 20. On Suttúninga lace, iii. 211, 23. Andlang foslace, 25, 19. On ða ealdan lace; andlang lace on ða norþeá, vi. i. 20. Laca [i]lacos,[/i] Wrt. Voc. ii. 51, 52. \[Meres and laces, Chr. 656; Erl. 31, 19: [i]Laym.[/i] ouer þen lac (and MS. þe lake) of Siluius and ouer þen lac (2nd MS. þan lake) of Philisteus: [i]Prompt. Parv.[/i] lake [i]locus.[/i] It might be supposed that [i]lacu[/i] was taken from Latin [i]lacus,[/i] and the fact that the gender of the Latin is not that of the English word does not disprove the supposition; for feminine [i]porticus[/i] gives masculine [i]portic,[/i] and masculine [i]versus[/i] gives neuter [i]fers.[/i] And in the specimens of later English just quoted (in [i]Laym.[/i] it will be observed the gender is no longer feminine) it may have been to Latin that the English word is due; but there may have been at an earlier time a native word: cf. [i]leccan[/i] to water, and O. H. Ger. [i]lacha; f.[/i] palus, botinus, Grff. ii. 100.\][/m]
lád
	[m1][b]lád[/b], e; [i]f.[/i] [b]I.[/b] [i]a course, way :-- [/i]Micel is lád ofer lagustreám [i]great is the way across the water,[/i] Andr. Kmbl. 845; An. 423: Exon. 94 a; Th. 353, 17; Reim. 14. Brimwudu láde fús [i]the ship swift in its course,[/i] 52 a; Th. 182, 6; Gú. 1306. Ne lǽt ðú ðec síðes getwǽfan láde gelettan lifgende monn [i]do not thou let living man divert thee from thy journey, hinder thee from thy way,[/i] 123 b; Th. 474, 3; Bo. 24: Beo. Th. 1142 ; B. 569. Hú lomp eów on láde ðá ðú gehogodest sæcce sécean ofer sealt water, 3978; B. 1987. Ic freónda beþearf on láde ðonne ic sceal langne hám ána gesécan [i]I need friends on my way, when alone I must seek my long home,[/i] Apstls. Kmbl. 183; Ap. 92: Andr. Kmbl. 551; An. 276. Noe tealde ðæt hé ([i]the raven[/i]) hine, gif hé on ðære láde land ne funde, sécan wolde, Cd. 72; Th. 87, 5: Gen. 1444. Se ús ðás láde sceóp [i]who shaped this course for us,[/i] 89: Th. 110, 21; Gen. 1841. [b]II.[/b] [i]a lode, watercourse (as a component in local names) :-- [/i]Mariscem quam circumfluit Iaegnlaad, Cod. Dip. Kmbl. i. 190, 6. Ad aquæ ripam Iaenláde, 163, 16. Cappelád, Wodelád are other instances occurring in the Charters. [b]III.[/b] [i]carrying, carriage, bringing[/i] ([i]see[/i] lǽdan) :-- Sunnandæges cýpinge wé forbeódaþand ǽlc weorc and ǽlce láde ǽgðer ge on wǽne ge on horse ge on byrdene [i]we forbid Sunday traffic and all work and all carrying[/i] ([i]of goods,[/i] &c.) [i]both by waggon and by horse and by the man himself,[/i] L. N. P. L. 55; Th. ii. 298, 22. \[The word [i]lád[/i] in this passage can hardly be translated 'journeying ;' for, in the first place, such a meaning does not well suit the phrase on [i]byrdene,[/i] and, next, some journeying was allowed. Thus, L. E. I. 24; Th. ii. 420, 21-, it is said no secular work was to be done 'bútan hwam gebyrige ðæt hé nýde faran scyle; ðonne mót hé swá rídan swá rówan swá swilce færelde faran swylce tó his wege gehyrige.' The threefold division of the means of carriage seems to be that found in the Icelandic law where, dealing with the observance of Sunday, it is said of the amount that might be carried in journeying on that day 'er rétt at bera á sjálfum see ( = on byrdene) eþa fara á skipi eþa bera á hrossi.'\] On sumon hé sceal láde lǽdan [i]on some lands the 'genéat' has to furnish means of carriage,[/i] L. R. S. 2; Th. 1. 432, 14. Cf. 436, 5-6 :-- Hé sceal beón gehorsad ðæt hé mǽge tó hláfordes seáme ðæt syllan oððe sylf lǽdan. The word used in both cases in the Latin translation is [i]summagium,[/i] in reference to which, and to the English words which it translates, may be quoted Thorpe's explanation in his glossary: 'Lád, seám, summagium. A service, which consisted in supplying the lord with beasts of burthen, or, as defined by Roquefort ([i]voce[/i] somey): "Service qu'un vassal devoit à son seigneur, et qui consistoit à faire faire quelques voyages par ses bêtes de somme." [i]See[/i] Spelman [i]sub voce, and[/i] Du Cange voce Sagma.' The phrase [i]láde lǽdan[/i] occurs in a similar passage, dealing with the duties of the 'geneát; in Cod. Dip. Kmbl. iii. 450, 31- :-- Se geneát \[at [i]Dyddanham[/i]\] sceal wyrcan swá on lande, swá of lande, hweðer swá man být and rídan, and auerian, and láde lǽdan, dráfe drífan, and fela óðra þinga dón. The later English [i]lode[/i] seems to keep this meaning. Thus [i]Prompt. Parv.[/i] 310, loode or caryage [i]vectura;[/i] lodysmanne [i]vector, lator, vehicularius:[/i] the verb [i]lead[/i] is found with the sense of [i]carry,[/i] e.g. p. 62 cartyn or [i]lede[/i] wythe a carte; and in the note, and again in a note on p. 293, we have the phrases 'to [i]lede[/i] dong,' 'to [i]lede[/i] wheet,' &c. See also scip-lád. [b]IV.[/b] [i]Sustenance, provision, means of subsistence :-- [/i]Ne sceal se dryhtnes þeów in his módsefan máre gelufian eorþan ǽhtwelan ðonne his ánes gemet ðæt hé his líchoman láde hæbbe [i]nor shall the servant of the Lord love more of earth's possessions, than a sufficiency for himself, that he may have sustenance for his body,[/i] Exon. 38 a; Th. 125, 27; Gú. 360. With this use of [i]lád[/i] may be compared the later English [i]lif-lode[/i] which, besides the meaning [i]conduct,[/i] has that of [i]sustenance :-- [/i]Heo tilede here lyflode ... heo fonden hem sustynance ynow, R. Glouc. 41, 22: [i]Prompt. Parv.[/i] lyvelode [i]victus;[/i] lyflode or warysone [i]donativum.[/i] So [i]O. H. Ger.[/i] líb-leita [i]victus, annona, alimonium.[/i] \[In further illustration of [i]lád[/i] the following native and foreign words are given. [i]Orm.[/i] Þe steoressmann aȝȝ lokeþþ till an steorrne þatt stannt aȝȝ still ... forr þatt he wile follȝhenn aȝȝ þatt ilike steorrness [i]lade (guidance);[/i] o lade [i]on the way: A. R.[/i] lode [i]burthen[/i] (v. III): [i]Mod. E.[/i] lode-star: [i]Icel.[/i] leið. [b]I.[/b] [i]a way, course, road.[/i] [b]II.[/b] [i]a levy: O. H. Ger.[/i] leita, [i]funus, ducatus; pl. exequiæ; see also compounds of[/i] leiti, Grff. ii. 187\]. DER. brim-, eá-, ge-, in-, lagu-, líf-, mere-, sǽ-, scip-, út-, ýð-lád.[/m]
lád
	[m1][b]lád[/b], e; [i]f.[/i] [b]I.[/b] [i]excuse, defence against a charge :-- [/i]Nú hí nabbaþ náne láde be hyra synne [i]nunc excusationem non habent de peccato suo,[/i] Jn. Skt. 15, 22. Ðætte hé náne láde ne mǽge findan ac síe súa mid his ágnum wordum gebunden [i]et in nulla sui defensione se exerceat, quam sententia proprii oris ligat,[/i] Past. 26, 3; Swt. 185, 16. Ða nǽnige láde gedón ne mágon on dómes dæge ah sceolon mid deóflum in éce wíte gefeallan [i]those will not be able to make any defence at the day of judgment, but will have to fall with devils into everlasting punishment,[/i] Blickl. Homl. 57, 20. [b]II.[/b] as a technical term in the laws, [i]purgation, exculpation, the clearing one's self from a charge or accusation.[/i] The accused might clear himself by his own oath, supported by the oaths of a certain number of compurgators, or he might undergo some form of ordeal. The [i]lád[/i] varied with the character of the deed with the commission of which the accused was charged. In the [i]ánfeald lád,[/i] if the purgation were by oath, the oaths of the accused, and two others were necessary, in the [i]þrýfeald lád,[/i] the accused was to bring five compurgators; if the ordeal was used, in the former case the iron weighed one pound, in the latter, three. Other passages than those cited below, which may illustrate the terms [i]ánfeald, þrýfeald,[/i] are the following :-- Wé cwǽdon be ðám morþslyhtum ðæt man dýpte ðone áþ be þrýfealdum and myclade ðæt ordálísen ðæt hit gewege þrý pund, L. Ath. iv. 6; Th. i. 224, 12-14. Gange hé tó ðam þrýfealdan ordále; and ofgá man ðæt þrýfealde ordál ðus: nime fífe and beó hine sylfa syxta, L. C. S. 30; Th. i. 394, 3-5: 44; Th. i. 402, 7. The term 'lád,' it will be seen from the following passages, does not, as Schmid observes, occur in the laws before Ethelred's time, [i]canne[/i] and [i]andsæc[/i] being used previously :-- Gyf mon ðone hláford teó ... nime him fíf þegnas tó and beó him sylf syxta and ládie hine ðæs. And gif seó lád forþcume beó hé ðæs weres wyrðe [i]if the lord be accused ... let him take to himself five thanes, and be himself the sixth, and clear himself of the charge. And if he be successful in clearing himself, let him be entitled to the 'wer,'[/i] L. Eth. i. 1; Th. i. 282, 7: L. C. S. 30; Th. i. 394, 22. Gif him seó lád byrste [i]if the attempt to clear himself fail,[/i] L. Eth. i. 1; Th. i. 282, 14: L. C. S. 8; Th. i. 380, 21: 31; Th. i. 396, 5. Gif lád forberste, 54; Th. i. 406, 10. Ðeáh lád teorie, L. O. D. 4; Th. i. 354, 14: 6; Th. i. 354, 31. Ne stent nán óðer lád æt tihtlan búte ordál betweox Wealan and Englan búte man þafian wille [i]no other method of clearing a man upon accusation is valid between Welsh and English but the ordeal, unless it be permitted,[/i] 2; Th. i. 354, 1. Láde wyrðe beón [i]to be entitled to clear one's self (by oath or by ordeal),[/i] L. C. S. 20; Th. i. 386, 21. Sý ǽlc getrýwa man ðe tihtbysig nǽre and náðor ne burste ne áþ ne ordál ánfealdre láde wyrðe [i]let every true man that has not previously been accused, and in whose case neither oath nor ordeal has failed, be entitled to single purgation,[/i] 22; Th. i. 388, 11. Dúnstan gedémde ðæt se mæssepreóst nǽre, gif hé wíf hæfde, ǽnigre óðre láde wyrðe, bútan eallswá lǽwede sceolde ðe efenboren wǽre, gif man mid tihtlan ðæne beléde, L. Edg. C. 60, note; Th. ii. 256, 38. Gebyreþ ðæt mon óðrum riht wyrce ge at láde ge æt ǽlcre sprǽce ðe him betweox biþ [i]it is proper for men to do right to one another both as regards clearing themselves of charges and as regards any suits that there are between them,[/i] L. O. D. 2; Th. i. 352, 17. Gif æt láde mistíde déme se bisceop [i]if the attempt to clear himself miscarry, let the bishop pass sentence,[/i] L. C. S. 57; Th. i. 406, 27. Geládige hine mid fulre láde, 42; Th. i, 400, 25. Geládige swá mid þrýfealdre swá mid ánfealdre láde be ðam ðe seó dǽd sí, L. C. E. 5; Th. i. 364, 2: L. Eth. ix. 27; Th. i. 846, 15. Ládige hine mid þrýfealdre láde, L. C. S. 8; Th. i. 380, 20: 48; Th. i. 404, 3. Ofgá man ánfealde láde mid ánfealdan foráþe and þrýfealde láde mid þrýfealdan foráþe \[[i]the Latin version has the following in explanation :-- [/i]Qui autem conquirere debet simplicem purgationem, simplici sacramento hoc faciat, hoc est, accipiat duos et sit ipse tertius, et sic jurando conquirat. Triplex vero juramentum sic conquiratur; accipiat quinque et ipse sit sextus, et sic jurando acquirat triplex judicium aut triplex juramentum'\], 22; Th. i. 388, 14. Se geréfa namige ða láde [i]let the reeve name the compurgators,[/i] L. Eth. iii. 13; Th. i. 298, 1. Se ðe ofer ðæt láde geþafie oððe se ðe hý sylle gilde vi healfmarc [i]he that admits, or he that offers, purgation after that, shall pay six half-marks,[/i] Th. i. 298, 7. Hér swutelaþ an (ðissum gewrite) ðæt Godwine hæfþ gelǽd fulle láde æt ðan unrihtwífe ðe Leófgár bisceop hine tihte and ðæt wæs lád æt Licitfelda [i]in this writing is declared that Godwine has fully cleared himself of the charge in the matter of the woman about whom bishop Leofgar accused him: and he cleared himself at Lichfield,[/i] Chart. Th. 373, 31. [i]See[/i] wer-lád, cor-snæd, ordál, ládian; Stubb's Const. Hist. i. 609-; Grmm. R. A. 856, 859-; Du Cange [i]sub voce[/i] lada; Richthofen's Altfries. Wört. léde, láde.[/m]
ládian
	[m1][b]ládian[/b], [i]p.[/i] ode. [b]I.[/b] [i]to excuse, clear \[one's self of a charge\], exculpate, defend :-- [/i]Ðe hit symle lytiglíce ládaþ [i]sese callide defendentis,[/i] Past. 35, 3; Swt. 244, 9. For ðan ðú tówyrpest ðíne fýnd and ealle ða ðe unrihtwísnesse ládiaþ and scyldaþ [i]ut destruas inimicum et defensorem,[/i] Ps. Th. 8, 3. Ðære leóhtmódnesse sanctus Paulus hine ládode ðá hé cwæþ ... [i]a mentis levitate se alienum Paulus fuisse perhibuit, cum dicit ...[/i] Past. 42, 3; Swt. 308, 7. Ðá ládode hé hine [i]ille se excusans,[/i] Bd. 3, 7; S. 530, 26. Ðá cwæþ Petrus wǽre ðú mid ðínum fæder ðá hé mé swá ládode ðæt hie mé ne gegripon [i]then said Peter 'Wast thou with thy father when he made such excuse for me that they did not seize me?'[/i] Blickl. Homl. 151, 26. Him Rómáne his forwierndon and hit under ðæt ládedon for ðon ðe hé ǽr æt ðæm óðrum cirre sige næfde [i]the Romans refused it \[the triumph\] to him, and excused \[the refusal\] under the pretext that before on the other occasion he had not gained the victory,[/i] Ors. 5, 2; Swt. 216, 31. Ic bidde ðé ðæt ðú mé ládige [i]I pray thee to excuse me,[/i] Homl. Th. ii. 374, 10. Ðæt synfulle mód ðe hit simle wile ládian [i]peccantem animam excusantemque se,[/i] Past. 35, 3; Swt. 241, 7. Hú mæg ic ládigan láðan sprǽce oððe andsware ǽnige findan wráðum tówiðere [i]how can I clear myself of the hateful charge, or find any answer in reply to my foes?[/i] Exon. l0 b; Th. 12, 9; Cri, 183. [b]II.[/b] as a technical legal term \[lád, II.\] [i]to clear from an accusation.[/i] \[Amongst instances in which suspicion of crime is removed by the oath of the suspected party and the oaths of compurgators, may be taken that of King Alfonso who, when suspicion rested on him of complicity in the murder of his brother Sancho, cleared himself by the oaths of himself and twelve of his vassals. See the account in the Cronica del Cid. cc. 76-79.\]: Gif se húshláford hit nát ládie hine \[[i]shall clear himself by oath[/i]\] [i]si latet fur, dominus domus ... jurabit, quod non extenderet manum in rem proximi sui,[/i] Ex. 22, 8. Gif hé hine ládian wille gá hé tó ðam hátum ísene and ládige ða hand mid ðe man týhþ ðæt hé ðæt fácen mid worhte [i]if he be willing to clear himself, then let him undergo the ordeal by hot iron, and therewith clear the hand with which he is accused of committing the fraud,[/i] L. Ath. i. 14; Th. i. 206, 22-4. Gyf mon ðone hláford teó, nime him fíf þegnas tó, and beó him sylf syxta, and ládie hine ðæs \[[i]by his own oath and the oaths of five compurgators clear himself of that charge[/i]\], L. Eth. i. 1; Th. i. 282, 4-6, 13. Hé hine twelfa sum ládige ðæt hé ða sócne nyste [i]let him clear himself by his own oath, supported by the oaths of eleven others, from the charge of having known that the slain man had sought sanctuary,[/i] L. Ath. iv. 4; Th. 1. 224, 2. Gif man hwilcne man teó ðæt hé ðone man féde ðe úres hláfordes griþ tóbrocen habbe ládige hine mid þrinna xii (cf. [i]Icel.[/i] þrennar tylftir), L. Eth. iii. 13; Th. i. 296, 29. Mæssepreóst ládige hine on ðam húsle ... Diacon nime six his gehádan and ládige mid ðám ... &c. L. Eth. ix. 19-27; Th. i. 344, 346: L. C. E. 5; Th. i. 362, 364. Bútan hé hine ládian mǽge ðæt hé him nán fácn on nyste [i]unless he can clear himself from the charge of having known of any fraud in the man,[/i] L. Ath. iv. 4; Th. i. 224, 6. Bútan hé hine ládian durre be ðæs flýman were \[[i]the degree[/i] of lád [i]to be determined by the status of the fugitive[/i]) ðæt hé hine flýman nyste, i. 20; Th. i. 210, 13. Ládián be ðæs cynges wergilde oððe mid þrýfealdan ordále, L. Eth. v. 30; Th. i. 312, 6. Ládian be ðam deópestan áþe oððe mid þrífealdan ordále, vi. 37; Th. i. 324, 18. Gif mon cyninges þegn beteó manslihtes, gif hé hine ládian dyrre, dó hé ðæt mid xii cyninges þegnum, L. A. G. 3; Th. i. 154, 6. Gif se hláford hine ládian wylle mid twám gódum þegenum, L. Eth. iii. 4; Th. i. 294, 12. DER. á-, be-, ge-ládian; [i]see previous word.[/i][/m]
ládigend-líc
	[m1][b]ládigend-líc[/b]; [i]adj. Excusable :-- [/i]Ládiendlíce [i]excussabile,[/i] Wrt. Voc. ii. 146, 19.[/m]
lád-mann
	[m1][b]lád-mann[/b], es; [i]m. A leader, guide :-- [/i]Ðú canst wegas geond ðæt wésten beó úre ládmann [i]thou knowest the ways through the desert; be our guide;[/i] eris ductor poster, Num. 10, 31. Abram férde of Egipta lande and Farao him funde ládmen [i]præcepit Pharao super Abram viris et deduxerunt eum,[/i] Gen. 12, 20. \[Cf. [i]Laym.[/i] ȝe scullen habben lædesmen and forð ȝe scullen liðen (2nd MS. lodesmen forþ ȝou to lede): [i]Ayenb.[/i] Þe ssipnen yhyerþ þane smite of þe lodesmanne: [i]Prompt. Parv.[/i] p. 311, n. lodesman [i]pilot.[/i]\][/m]
lád-rinc
	[m1][b]lád-rinc[/b], es; [i]m. A word of uncertain meaning occurring in the following passage :-- [/i]Gif cyninges ambihtsmiþ oððe laadrinc mannan ofslehþ meduman leódgelde forgelde [i]if the king's smith or 'ládrinc' kill a man, let him pay for it with a half fine[/i] \[cf. § 21; Th. i. 8, 3), L. Ethb. 7; Th. i. 4, 8. The word, as Schmid observes, might have the same meaning as [i]lád-mann[/i] q. v. just as Layamon uses the compound [i]lod-cniht,[/i] 'biforen rad heore [i]lod-cniht[/i]' 25730; or taking [i]lád[/i] in the sense of journey the reference may be to a messenger of the king, cf. L. In. 33; Th. i. 122, 13 where it speaks of 'Cyninges horswealh se ðe him mǽge geǽrendian.' But there is another use of lád \[v. lád, III) which perhaps is that in the passage; then the [i]lád-rinc[/i] would be the king's carrier, one who did for the king similar service to that which the [i]geneát[/i] does for his lord. In the Prompt. Parv. [i]lodysmanne[/i] is rendered by [i]vector, lator, vehicularius.[/i][/m]
ladsar
	[m1][b]ladsar[/b] [i]laserwort;[/i] laserpitium :-- Nint ladsar, Lchdm. iii. 88, 20.[/m]
lád-scipe
	[m1][b]lád-scipe[/b], es; [i]m. Leadership, command;[/i] ducatus, Wrt. Voc. ii, 72, 70.[/m]
lád-teáh
	[m1][b]lád-teáh[/b], lát-téh; [i]gen.[/i] -teáge, -tége: [i]f. A leading-rein :-- [/i]Láttéh [i]ducale,[/i] Ælfc. Gl. 21; Som. 59, 64; Wrt. Voc. 23, 24.[/m]
lád-teów
	[m1][b]lád-teów[/b], es; [i]m. A leader, guide, conductor, a leader in war, general :-- [/i]ǼAnne of þám þrím englum ða ðe him on ǽghwæðere gesihþe ládteów wæs [i]unum de tribus angelis, qui sibi in tota utraque visione ductores adfuerunt,[/i] Bd. 3, 19; S. 548, 31. Ðæt hé his ládteów beón sceolde on Breotone [i]ut ipse eum perduceret Brittaniam,[/i] 4, 1; S. 564, 15. Hengest se ðe wæs ǽrest ládteów and heretoga Angelcynnes on Breotene [i]Hengist qui Brittaniam primus intravit,[/i] 2, 5; S. 506, 34. Hé sende fyrd ðære wæs Beotht ládteów and heretoga [i]misso cum exercitu duce Bercto,[/i] 4, 26; S. 602, 5. Ládteáw, Bt. tit. 36; Fox xviii. 4. Láteáu, Kent. Gl. 131. Ládtow [i]dux,[/i] Ps. Surt. 30, 4: 54, 14. Mín ládþeów [i]dux mihi,[/i] Ps. Th. 30, 4: Ps. Spl. C. 54, 14. Dú eart ǽgðer ge weg ge ládþeów [i]tu semita, dux,[/i] Bt. 33, 4; Fox 132. 37. Látteów [i]dux,[/i] Ælfc. Gr. 33; Som. 37, 49. Heretoga and látteów [i]dux,[/i] Bd. 1, 16; S. 484, 18. Látteów wæs ðara leóda [i]duces eorum,[/i] Ps. Th. 67, 25. Ic eom ealdor and látteów drihtnes heres [i]sum princeps exercitus domini,[/i] Jos. 5, 14. Wilferþ bæd ðæt hé him ðæs siiþfætes látteów wǽre [i]Vilfridum ducem sibi itineris fieri rogaret,[/i] Bd. 4, 5; S. 571, 35: 2, 20; S. 521, 41. Látteów ðæs weges, Ælfc. T. Grn. 18, 11. God, lífes látteów, Elen. Kmbl. 1037; El. 520: 1794; El. 899. Lífes látþeów, Cd. 147; Th. 184, 8; Exod. 104. Wæs ðæt se mín látþeów se ðe mé ǽr lǽdde [i]ille erat ipse qui me ante ducebat,[/i] Bd. 5, 12: S. 629, 8. Látþeów [i]ductor,[/i] S. 629, 40. Látþeów [i]dux,[/i] Ps. Spl. 54, 14. Lífes láððeów [i]the guide of life,[/i] Dóm. L. 52, 9. Ðes and ðeós láteów oððe heretoga [i]hic et hæc dux,[/i] Ælfc. Gr. 9; Som. 14, 9: Wrt. Voc. 72, 60. Drihten ðe eówer láteów ys [i]dominus qui ductor est vester,[/i] Deut. 31, 8. Ðæt hé ðæs látteówes lárum hýre [i]that he listen to the guide's instructions,[/i] Exon. 37 b; Th, 124, 5; Gú. 335: Elen. Kmbl. 2417; El. 1210. Hé sóhte hine him tó látðeówe on ðæm wege [i]ducem requirebat in via,[/i] Past. 41, 5; Swt. 305, 5. Seó leó gif heó blódes onbirigþ ábít ǽrest hire ládteów [i]the lioness, if she tastes blood, will first rend her keeper;[/i] primusque lacer dente cruento domitor rabidas imbuit iras, Bt. 25; Fox 38, 14. Þurh sume ða Wyliscean ðe him tó wǽron cumen and his lǽdteówas wǽron [i]by means of some of the Welsh who had come to him and were his guides,[/i] Chr. 1097; Erl. 233, 39. Hig synt blinde and blindra látteówas (Lind. látuas) [i]cæci sunt, duces cæcorum,[/i] Mt. Kmbl. 15, 14. Wǽron heora látteówas and heretogan twegen gebróðra Hengest and Horsa, Bd. 1, 15; S. 483, 27. Ic mé ðá mid genom .cc. ládþeówa and eác. l. ðe ða génran wegas cúðan ðara síðfato [i]acceptis .cl. ducibus qui brevitates itinerum noverant,[/i] Nar. 6, 7. Gé preóstas synd gesette tó láðþeówum and tó láreówum ofer Godes folc. L. Ælfc. P. 5; Th. ii. 366, 4. Him ðá Rómáne æfter ðæm ládteówas gesetton, ðe hie consulas héton, Ors. 2, 2; Swt. 68, 2. Ealle míne ládþeówas ðe mec on swelc earfeðo gelǽddon [i]locorum demonstratores qui nos in insidias deducebant,[/i] Nar. 16, 25. In Mt. Kmbl. Lind. 2, 6: Rtl. 38, 15: 193, 15, the form [i]látwa[/i] with pl. [i]látuas,[/i] Mt. 15, 14, occurs; also [i]látwu,[/i] Rtl. 193, 17, 19; and in 2, 5 [i]látuan[/i] glosses [i]ducere.[/i] \[[i]O. E. Homl.[/i] latteu [i]a guide: Jul.[/i] lauerd, lines lattow: [i]cf. Icel.[/i] leið-togi [i]a guide.[/i]\] v. under-ládteów.[/m]
ládteów-dóm
	[m1][b]ládteów-dóm[/b], es; [i]m. Leadership, guidance, conduct :-- [/i]Mid engla ládþeówdóme [i]ducentibus angelis,[/i] Bd. 4, 3; S. 568, 41. Ðýlæs hí underfó ðone ládteówdóm (Hat. MS. látteówdóm) ðæs forlores [i]ne ducatum suscipiat perditionis,[/i] Past. 3, 1; Swt. 32, 9 Ðone ládteówdóm (Hat. MS. láttiówdóm) ðæs folces [i]plebium ducatum,[/i] 7, 2; Swt. 50, 18. Ládteówdóm (Hat. MS. látteówdóm) geearwian [i]ducatum præbere,[/i] 18, 7; Swt. 138, 16. Ládteówdóm [i]magisterium, pædagogium,[/i] Hpt. Gl. 477.[/m]
ládung
	[m1][b]ládung[/b], e; [i]f.[/i] [b]I.[/b] [i]An excusing, a clearing of[/i] or [i]defending against a charge, an apology, excuse, a defence, exculpation :-- [/i]Ládung [i]apologia,[/i] Ælfc. Gl. 106; Som. 78, 64; Wrt. Voc. 57, 43: [i]excussatio,[/i] Wrt. Voc. ii. 146, 15. God lǽt him fyrst ðæt hé his mándǽda geswíce gif hé wile: gif hé nele ðæt hé beó bútan ǽlcere ládunge swíðe rihtlíce tó deófles handa ásceofen [i]God allows the wicked man time, that he may, if he will, cease from his wicked deeds: that, if he will not, he may, having nothing to plead in his defence, very justly be thrust into the hands of the devil,[/i] Homl. Th. i. 270, 1. Mód ymbtrymedu mid lytelícre ládunge [i]mentes fallaci defensione circumdatæ,[/i] Past. 35, 5; Swt. 245, 8. Hí simle séceaþ endeleáse ládunga [i]semper improbas defensiones quærunt,[/i] 35, 2; Swt. 239, 8. [b]II.[/b] as a legal term, [i]purgation, the clearing himself on the part of an accused person, by oath or by some form of ordeal, of the charge made against him :-- [/i]And stande betwux burgum án lagu æt ládunge, L. C. S. 34; Th. i. 396, 22. Bisceop sceall æt tihtlan, ládunge gedihtan ðæt ǽnig man óðrum ǽnig wóh beódan ne mǽge áðor oððe on áþe oððe on ordále [i]when accusation is made, the bishop shall so order the proceedings by which the accused is to clear himself, that no man may be able to offer wrong to another in the matter of taking oath or of undergoing the ordeal,[/i] L. I. P. 7; Th. ii. 312, 15. v. lád, ládian, be-ládung.[/m]
lǽ
	[m1][b]lǽ[/b] [i]hair :-- [/i]Lǽ wíffex [i]cæsaries,[/i] Wrt. Voc. ii. 16, 46. \[[i]Icel.[/i] lá [i]hair:[/i] cf. ló, lóð [i]shagginess;[/i] also [i]a flock of wool.[/i]\] Perhaps we may compare here [i]lee[/i] of threde, Prompt. Parv. 291, where the following note is given. 'Forty threads of hemp-yarn are termed in Norfolk a lea. The "lea" by which linen yarn was estimated at Kidderminster, contained 200 threads.' Halliwell gives as a northern word '[i]lea[/i] the seventh part of a hank or skein of worsted.'[/m]
lǽc
	[m1][b]lǽc[/b] [i]a gift.[/i] v. lác.[/m]
læc
	[m1][b]læc[/b]; [i]adj.[/i] The word, if this be the true form of it, occurs only once, in the following passage :-- Gárulf gecrang ealra ǽrest ... ymb hyne gódra fela hwearf lacra hrǽr hræfn wandrode sweart and sealobrún, Fins. Th. 64-70; Fin. 33-5. All the editors for [i]hrær,[/i] which Hickes gives, read [i]hrǽw,[/i] but in the MSS. [i]r[/i] (η) and [i]s[/i] (Γ) are so nearly alike that perhaps [i]hrǽs,[/i] the genitive of [i]hrá,[/i] was the original word. With regard to [i]lacra[/i] various explanations have been given. Kemble and Conybeare print [i]hwearflacra,[/i] Ettmüller reads [i]hwearflicra,[/i] Thorpe [i]hwearf láðra,[/i] Grein [i]hwearf lacra.[/i] Taking the word to be independent, and retaining the reading of Hickes, we may compare it with [i]Icel. lakr[/i] lacking, defective, and render it by [i]weak, failing (from wounds), wounded.[/i] Another form that attracts comparison is given by Graff ii. 200, [i]lah,[/i] which has reference to cutting, and this suggests the rendering [i]wounded.[/i] With the reading [i]hrǽs[/i] for [i]hrær[/i] the passage might be translated [i]'first of all sank down Garulf ... around him moved many a stout man weak or wounded in body: the raven wheeled round swart and dusky.'[/i] Ettmüller p, xxiv, giving a meaning to [i]wandrian[/i] which it will hardly bear, translates the doubtful part of the passage '[i]volubilium ( = mortuorum) cadavera corvus conculcavit.[/i]' Similarly, as regards the first part, Conybeare has '[i]circa illum fortes multi caduci moriebantur.[/i]'[/m]
lǽca
	[m1][b]lǽca[/b], an; [i]m. A leech, doctor, physician :-- [/i]Se lǽca ðe sceal sáre wunda wel, gehǽlan hé mót habban góde sealfe ðǽrtó [i]the doctor who has to make a good cure of painful wounds, must have good salve for the purpose,[/i] L. Pen. 4; Th. ii. 278, 15: 5; Th. ii. 278, 20. v. lǽce.[/m]
-lǽca
	[m1][b]-lǽca[/b]. v. ag-, ellen-, lyb-, scín- lǽca.[/m]
lǽcan
	[m1][b]lǽcan[/b]; [i]p.[/i] lǽhte, lǽcte [i]To move quickly, spring, leap \[as flame\] :-- [/i]Hwílum se wonna lég lǽhte wið ðes láþan [i]at times the lurid flame leaped towards the fiend,[/i] Cd. 229; Th. 309, 25; Sal. 716. DER.Ǽfen-, dyrst-, ed-, efen-, geán-, gedyrst-, geneá-, geriht-, geþríst-, lof-, neá-, riht-, sumor-, þríst-, winter-lǽcan; [i]and see[/i] lácan.[/m]
læccan
	[m1][b]læccan[/b], læccean; [i]p.[/i] læhte; [i]pp.[/i] læht [i]To take, grasp, seize, catch, apprehend, capture :-- [/i]Lǽdeþ hine and læceþ and hine geond land spaneþ [i]leadeth and taketh him, and through the land lures him,[/i] Salm. Kmbl. 989; Sal. 496. Hí læccaþ of manna begeatum hwæt hí gefón mágen eallswá gýfre hremnas of holde dóþ [i]they seize of men's gettings what they can grasp, just as greedy ravens do from a corpse,[/i] L. I. P. 19; Th. ii. 328, 4. Hí gærs ǽton georne and ǽlc læhte of óðrum gif hé hwæt litles hæfde [i]they eagerly ate grass, and each seized from the other, if he had any little bit,[/i] Ælfc. T. Grn. 21, 10. Heora ǽgðer uppon óðerne túnas bærnde and eác menne læhte [i]in their struggle they burned one another's towns and captured one another's men,[/i] Chr. 1094 ; Erl. 230, 13. Ðætte ðióstro iuih ne læcga [i]ut non tenebræ vos compræhendant,[/i] Jn. Skt. Lind. 12, 35. Allswǽ tó þeáfe gié foerdon mið suordum and stengum tó læccanne mec [i]tamquam ad latronem existis cum gladiis et lignis comprehendere me,[/i] Mk. Skt. Lind. 14, 48. Ðæt wíf wearþ ðá læht and gelǽd tó ðam cininge [i]sublata est mulier in domum Pharaonis,[/i] Gen. 12, 15. \[[i]Orm.[/i] to lacchenn þurrh trapp; bikahht and lahht ([i]pp.[/i])[i]: A. R.[/i] lecche; [i]p.[/i] lahte: [i]O. and N.[/i] grine þe for to lacche: [i]Piers P.[/i] to lacche foules; [i]p.[/i] lauȝte: [i]Gen. and Ex.[/i] lagt [i]pp.[/i]\] v. ge-læccan.[/m]
LǼCE
	[m1][b]LǼCE[/b], es; [i]m.[/i] [b]I.[/b] A LEECH, \[Shakspere uses the word once, and even now it has not quite died out, but perhaps, in prose at least, its meaning is visually that given by Bailey in his Dictionary 'a Farrier or Horse-Doctor,' a doctor rather for animals than men\], [i]doctor, physician :-- [/i]Lǽce [i]medicus,[/i] Wrt. Voc. 74. 4. Eálá lǽce gehǽl ðé sylfne \[lá léce lécne ðec seolfne, Lind.\] [i]medice cura te ipsum,[/i] Lk. Skt. 4, 23. Cyneferþ lǽce se æt hire wæs ðá heó forþférde [i]medicus Cynifrid, qui morienti illi adfuit,[/i] Bd. 4, 19; S. 588, 41. Hálig lǽce \[[i]the Deity[/i] J Hy, 7, 62; Hy. Grn. ii. 288, 62. Hé \[[i]the Pater Nosier[/i]\] is lamena lǽce, Salm. Kmbl. 155; Sal. 77. Lǽteþ flint brecan his sconcan ne biþ him lǽce gód [i]he shall cause the stones to break his legs, no doctor shall avail him,[/i] 206; Sal. 102. Nys hálum lǽces nán þearf [i]non est opus valentibus medico,[/i] Mt. Kmbl. 9, 12: Lk. 5, 31: Exon. 89 b; Th. 336, 8; Gn. Ex. 45. Hé hine gelǽdde on his lǽcehús and hine lácnude and brohte óðrum dæge twegen penegas and sealde ðam lǽce [i]duxit illum in stabulum et curam ejus egit, et altera die protulit duos denarios et dedit stabulario,[/i] Lk. Skt. 10, 34-5. Oððe hí lǽceas (Ps. Spl. lǽcas) weccean [i]aut medici suscitabunt,[/i] Ps. Th. 87, 10. Ðeáh ða woroldlecon lǽceas \[Hat. MS. lǽcas\] scomaþ ðæt hí onginnem ða wunda lácnian ðe hí gesión ne mágon ... hwílon ne scomaþ ða ðe ðæs módes lǽceas bión sceoldon ðeáh ðe hí náne wuht ongitan ne cunnon ðara gǽstlecena beboda ðæt hí him onteóþ ðæt hí sín heortan lǽceas [i]tamen sæpe qui nequaquam spiritalia præcepta cognoverunt, cordis se medicos profiteri non metuunt: dum qui pigmentorum vim nesciunt, videri medici carnis erubescunt,[/i] Past. 1, 1; Swt. 24, 19-26, 2. Witodlíce ne mágon lǽceas \[MS. B. lǽcas\] náht mycel hǽlan bútan ðisse wyrte [i]certainly, doctors cannot heal much without this plant,[/i] Herb. 20, 4; Lchdm. i. 114, 22. Lǽcas lǽraþ ðisne lǽcedóm, L. M. 2, cont. 18, 20; Lchdm. ii. 160, 17, 22. Lǽceas secgaþ, 19; Lchdm. ii. 160, 19. Seó cóðu ðe lǽcas hátaþ paralisin, Homl. Th. ii. 546, 29. Gelácna ðú hý forðan ðú éðest miht ealra lǽca, Hy. 1, 6; Hy. Grn. ii. 280, 6. Fram manegum lǽcum [i]a compluribus medicis,[/i] Mk. Skt. 5, 26. Is seó geoluwe swá ðeáh swíðost lǽceon \[MS. B. lǽcon\] gecwéme [i]the yellow is however most suitable for doctors,[/i] Herb. 165, 1; Lchdm. i. 294, 11. Josep beád his þeówan lǽcon [i]Joseph præcepit servis suis medicis,[/i] Gen. 50, 1. Seó fordǽlde on lǽcas eall ðæt heó áhte [i]in medicos erogaverat omnem substantiam suam,[/i] Lk. Skt. 8, 43. Léceas, Ep. Gl. 18 b, 21. \[[i]O. E. Homl.[/i] lache, leche: [i]Orm.[/i] læche: [i]A. R.[/i] leche: [i]Chauc. Piers P.[/i] leche: [i]Prompt. Parv.[/i] leche [i]aliptes, empiricus, medicus, cirurgicus,[/i] a surgion; p. 291 note, q. v.: [i]Goth.[/i] lékeis, leikeis: [i]O. Frs.[/i] leza, letza, leischa: [i]O. H. Ger.[/i] láhhi, láche [i]medicus: Dan.[/i] læge: cf. [i]Icel.[/i] laknari, læknir.\] v. heáh-lǽce. [b]II.[/b] [i]a leech[/i] (species of worm) :-- Lǽce [i]sanguisuga[/i] vel [i]hirudo,[/i] Ælfc. 23; Som. 60, 5; Wrt. Voc. 24, 9: [i]sanguisuga,[/i] Wrt. Voc. ii. 71, 17. Lýces [i]sanguissuge,[/i] Kent. Gl. 1085. \[[i]Prompt. Parv.[/i] leche.\][/m]
-lǽcea
	[m1][b]-lǽcea[/b]. v, ag-lǽcea.[/m]
lǽce-bóc
	[m1][b]lǽce-bóc[/b], e; [i]f. A book on medicine, book of recipes :-- [/i]Ðonne sceal him mon blód lǽtan on ðás wísan ðe ðeós lǽcebóc segþ [i]then shall he be let blood in these ways that this book on medicine sayeth,[/i] L. M. cont. 2, 42; Lchdm. ii. 168, 12. \[[i]Dan.[/i] læge-bog [i]a medical book.[/i]\][/m]
lǽce-cræft
	[m1][b]lǽce-cræft[/b], es; [i]m. The art of medicine, a particular instance of the application of this art, a remedy, recipe, medicine :-- [/i]Swá gedéþ se lǽcecræft ðæt se mon biþ lǽce [i]medicina medicos facit,[/i] Bt. 16, 3; Fox 54, 31. Ic ðé wille nú secgan hwelc se lǽcecræft is mínre láre hé is swíðe biter on múþe [i]I will now tell thee of what kind the medicine of my teaching is. It is very bitter in the mouth,[/i] Bt. 22, 1; Fox 76, 28. Ðes lǽcecræft ys áfandud [i]this remedy is a proved one,[/i] Herb. 183, 1; Lchdm. i. 320, 9. Brúce ðysses lǽcecræft\[es\] [i]use this remedy,[/i] Lchdm. iii. 126, 20. Ðis sceal ðan manna tó lǽcecræfte [i]this shall be a remedy for the men,[/i] 22. Wé habbaþ hwæðere ða bysne on hálgum bócum ðæt mót se ðe wile mid sóðum lǽcecræfte his líchaman getemprian [i]we have however the examples in holy books that he who will may cure his body with true leechcraft[/i] \[cf. wiccecræft 1. 22\], Homl. Th. i. 474, 34. Lǽcecræftas and dolgsealfa and drencas wið eallum wundum [i]medicines and unguents and potions for all wounds,[/i] L. M. cont. 1, 38; Lchdm. ii. 8, 26. Lǽcecræftas be lifre ádlum [i]recipes for diseases of the liver,[/i] L. M. cont. 2, 17; Lchdm. ii. 160, 10. Be wylddeóra lǽcecræftum [i]of medicines obtained from wild animals,[/i] Lchdm. i. 326, 9. On ðissum ǽrestan lǽcecræftum gewritene sint lǽcedómas wið eallum heáfdes untrymnessum [i]in these first recipes are written remedies for all infirmities of the head,[/i] L. M. 1, 1; Lchdm. ii. 18, 1. \[Ne þurh nenne lǽchecræft ne mihte he lif habben, Laym. 7616: Þurrh Crisstenndomess læchecrafft, Orm. 1869: he ne secheð nout leche ne lechecraft, A. R. 178, 13: þe kyng lette do under lechecraft hem þat ywonded were, R. Glouc. 141, 6: lered lechecraft his lyf for to save, Piers P. 16, 104: [i]Dan.[/i] læge-kraft [i]healing power.[/i]\] cf. lǽce-dóm.[/m]
lǽce-cræftig
	[m1][b]lǽce-cræftig[/b]; [i]adj. Skilled in medicine :-- [/i]Arestolobius wæs háten án cing hé wæs wís and lǽcecræftig hé ðá gesette forðon gódne morgendrænc wið eallum untrymnessum ðe mannes líchoman iond styriaþ [i]there was a king named Arestolobius, he was wise and skilled in medicine, for which reason he composed a good-morning drink for all infirmities that stir throughout man's body,[/i] Lchdm. iii. 70, 16.[/m]
lǽce-cynn
	[m1][b]lǽce-cynn[/b], es; [i]n. The race of physicians[/i] or [i]surgeons :-- [/i]Nǽfre \[ic\] lǽcecynn on folcstede findan meahte ðara ðe mid wyrtum, wunde gehǽlde [i]never could I find on the battlefield the leeches, those who with herbs my wounds would heal,[/i] Exon. 102 b; Th. 388, 20; Rä. 6, 10.[/m]
lǽce-dóm
	[m1][b]lǽce-dóm[/b], es; [i]m. Medicine, a medicine, remedy, cure :-- [/i]Lǽcedóm [i]medecina,[/i] Wrt. Voc. 74, 5: Lchdm. ii. 16, 9-27. Lécedom, Kent. Gl. 148. Lǽcedóm [i]malagma,[/i] Wrt. Voc. ii. 75, 59: [i]cura,[/i] 92, 61. In untrymnisse wæs ðú lǽcedóme [i]in infirmitate sis medecina,[/i] Rtl. 105, 13. On ðare smyrunge biþ lǽcedóm and sinna forgifnes and ne biþ ná hádung [i]unction is medicinal, and in it there is forgiveness of sins, but there is no ordination,[/i] L. Ælfc. P. 48; Th. ii. 384, 32. Ýdel biþ se lǽcedóm ðe ne mæg ðone untruman gehǽlan [i]vain is the medicine that cannot heal the sick,[/i] Homl. Th. i. 60, 34. Búton hé ðone tíman árédige ðæs lǽcedómes ðonne biþ hit swutol ðæt se lácnigenda forliésþ ðone cræft his lǽcedómes [i]nisi cum tempore medicamenta conveniant, constat procul dubio, quod medendi officium amittant,[/i] Past. 21, 2; Swt. 153, 3-5. Hwí ne bidst ðú ðé lífes lǽcedómes æt lífes freán, Dóm. L. 6, 81. Mycel wund behófaþ mycles lǽcedómes [i]grande vulnus grandioris curam medelæ desiderat,[/i] Bd. 4, 25; S. 599, 40. Tó lǽcedóme and tó hǽle untrumra manna [i]ad medelam infirmantium,[/i] 3, 10; S. 534, 24. For hwylcum lǽcedóme [i]pro aliquo remedio,[/i] L. Ecg. C. 21; Th. ii. 156, 14. Becuman tó ðam sóþan lǽcedóme [i]pervenire ad veram medelam,[/i] L. Ecg. P. i. 4; Th. ii. 174, 4: Blickl. Homl. 107, 15. Ne hogaþ hé be ðam heofenlícan lǽcedóme, Homl. Th. ii. 470, 56. Wið untrumnysse lǽcedóm sǽcan [i]medicamentum contra ægritudines explorare,[/i] Bd. 1, 27; S. 494. 18. Him lǽcedom bǽron [i]illis solent adferre medelam,[/i] 4, 6; S. 574, 10. Ðá sóhte Colemannus ðysse unsibbe lǽcedóm [i]quæsivit Colmanus huic dissensioni remedium,[/i] 4, 4; S. 571. 6. Ic wolde ymbe ðone lǽcedóm ðara ðínra lára hwéne máre gehýran [i]remedia audiendi avidus vehementer efflagito,[/i] Bt. 22, 1; Fox 76, 17. Ús is nédþearf ðæt wé sécan ðone lǽcedóm úre sáuwle, Blickl. Homl. 97, 31. Þurh his lǽcedóm [i]by means of the remedy he has provided,[/i] Cd. 226; Th. 301, 30; Sat. 589. Lǽcedóm findan, Exon. 31 a; Th. 96, 13; Cri. 1573. Lǽcedómas, see Lchdm. ii. pp. 2-16: pp. 158-174. Hí tó ðám dweoligendum lǽcedómum deófolgylde éfeston [i]ad erratica idolatriæ medicamina concurrebant,[/i] Bd. 4, 27; S. 604, 7. Tó lécedómum écum [i]ad remedia æterna,[/i] Rtl. 23, 26. Untrymnessa lǽcedómes onféngon [i]languorum remedia conquisiere,[/i] Bd. 3, 17; S. 544, 47. Lege on lǽcedómas ða ðe út teón ða yfelan wǽtan [i]apply remedies that may draw out the evil humour,[/i] L. M. 1, 4; Lchdm. ii. 46, 26. \[[i]O. E. Homl.[/i] ȝif he lechedom con, i. 111, 2: [i]Orm.[/i] Drihhtiness Iæchedom and sawless eȝhe sallfe, 1851: [i]O. H. Ger.[/i] láh-tuom [i]medicina, medicamentum, fomentum[/i]: cf. [i]Icel.[/i] læknis-dómr [i]medicine: Dan.[/i] læge-dom [i]medicine, healing power, cure.[/i]\][/m]
lǽcedóm-ness
	[m1][b]lǽcedóm-ness[/b], e; [i]f. A plaster :-- [/i]Lǽcedómnessa oððe sealfe [i]cataplasma,[/i] Wrt. Voc. ii. 18, 30.[/m]
lǽce-feoh
	[m1][b]lǽce-feoh[/b]; [i]g.[/i] -feós; [i]n. A physician's fee, money paid to a doctor :-- [/i]Swá hwylc man swá óðrum wonwlite ongewyrce forgylde him ðone womwlite and his weorc wyrce óþ ðæt seó wund hál sig and ðæt lǽcefeoh ðam lǽce gylde, [i]quicunque homo alio vulnus in faciem inflixerit, emendet ei vulnus, et opus ejus operetur, donec vulnus sanetur, et mercedem medico solvat,[/i] L. Ecg. C. 22; Th. ii. 148, 19. \[Cf. Si vulneravit quis alium, et satisfacere debeat, in primis reddat ei [i]lich-fe[/i] quantum scilicet in curam vulueris impendit, L. W. I. 1, 10; Th. i. 471, 25. Cf. [i]Icel.[/i] læknis-fé.\][/m]
lǽce-finger
	[m1][b]lǽce-finger[/b], es; [i]m. The leech-finger, the fourth finger[/i] \[though in one gloss it seems to be the [i]little-finger[/i]\] :-- Þuma [i]pollex,[/i] scytelfinger [i]index,[/i] middelfinger [i]medius,[/i] lǽcefinger [i]medicus,[/i] eárefinger [i]auricularius,[/i] Wrt. Voc. 71, 30-34. At p. 44,7-8 the names are different :-- Goldfinger [i]medicus [/i]vel [i]annularis,[/i] lǽcefinger [i]auricularis,[/i] Ælfc. Gl. 73; Som. 71, 22. Sing on ðíne lǽce-finger paternoster, Lchdm. i. 394, 2. \[In later times it was the fourth finger e.g. Halliwell in his Dictionary quotes from a MS. of the 15th cent. like a fyngir has a name, als men thaire fyngers calle, The lest fyngir hat [i]litye man,[/i] for hit is lest of alle; The next fynger hat [i]leche man,[/i] for qwen a leche dos oȝt, With that fynger he tastes all thyng howe that hit is wroȝt. In Prompt. Parv. P. 291 note the reason for the name is given differently. 'The fourth finger was called the leech finger, from the pulsation therein found, and supposed to be in more direct communication with the heart, as in the tract attributed to Joh. de Garlandiâ ... it is said '[i]Stat medics[/i] \[medylle fyngure\] [i]media, medicus[/i] \[leche fyngure\] [i]jam convenit[/i] \[accordyt\] [i]egro.[/i]' See too in the same writer's [i]Dictionarius,[/i] Wrt. Voc. p. 121, 35 '[i]medicus[/i] dicitur digitus eo quod illo medici imponunt medicinam.' Cf. [i]Icel.[/i] læknis-fingr.\][/m]
lǽce-hús
	[m1][b]lǽce-hús[/b], es; [i]n. A hospital, a house where the sick are tended by a leech :-- [/i]Hé hine gelǽdde on his lǽcehús \[Lind. lécehús\] and hine lácnude And brohte óðrum dæge twegen penegas and sealde ðam lǽce and ðus cwæþ Begým hys [i]illum duxit in stabulum et curam ejus egit. Et altera die protulit duos denarios et dedit stabulario et ait curam illius habe,[/i] Lk. Skt. 10, 34-5. \[The translator seems not to have kept close to the text, but to have rendered the passage in accordance with the part played by the Good Samaritan. A more literal translation is given Past. 17, 10; Swt. 125 where [i]in stabulum[/i] is rendered [i]tó ðæm giesðhúse.[/i]\] \[[i]Prompt. Parv.[/i] a leche house [i]laniena, quia infirmi ibi laniantur,[/i] p. 291, note 4.\][/m]
lǽce-sealf
	[m1][b]lǽce-sealf[/b], e; [i]f. A medicinal salve[/i] or [i]ointment, a plaster;[/i] malagma, Wrt. Voc. ii. 87, 77.[/m]
lǽce-seax
	[m1][b]lǽce-seax[/b], es; [i]n. A surgeon's knife :-- [/i]Se lǽce hýt ðonne his lǽceseax under his cláðum [i]medicus abscondit igitur ferrum medicinale sub veste,[/i] Past. 26, 3; Swt, 187, 9.[/m]
lǽce-wyrt
	[m1][b]lǽce-wyrt[/b], e; [i]f.[/i] [b]I.[/b] [i]a herb having medicinal virtue :-- [/i]Se wísa Augustinus cwæþ ðæt unpleólíc sý ðeáh hwá lǽcewyrte þicge ac ðæt hé tælþ tó unálýfedlícere wiglunge gif hwá ða wyrta on him becnitte búton hé hí tó ðam dolge gelecge [i]the learned Augustine said, that it is not dangerous, though any one eat a medicinal herb; but he considers it as unlawful sorcery, if any one bind the herbs on himself, unless he lay them to the wound,[/i] Homl. Th. 1. 476, 4. [b]II.[/b] [i]the name of a particular plant :-- [/i]Lǽcewyrt [i]quinquenerina[/i] \[[i]quinquenervia[/i]\], Wrt. Voc. 286, 39. Léciwyrt [i]quinquenervia,[/i] Wrt. Voc. ii. 118, 57. Lǽcewyrt. Ðeós wyrt ðe man lichanis stefanice and óðrum naman lǽcewyrt nemneþ [i]this plant which is named λύχνιs στεφανική and by another name leechwort[/i] \[Cockayne Lchdm. ii. 396, col. 2 suggests [i]campions[/i] or [i]ragged robin[/i] or one of that kindred as the plant here meant\], Herb. 133, 1; Lchdm. i. 248, 15-7. Lǽcewyrt [i]plantago lanceolata,[/i] L. M. 1, 32; Lchdm. ii. 78, 7: 1, 38; Lchdm. ii. 96, 14. See Cockayne as above where he gives lakeblad [i]plantago major,[/i] in West Gothland. \[[i]Dan.[/i] læge-urt [i]medicinal plant:[/i] cf. [i]Icel.[/i] læknis-gras [i]a healing herb.[/i]\][/m]
læcing
	[m1][b]læcing[/b], e; [i]f. Blame, reproof;[/i] redargutio, Somner. \[Cf. [i]Chauc. Piers P.[/i] to lakke [i]to blame, dispraise, speak ill of; Prompt. Parv.[/i] lakkyn [i]vitupero, culpo;[/i] lacke [i]or[/i] blame [i]vituperium,[/i] p. 285, note 3, where this line from Lydgate, besides other instances, is given 'with lawde or [i]lack[/i] liche as they have deserved': [i]O. Frs.[/i] laking [i]impugnatio;[/i] lakia [i]impugnare.[/i]\][/m]
lǽcnan
	[m1][b]lǽcnan[/b] [i]to tend :-- [/i]Lǽcnende [i]procurans,[/i] Wrt. Voc. ii. 90, 72. v. lácnian.[/m]
lǽcnung
	[m1][b]lǽcnung[/b]. v. lácnung.[/m]
lǽcung
	[m1][b]lǽcung[/b], e; [i]f. Healing, remedy.[/i] \[[i]O. E. Homl.[/i] hit beo mi [i]lechunge[/i] hit beo mi bote, i. 187, 35: [i]O. H. Ger.[/i] láhunka [i]remedium.[/i]\] v. sealf-lǽcung, [i]and[/i] cf. lácnung.[/m]
lǽd
	[m1][b]lǽd[/b], Chart. Th. 166, 21. v. lǽwed.[/m]
lǽd
	[m1][b]lǽd[/b]. v. un-lǽd.[/m]
LǼDAN
	[m1][b]LǼDAN[/b]; [i]p.[/i] de; [i]pp.[/i] lǽded, lǽd TO LEAD, [i]conduct, take, carry, bring, bring forth, produce[/i] \[the word translates the Latin verbs [i]ducere, ferre[/i] with many of their compounds\] :-- Ic naman Drihtnes herige and hine mid lofsange lǽde swylce [i]laudabo nomen Dei mei cum cantico, et magnificabo eum in laude,[/i] Ps. Th. 68, 31. Twegen gemacan ðú lǽtst in tó ðam arce [i]bina induces in arcam,[/i] Gen. 6, 19. Se wísa mon eall his líf lǽt on gefeán \[cf. orsorg líf lǽdaþ woruldmen wíse, Bt. Met. Fox 7, 80; Met. 7, 40\] [i]duces serenus ævum,[/i] Bt. 12; Fox. 36, 24, Se blinda gyf hé blindne lǽt [i]cæcus si cæco ducatum præstet,[/i] Mt. Kmbl. 15, 14. Lét, Dóm. L. 18, 294. Se ðe nimeþ &l-bar; lǽdeþ synne middangeardes [i]qui tollit peccatum mundi,[/i] Jn. Skt. Lind. 1, 29. Gé cunnon hwæt se hláford is se ðisne here lǽdeþ, Exon. 16 a; Th. 36, 11; Cri. 574. Man ða moldan nimeþ and men wíde geond eorþan lǽdaþ tó reliquium [i]the earth is taken, and men carry it far and wide over the world as relics,[/i] Blickl. Homl. 127, 16. Hí hergiaþ and tó scipe lǽdaþ [i]they harry and carry off the plunder to their ships,[/i] Swt. A. S. Rdr. 109, 137. Hí Crist heriaþ and him lof lǽdaþ [i]Crist they laud and to him bring praise,[/i] Hy. 7, 25; Hy. Grn. ii. 287, 25. Ic wille ácwellan cynna gehwylc ðara ðe lyft and flód lǽdaþ and fédaþ [i]I will destroy every kind that air and water produce and nourish,[/i] Cd. 65; Th. 78, 25; Gen. 1298. Wæstme tydraþ ealle ða on Libanes lǽdaþ \[MS. lǽdeþ\] on beorge cwice cederbeámas ða ðú sylfa gesettest [i]cedri Libani quas plantasti,[/i] Ps. Th. 103, 16. Ða men mon lǽdde tó Winteceastre tó ðæm cynge [i]the men were brought to Winchester to the king,[/i] Chr. 897; Erl. 96, 10. Se deófol hire genam and lǽdde hine on swíðe heáhne munt [i]assumpsit eum diabolus in montem excelsum valde,[/i] Mt. Kmbl. 4, 8: Blickl, Homl. 27, 16. Ðá cwæþ hé tó ðam engle ðe hine lǽdde [i]then said he to the angel that conducted him,[/i] 43, 32. Eal ðæt folc hine lǽdde mid gefeán, 249, 21. Ecgbryht lǽdde fierd wið Norþanhymbre [i]Egbert led a force against the Northumbrians,[/i] Chr. 827; Erl. 64, 7. Hé wæs ofslegen mid ealle ðý weorude ðe hé lǽdde, Bd. 1, 34; S. 499, 34. Hé onbeád ðæt hé of Róme cóme and ðæt betste ǽrende lǽdde [i]mandavit se venisse de Roma ac nuncium ferre optimum,[/i] 1, 25; S. 486, 26. Hé ancorlíf lǽdde [i]vitam solitariam duxerat,[/i] 4, 27; S. 603, 28. Hé lǽdde [i]eduxit,[/i] Blickl. Gl. Hé hine lǽdde forþ tó ðon cafortúne ðæs húses. Blickl. Homl. 219, 20. Lǽde mon hider tó ús sumne untrumne mon. Ðá lǽdde mon forþ sumne blindne mon of Angelcynne. Wæs hé ǽrest lǽded tó Brytta biscopum [i]adducatur aliquis æger ... Allatus est quidam de genere Anglorum, oculorum lute privatus; qui oblatus Brittonum sacerdotibus,[/i] Bd, 2, 2; S. 502, 21-5. Ðá Abraham ǽhte lǽdde of Egypta éðelmearce, Cd. 90; Th. 112, 20; Gen. 1873. Hé hét smiðian áne lytle róde ða hé lvdde on his swíðran [i]he ordered a little cross to be forged, that he laid upon his right hand,[/i] Homl. Th. ii. 304, 16. His ðegnas lǽddon him tó ðone eosol [i]his disciples brought the ass to him,[/i] Blickl. Homl. 71, 6. On hæftnéd lǽddon [i]led into captivity,[/i] 79, 22. Ða fíf cyningas mit húde lǽddan ([i]predati sunt[/i]) Loth gebundenne, Prud. 2 a. Mé lǽddon [i]me deduxerunt,[/i] Ps. Spl. 42, 3. Ða ilcan ðe ǽr landgemǽre lǽddon [i]the same that before had marked the boundaries of the land,[/i] Chart. Th. 376, 19. Hettend lǽddon út mid ǽhtum abrahames mǽg of Sodoma byrig, Cd. 94; Th. 121, 17; Gen. 2011. Ne lǽd ðú ús in costunge [i]lead us not into temptation,[/i] Hy. 6, 27; Hy. Grn. ii. 286, 27, Lǽd út mid ðé [i]educ tecum,[/i] Gen. 8, 17. Ðá cwæþ hé tó his geréfan lǽde in ðás menn and gearwa úre þénunga [i]præcepit dispensatori domus suæ dicen: Introduc viros domum, et instrue convivium,[/i] 43, 16. Ðá cwæþ hé lǽde hig tó mé [i]adduc, inquit, eos ad me,[/i] 48, 9. Lǽdaþ hig forþ and forbearnaþ hig [i]producite eam ut comburatur,[/i] 38, 24. Fare gé tó eówrum húse and lǽde eówerne gingstan bróðor tó mé [i]vos abite in domos vestras et fratrem vestrum minimum ad me adducite,[/i] 42, 20. Gáþ and lǽdaþ út ðæt wíf [i]producite eam,[/i] Jos. 6, 22. Lǽde seó eorþe forþ cuce nítenu [i]producat terra animam viventem,[/i] Gen. 1, 24. Lǽdæ þrounc [i]tollat crucem,[/i] Mk. Skt. Lind. 8, 34. Hé his ða menniscan gecynd on heofenas lǽdon wolde [i]he would take his human nature into heaven,[/i] Blickl. Homl. 127, 24. Hé hét his líchoman up ádón and lǽdon tó Wintonceastre [i]translatus in Ventam civitatem,[/i] Bd. 3, 7; S. 529, 24: Blickl. Homl. 193, 10. Hé forðon cóme ðæt hé sceolde mete lǽdan [i]propter victum adferendum,[/i] Bd, 4, 22; S. 591, 8. Hí hæfdon ǽrend ðe hí him lǽdan sceolden [i]haberent aliquid legationis quod deberent ad illum perferre,[/i] 5, 10; S. 624, 22. Ne dorste siððn nán Scotta cininga lǽdan here on ðás þeóda, Chr. 603; Erl. 21, 16. Sceal ic lǽdan ðínne sunu eft tó ðam lande ðe ðú of férdest? Beó wær æt ðam ðæt ðú nǽfre mínne sunu ðyder ne lǽde [i]numquid reducere debeo frilium tuum ad locum, de quo egressus es? Cave, ne quando reducas filium meum illuc,[/i] Gen. 24, 4-5. Wíf lǽdan [i]to take a wife,[/i] Lchdm. iii. 190, 5: 212, 8. Þuhte mé ðæt ic gesáwe treów on lyft lǽdan [i]methought that I, saw a tree borne aloft,[/i] Rood Kmbl. 9; Kr. 5. Wudu mót him weaxan tánum lǽdan [i]wood may grow, be productive of twigs,[/i] Exon. 119 b; Th. 458, 23; Hy. Grn. ii. 285, 105. Ecbyrht munuclíf wæs lǽdende on Hibernia, Bd. 3, 27 tit,; S. 558, 8. Hé wæs eft swá ǽr lof lǽdende [i]he was again as before bringing forth praise,[/i] Andr. Kmbl. 2952; An. 1479. Se ána ealra heáma up lǽdendra [i]it alone of all trees that bear on high their branches,[/i] Exon. 58 b; Th. 209, 30; Ph. 178. Sagaþ Matheus ðætte se Hǽlend wǽre lǽded on wésten, Blickl. Homl. 27, 4. Ðá wæs geond ða werþeóde wíde lǽded mǽre morgenspel [i]then was a mighty report carried far and wide among the people,[/i] Elen. Kmbl. 1935; El. 969. Feorran lǽded [i]brought from far,[/i] Exon. 107 b; Th. 411, 2; Rä 29, 6. Ðæt wæs lǽd æt Licitfelda [i]that \[the exculpation from the charge\] was produced at Lichfield,[/i] Chart. Th. 373, 34. Tó ðam écan setle ðæs heofonlícan ríces lǽded wæs [i]ad æternam regni cælestis sedem translatus est,[/i] Bd. 2, 1; S. 500, 11. Forðon of Breotone nædran on scipum lǽdde wǽron [i]nam de Brittania adlati serpentes,[/i] Bd. 1, 1; S. 474, 34. \[[i]Laym.[/i] læden [i]to lead, take: Orm.[/i] ledenn ȝuw [i]to conduct yourselves: A. R.[/i] lede lif: [i]Gen. and Ex.[/i] leden song [i]to sing: O. Sax.[/i] lédian [i]to lead, bring, bear: O. L. Ger.[/i] lédian, leidan [i]ducere, deducere: O. Frs.[/i] léda [i]to lead, conduct: Icel.[/i] leiða: [i]O. H. Ger.[/i] leitan: [i]Ger.[/i] leiten.\] v. lád, III. á-, an-, for-, ge-, in-. on-, óþ-, út-, wið-lǽdan.[/m]
lǽdan
	[m1][b]lǽdan[/b], [i]to excuse.[/i] v. lǽdend.[/m]
Lǽden
	[m1][b]Lǽden[/b], es; [i]n.[/i] [b]I.[/b] [i]Latin, the Latin tongue :-- [/i]Is ðæt Léden on smeáunge gewrita eallum ðám óðrum gemǽne [i]quæ[/i] \[i.e. [i]lingua Latinorum[/i]\] [i]meditatione scripturarum cæteris omnibus est facta communis,[/i] Bd. 1, 1; S, 474, 4. Swá gelǽred ðæt hé Grécisc gereord of miclum dǽle cúþe and Léden him wæs swá cúþ swá swá Englisc [i]in tantum institutus, ut Græcam linguam non parva ex parte, Latinam non minus quam Anglorum noverit,[/i] 5, 20; S. 641, 34. Wé ne durron ná máre áwrítan on Englisc ðonne ðæt Léden hæfþ, ne ða endebirdnisse áwendan búton ðam ánum ðæt ðæt Léden and ðæt Englisc nabbaþ ná áne wísan on ðære sprǽce fadunge \[fandunge, Thw.\]. Ǽfre se ðe áwent of Lédene on Englisc, ǽfre hé sceal gefadian hit swá ðæt ðæt Englisc hæbbe his ágene wísan, elles hit biþ swíðe gedwolsum tó rǽdenne ðam ðe ðǽs Lédenes wísan ne can, Ælfc. Gen. Thw, 4, 5-11. Hé Grécisc geleornode mid Lédene [i]Græcam cum Latina didicit linguam,[/i] Bd. 5, 23; S. 645, 16. Of Lǽdene on Englisc áreccean [i]to translate from Latin into English,[/i] Past. pref; Swt. 3, 15. Of Lǽdene tó Engliscum spelle gewendan, Bt. pref; Fox viii, 9. [i]Glossa[/i] is ðonne man glésþ ða earfoþan word mid eáðran lédene [i]faustus[/i] is on ódrum lédene [i]beatus[/i] ðæt is eádig [i]fatuus[/i] is on óðrum lédene [i]stultus[/i] ðæt is stunt [i]a gloss is when the difficult words are explained with easier Latin; another Latin word for[/i] faustus [i]is[/i] beatus i.e. [i]happy; another Latin word for[/i] fatuus [i]is[/i] stultus i.e. [i]foolish,[/i] Ælfc. Gr. 50; Som. 51, 43-4. Ða bóc ðe is genemned on Lǽden Pastoralis, and on Englisc Hierdebóc, Past. pref.; Swt. 7, 19. Hér is geleáfa lǽwedum mannum ðe ðæt léden ne cunnon, Homl. Th. ii. 596, 2. Gitrahtad on lǽden \[Lind. in Latin\] [i]interprætatum,[/i] Mk. Skt. Rush. 5, 41. On lǽden \[Lind. lǽddin\] [i]latine,[/i] Jn, Skt. Rush. 19, 20. Didymus, geminus in lætin, Lind. 20, 24, margin. Hí beóþ oft óðres cynnes on léden, and óðres cynnes on englisc; wé cweþaþ on léden [i]hic liber,[/i] and on englisc ðeós bóc, Ælfc. Gr. 6; Som. 5, 37-40. On léden [i]latine[/i] and [i]latialiter,[/i] 38; Som. 41, 32. Gelǽrede on léden and on grécisc, Homl. Skt. 2, 44: Bd. 4, 1; S. 564, 11. Sum mæssepreóst cúðe be dǽle Lýden understandan [i]a certain mass-priest could understand Latin partially,[/i] Ælfc. Gen. Thw. p. 1, 20. \[Cf. [i]Icel.[/i] Látína; [i]f.[/i]\] [b]II.[/b] [i]any tongue, speech, language :-- [/i]Spasmus ðæt ys on úre leódene hneccan sár [i]σπασμόs, that is in our language, a pain at the back of the neck,[/i] Lchdm. iii. 110, 1. Mara ðæt ys on úre lýden biternys, Ex. 15, 23. Ealle hig sprecaþ án lýden [i]est unum labium omnibus,[/i] Gen. 11, 6. \[[i]Laym. cerno[/i] an Englisc leoden, ich iseo, 29677: [i]Marh.[/i] þe moneþ ðat on ure ledene is ald englisch esterlið inempnet, 23, 6: [i]A. R.[/i] on ebreuwische ledene, 136, 24; on englische leodene, 170, 9: Piers P. I leve his ledne be in owre lordes ere lyke a pyes chiteryng, 12, 253: [i]Chauc.[/i] every thing that any foul may in his ledene seyn, F. 435 \[see Skeat's note in the Clarendon Press edition\]. For the extended use of forms in Romance from [i]latinus[/i] cf. the passage, given in that note, of Dante's Canzone beginning 'Fresca rosa novella,' 'Cantino gli augelli ciascuno in suo [i]latino;[/i]' Parad. iii. 63 si che 'l raffigurar m'é piu latino \[[i]clear[/i]\]; Convito bk. 2, c. 3 a piu [i]latinamente[/i] veder la sentenza. In Old Spanish [i]ladino[/i] is explained 'el que sabe otra lengua o lenguas ademas de la suya.' Is it possible that in the case of English the forms [i]geþeóde, þeód[/i] may have had some influence in giving currency to [i]lýden[/i] in the general sense of [i]language,[/i] by suggesting a connection of this latter form with [i]leód?[/i]\][/m]
Lǽden
	[m1][b]Lǽden[/b]; [i]adj. Latin :-- [/i]Léden [i]latinus,[/i] Ælfc. Gr. 38; Som. 41, 32. Ealle naman lédenre sprǽce \[lédensprǽce, MS. O.\] ðe on a geendiaþ [i]all latin nouns that end in a,[/i] 7; Som. 6, 55. Ða gemetu gebyriaþ tó lédenum leóðcræfte [i]metres belong to latin poetry,[/i] 50; Som. 51, 66. On lédenum gereorde, Homl. Skt. 6, 367. Lédene láreówas maciaþ on sumum namum accusativum on [i]im,[/i] Ælfc. Gr. 9; Som. 14, 32. Stafum créciscum and lǽdenum \[latinum, Lind.\] [i]litteris græcis et latinis,[/i] Lk. Skt. Rush. 23, 38. See the compounds of which [i]Lǽden[/i] forms the first part.[/m]
Lǽden-bóc
	[m1][b]Lǽden-bóc[/b]; [i]f. A Latin book :-- [/i]Nán man næfþ lédenbóca angit be fullon búton hé ðone cræft cunne [i]no man perfectly understands Latin books, unless he know that art \[grammar\],[/i] Ælfc. Gr. 50; Som. 50, 65. Áwriten on lédenbócum [i]written down in Latin books,[/i] Homl. Skt. p. 4, 48. Ða ealdan lǽces gesetton on lédonbócum, Lchdm. iii. 152, 1.[/m]
lǽdend
	[m1][b]lǽdend[/b], es; [i]m. One who leads[/i] or [i]brings :-- [/i]Se wæs ǽ bringend, lára lǽdend, Exon. 10 a; Th. 9, 27; Cri. 141.[/m]
lǽdend
	[m1][b]lǽdend[/b], es; [i]m. One who excuses :-- [/i]Ne hyld ðú míne heortan ðæt ic lǽdend wese láðra firena [i]ut non declines cor meum ad excusandas excusationes in peccatis,[/i] Ps. Th. 140, 5. Cf. ládian.[/m]
Lǽden-gereord
	[m1][b]Lǽden-gereord[/b], -gereorde, es; [i]n. Latin, the Latin language :-- [/i]Of lǽdengereorde on englisc, Lchdm. iii. 440, 27.[/m]
Lǽden-geþeóde
	[m1][b]Lǽden-geþeóde[/b], es; [i]n. The Latin language :-- [/i]Lǽre mon furður on Lǽdengeþióde ða ðe mon furðor lǽran wille ... Ðá ic ða gemunde hú sió lár Lǽdengeþiódes áfeallen wæs giond Angelcynn [i]let those to whom it is desired to give further instruction, be instructed in Latin ... When I remembered how the teaching of Latin was decayed throughout England,[/i] Past. Pref; Swt. 7, 13-17.[/m]
Lǽdenisc
	[m1][b]Lǽdenisc[/b]; [i]adj. Latin :-- [/i]On Lédenisc gereorde ge on Grécisc, Bd. 4, 1; S. 563, 33. On Lédennisc, 4, 2; S. 565, 28: 5, 8; S. 622, 1. On lǽddin &l-bar; lǽdinisc [i]latine,[/i] Jn. Skt. Kmbl. 19, 20. \[Cf. [i]O. H. Ger.[/i] in latinisgon [i]latine.[/i]\][/m]
Lǽden-nama
	[m1][b]Lǽden-nama[/b], an; [i]m. A Latin noun :-- [/i]Gif ðú nást sumne lédennaman \[lǽden- MS. H\] hwylces cynnes hé sý [i]if you do not know some Latin noun, of what gender it is,[/i] Ælfc. Gr. 50; Som. 51, 35.[/m]
Lǽden-sprǽc
	[m1][b]Lǽden-sprǽc[/b], e; [i]f. The Latin speech[/i] or [i]language :-- [/i]Ealle naman lédensprǽce \[[i]also[/i] lédenre sprǽce\] [i]all Latin nouns,[/i] Ælfc. Gr. 7; Som. 6, 55. On lédensprǽce, 2; Som. 2, 47. Hálige láreówas hit áwriton on lédensprǽce, Homl. Skt. p. 6, 51. Se cræft geopenaþ lédensprǽce \[MS. H. lǽden-\] Ælfc. Gr. 50; Som. 50, 65.[/m]
Lǽden-stæf
	[m1][b]Lǽden-stæf[/b], es; [i]m. A Latin letter :-- [/i]Hit wæs áwriten grécisceon and lédenstafon [i]erat scribtum græce et latine,[/i] Jn. Skt. 19, 20. \[Cf. [i]Icel.[/i] Látínu-stafr.\][/m]
Lǽden-ware
	[m1][b]Lǽden-ware[/b]; [i]pl. The Latins, the Romans :-- [/i]Lǽdenware wendon hié ealla on hiora ágen geþeóde [i]the Romans turned them all into their own language,[/i] Past. Pref; Swt. 6, 3. On Lédenwara gereorde [i]lingua Latinorum,[/i] Bd. 1, 1; S. 474, 4. [i]Sui[/i] næfþ nǽnne nominativum náðer ne mid Grǽcúm ne mid Lédenwarum, Ælfc. Gr. 15; Som. 18, 5. Firgilius wæs mid Lǽdenwarum sélest [i]amongst the Romans Virgil was best,[/i] Bt. 41, 1; Fox 244, 5.[/m]
Lǽden-word
	[m1][b]Lǽden-word[/b], es; [i]n. A Latin word :-- [/i]Ðás word ne beóþ ná lédenword gif se [i]r[/i] byþ áweg gedón, Ælfc. Gr. 19; Som. 22, 54.[/m]
lǽdere
	[m1][b]lǽdere[/b], es; [i]m. A leader, guide,[/i] Cant. Moys. \[?\], Lye. \[Piers P. leder: [i]O. Frs.[/i] folk-lédera: [i]O. H. Ger.[/i] leitari [i]dux.[/i]\][/m]
lǽd-ness
	[m1][b]lǽd-ness[/b], e; [i]f. A bringing forth, production :-- [/i]On ðæs tuddres lǽdnysse [i]in prolis prolatione,[/i] Bd. 1, 27; S. 493, 21 note. v. forþ-lǽdness.[/m]
lǽd-teów
	[m1][b]lǽd-teów[/b]. v. lád-teów.[/m]
lǽf
	[m1][b]lǽf[/b]. v. láf, leáf.[/m]
lǽfan
	[m1][b]lǽfan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to leave :-- [/i]Ic lǽfe eów sibbe [i]percent relinquo vobis,[/i] Jn. Skt. 14, 27. Ic léfe [i]lego,[/i] Wrt. Voc. ii. 49, 66. Gif hwæs bróðor deád biþ and lǽfþ his wíf [i]si cujus frater mortuus fuerit et dimiserit uxorem,[/i] Mk. Skt. 12, 19. Hig ne lǽfaþ on ðé stán ofer stáne [i]non relinquent in te lapidem super lapidem,[/i] Lk. Skt. 19, 44. Se forma lǽfde his bróðer his wíf [i]primus reliquit uxorem suam fratri suo,[/i] Mt Kmbl. 22, 25. Ða men ðe hé beæftan him lǽfde ǽr [i]those men that before he had left behind him,[/i] Chr. 755; Erl. 50, 13. Hié hegeáton welan and ús lǽfdon [i]they got wealth and left it us,[/i] Past. pref; Swt. 5, 15. Swá hit his yldran begeáton and létan and lǽfdon ðam tó gewealde ðe hý wel úðan, L. O. 14; Th. i. 184, 3. Ðínum mágum lǽf folc and ríce [i]leave to thy kinsmen people and power.[/i] Beo. Th. 2361; B. 1178. Ðonne him forþsíð gebyrige gýme his hláford ðæs hé lǽfe [i]when his death happens, let his lord take charge of what he leaves,[/i] L. R. S. 4; Th. i. 434, 28: 5; Th. i. 436, 9. Ne biþ lǽfed stán uppan stáne, Mt. Kmbl. 24, 2. Án byþ genumen and óðer byþ lǽfed, 24, 41. Heora landáre ðe him lǽfed wæs [i]their landed property that was left them,[/i] Homl. Skt. 4, 82. Ná lǽfedum sǽde [i]non relicto semine,[/i] Mk. Skt. 12, 20. Ðæt ða bán áne beón lǽfed [i]so that the bones only are left,[/i] L. Med. ex Quad. 3, 11; Lchdm. i. 340, 26. [b]II.[/b] [i]to remain, be left remaining :-- [/i]Gif hwæt lǽfde [i]if anything remained,[/i] Homl. Th. ii. 40, 14. Hia lǽfdun [i]superaverunt,[/i] Jn. Skt. Rush. 6, 12. \[[i]Goth.[/i] bi-laibjan [i]to remain: O Sax.[/i] farle&b-bar;ian [i]to remain;[/i] lé&b-bar;ón [i]to be left: O. Frs.[/i] léva [i]to leave: Icel.[/i] leifa [i]to leave: O. H. Ger.[/i] leibjan [i]relinquere:[/i] leibén [i]to remain.[/i]\] DER. be-, ge-, ofer-lǽfan.[/m]
lǽfan
	[m1][b]lǽfan[/b] [i]to allow.[/i] v. lífan.[/m]
læfel
	[m1][b]læfel[/b], es; [i]m. A cup, vessel, bowl :-- [/i]Læfel [i]sciffus,[/i] Wrt. Voc. 85, 66. Lævel, 25, 18. Lævil [i]manile,[/i] 290, 69. Læuel [i]aquemanile,[/i] Wrt. Voc. ii. 7, 14. Label [i]aquemale,[/i] l00, 60. Lebil [i]manile,[/i] 113, 43. Lebl [i]triplia,[/i] 122, 62. Se læfyl ðe gé forstǽlon wæs mínum hláforde swíðe dýre [i]scyphus, quem furati estis, ipse est, in quo bibit dominus meus,[/i] Gen. 44, 5. Ǽren fæt, læfel oððe céc, Lchdm. iii. 292, 9. Of ðæm hlæfle, Chart. Th. 439, 30. Ðonne gesealde Aðelwold biscop his cynehláforde ánne sylfrenne lefel on fíf pundum [i]dedit autem Athelwoldus episcopus regi quoddam vas argenteum quinque, libras appendens,[/i] 236, 11. Nym mínne sylfrenan læfyl [i]scyphum meum argenteum,[/i] Gen. 44, 2. viii læflas [i]eight cups,[/i] Chart. Th. 429, 36. \[[i]Laym.[/i] water me brohte mid guldene læflen: [i]O. L. Ger.[/i] lavil [i]pelvis: O. H. Ger.[/i] label, lapel, [i]labium, concha, pelvis,[/i] Grff. ii. 78-9.\][/m]
lǽfend
	[m1][b]lǽfend[/b], es; [i]m. One who misleads[/i] \[[i]a traitor,[/i] = lǽwend?\]; seductor, Ælfc. Gl. 85; Som. 73, 110; Wrt. Voc. 49, 17.[/m]
læfer
	[m1][b]læfer[/b], e; [i]f.[/i] [b]I.[/b] [i]a rush :-- [/i]Læfer [i]pirus[/i] \[l. [i]papyrus[/i]\], [i]gladiolus,[/i] Ælfc. Gl. 47; Som. 65, 15; Wrt. Voc. 33, 15: [i]scirpio,[/i] Wrt. Voc. 69, 9: [i]scirpia,[/i] 289, 44. Lebr [i]scirpea,[/i] Wrt. Voc. ii. 119, 81. Eórisc, leber [i]scirpea,[/i] 120, 17. Genim læfre neoðowearde [i]take the lower part of a bulrush,[/i] Lchdm. i. 382, 21. [b]II.[/b] [i]a thin plate of metal :-- [/i]Gylden læfr [i]bractea,[/i] Ælfc. Gl. 58; Som. 67, 111; Wrt. Voc. 38, 34. Xerxes beworhte ða bígelsas mid gyldenum læfrum [i]Xerxes wrought over the arches of the roof with golden plates,[/i] Homl. Th. ii. 498, 3. Mid læfrum [i]liscis,[/i] Wrt. Voc. ii. 51, 9. \[See E. D. S. Plant Names s. v. [i]levers:[/i] Grff ii. 80 leber [i]scirpus, herba rotunda.[/i]\][/m]
læfer-bedd
	[m1][b]læfer-bedd[/b], es; [i]n. A bed of rushes :-- [/i]Læferbed [i]pirorium[/i] \[v. læfer\], Ælfc. Gl. 47; Som. 65, 14; Wrt. Voc. 33, 14. \[Cf. [i]liver-ground[/i] the place where the plant grows, E. D. S. Plant Names s. v. levers.\][/m]
-læg
	[m1][b]-læg[/b]. v. or-læg.[/m]
lǽl
	[m1][b]lǽl[/b], lél, e; [i]f.[/i] [b]I.[/b] [i]a pliant twig, withe, whip, switch :-- [/i]Lǽl [i]vimen,[/i] Ælfc. Gl. 46; Som. 65, 13; Wrt. Voc. 33, 12: [i]vibex,[/i] Wrt. Voc. ii. 88, 4: 96, 35. Lǽla [i]mastigias[/i] \[mastigia [i]flagrum, flagellum, virga,[/i] Ducange\], 55, 25. Lélan [i]vibice,[/i] 123, 68. [b]II.[/b] [i]a weal, mark left on the flesh by a stroke from a rod, stripe, mark, bruise, swelling :-- [/i]Sylle wunde wið wunde lǽl wið lǽle [i]reddat vulnus pro vulnere, livorem pro livore,[/i] Ex. 21, 25: L. Ælfc. 19; Th. i. 48, 22. Ne sý him blódig wund líces lǽla ac gé hine gesundne ásettaþ ðǽr gé hine genóman [i]let there be no bloody wound on him, no stripes on his body, but do you put him down sound, where you took him,[/i] Exon. 42 b; Th. 143, 34; Gú. 671. Léla [i]livor,[/i] Kent. Gl. 763. Lǽla [i]nevorum,[/i] Wrt. Voc. ii. 59, 50. Wið láðum lǽlum and wommum [i]ad perniones,[/i] L. Med. ex Quad. 2, 20; Lchdm. i. 338, 15. Wð ðæt man lǽla and óðre sár of líchaman gedó [i]in order that weals and other sores may be removed from the body,[/i] Herb. 102, 2; Lchdm. i. 216, 21. Wið yfele lǽla [i]oίδήματα,[/i] 153, 4; Lchdm. i. 280, 1. Ðá eode se mæssepreóst tó ðam bysceope and hym eówde ða lǽla ðæra swyngellan ðe hé from dryhtne onféng [i]then the priest went to the bishop and shewed him the marks of the scourging that he had received from the Lord,[/i] Shrn. 98, 18. \[(?) [i]Scot.[/i] leill [i]a single stitch in marking on a sampler.[/i]\] v. lǽlan, lǽlian; [i]and[/i] cf. \[[i]for the double use[/i]\] walu.[/m]
lǽlan
	[m1][b]lǽlan[/b] [i]to become black and blue with blows, to be bruised :-- [/i]Geseoh nú seolfes swæðe swá ðín swát ágeát blódige stíge líc lǽlan [i]see now thy track, where thy blood hath poured forth, a bloody path, see thy body bruised,[/i] Andr. Kmbl. 2884; An. 1445. [i]Kemble and Grimm read[/i] líclǽlan [i]spots \[of blood\] on the body, but[/i] cf. lǽlian.[/m]
lǽlian
	[m1][b]lǽlian[/b] [i]to become black and blue;[/i] livescere, Wrt. Voc. ii. 50 41.[/m]
laembis lieg
	[m1][b]laembis lieg[/b]. v. lendis lieg.[/m]
lǽmen
	[m1][b]lǽmen[/b]; [i]adj. Made of clay, earthen[/i] :-- Lǽmen fæt [i]lagena,[/i] Ælfc. Gl. 26; Som. 60, 93; Wrt. Voc. 25, 33. Lémen fet [i]vas fictile,[/i] Kent. Gl. 1001. Lǽmen crocca [i]testa,[/i] Ps. Th. 21, 13. Lǽmen fæt [i]a vessel of earth,[/i] Exon. 74 a; Th. 277, 2; Jul. 574 : L. Ath. iv. 7; Th. i. 226, 15. Lǽmene fatu [i]fictilia[/i] vel [i]samia;[/i] reádde lǽmene fatu [i]aretina[/i] \[MS. [i]alsierina[/i]\], Ælfc. Gl. 66; Som. 69, 94, 95; Wrt. Voc. 41, 46, 47. Lǽmene fatu beóþ on ofne áfandode, Homl. Th. i. 554, 33. Leomo lǽmena [i]limbs of clay,[/i] Exon. 8 a; Th. 2, 6; Cri. 15. Lǽmina [i]fictilia,[/i] Wrt. Voc. ii. 36, 35. \[[i]O. H. Ger.[/i] leimin [i]fictilis, luteus.[/i]\][/m]
lǽn
	[m1][b]lǽn[/b], lán \[[i]v. under[/i] lǽn-land\], e; [i]f.[/i] [b]I.[/b] [i]a loan, grant, gift[/i] :-- Lǽn [i]commodum,[/i] Ælfc. Gl, 14; Som. 58, 5; Wrt. Voc. 21, 1. Lǽn [i]commodum, lucrum,[/i] Wrt. Voc. ii. 132, 1 : [i]depositum[/i] i. e. [i]commendatum,[/i] 139, 1. Borg [i]vel[/i] lǽn [i]fenus[/i] i. e. [i]lucrum, usura,[/i] 148, 24. Tó hwíle lǽn [i]momentum,[/i] Ælfc. Gl. 15; Som. 58, 47; Wrt. Voc. 21, 36. Ðæt hridder tóbærst on ðære lǽne. Seó fóstormódor weóp for ðære áwyrdan lǽne [i]the sieve broke in two during the loan. The foster-mother wept for the injured loan,[/i] Homl. Th. ii. 154, 16. Sum man sceolde ágyldan healf pund and wæs ðearle geswenct for ðære lǽne [i]a certain man had to pay back half a pound, and was exceedingly harassed on account of the loan,[/i] 176, 35. Hé tó ðære lǽne fácn ne wiste [i]he knew of no ill-design in the loan \[of arms\],[/i] L. Alf. pol. 19; Th. i. 74, 7. Se ðe æt his néhstan hwæt tó lǽne ábit [i]qui a proximo suo quidquid mutuo postulaverit,[/i] Ex. 22, 14. Ðé biddaþ manega þeóda ðínes þinges tó lǽne and ðú ne bitst nánne [i]fænerabis multis gentibus, et ipse a nullo fænus accipiens,[/i] Deut. 28, 12. Tó lǽne syllan [i]mutuum dare,[/i] 15, 8. Tó lǽne beón [i]to be lent,[/i] Past. pref; Swt. 9, 7. Lǽne syllaþ [i]mutuum date,[/i] Lk. Skt. 6, 35. Ðá meahte heó wíde geseón þurh ðæs láðan lǽn [i]then could she widely see through the fiend's gift,[/i] Cd. 29; Th. 38, 3; Gen. 601. Lǽn Godes, ælmihtiges gife, 32; Th. 43, 18; Gen. 692. Ðeáh hé him nánra óðerra lǽna \[[i]but[/i] Cott. MS. leana\] ne wéne [i]though he expect no other benefits,[/i] Bt. 24, 3; Fox 84, 1. [b]II.[/b] \[[i]in connection with land[/i]\] [i]a grant that may be recalled, lease, fee, fief[/i] :-- Landes lǽn [i]precarium,[/i] Ælfc. Gl. 14; Som. 58, 6; Wrt. Voc. 21, 2. Mon gerehte ðæt yrfe cinge forðon hé wæs cinges mon and Ordláf féng tó his londe forðon hit wæs his lǽn ðæt hé onsǽte hé ne meahte ná his forwyrcan [i]the property went to the king because he \[Helmstan\] was the king's man; and Ordlaf took the land, for the land that he \[Helmstan\] occupied was held in fee from Ordlaf, so he \[Helmstan\] could not forfeit it,[/i] Chart. Th. 173, 4. v. Cod. Dip. Kmbl. i. lix. Ðá ofer&b-bar;ád Ælféh his bróðor and féng tó his lǽne \[cf. geúðe hé him &c. 9-12\] [i]then Ælfeh survived his brother, and resumed the lands he had granted to him;[/i] mortuo Ælfrico Ælfegus statim omnia præstita sua, quæ fratri suo viventi præstiterat \[resumpsit\], 272, 13, 21. Ǽlcne man lyst siððan hé ǽnig cotlýf on his hláfordes lǽne getimbred hæfþ ðæt hé hine móte hwílum ðar on gerestan and his on gehwilce wísan tó ðære lǽnan \[[i]is this a form[/i] lǽne, an; [i]f.[/i] = lǽn, [i]or can it be the adj.[/i] lǽne [i]transitory, as the opposite of which[/i] ǽce [i]occurs afterwards, with the noun that it qualifies omitted?[/i]\] tilian óþ ðone fyrst ðe hé bócland and ǽce yrfe geearnige [i]every man, after he has built any cottage on land granted him by his lord, desires that he may rest himself therein at times, and in some fashion provide for himself from the grant \[?\], until the time that he has gained a freehold and a perpetual possession,[/i] Shrn. 164, 2-8. Æþelwald and Alhmund his sunu hit woldon habban on his lǽne and hína [i]Ethelwald and his son Alhmund would hold it \[certain land\] of him \[the bishop\] and of the convent in fee,[/i] Chart. Th. 140, 32. Denewulf bisceop and ða hýwan on Wintanceastre ænlǽnaþ Ælfréde his deg xl hída landes æt Alresforda æfter ðære lǽna ðe Túnbryht bisceop ǽr álénde his yldran [i]bishop Denewulf and the convent at Winchester lease to Alfred for his life xl hides of land at Alresford, according to the lease that Tunbryht granted before to his parents,[/i] 147, 29. \[[i]O. E. Hom.[/i] se riche [i]lane[/i] as beoð þeos sustren, i. 257, 22 : [i]A. R. Ayenb.[/i] lone [i]what is lent : Piers P.[/i] lone, loone, lene. The double form of the word in later English may be partly owing to Scandinavian influence. Icelandic has both lén; [i]n. a fief, fee, grant,[/i] and lán; [i]n.[/i] (though an older feminine is indicated) [i]a loan, fief. O. Frs.[/i] lén; [i]n. a grant, fee, fief: O. H. Ger.[/i] léhan; [i]n. fænus, beneficium, usura, præstatio : Ger.[/i] lehen; [i]n. fief, fee.[/i]\] v. Kemble's Saxons in England, i. 310.[/m]
lǽnan
	[m1][b]lǽnan[/b] ; [i]p.[/i] de [i]To lend, grant, lease[/i] :-- Lǽnþ [i]commodat,[/i] Ps. Spl. 36, 27 : 111, 5 : Blickl. Gl. Lénþ [i]fenerator,[/i] Kent. Gl. 699. Gif gé lǽnaþ ðám ðe gé eft æt onfóþ hwilc þanc is eów sóþlice synfulle synfullum lǽnaþ [i]si mutuum dederitis his a quibus speratis accipere quæ gratia est vobis? nam et peccatores peccatoribus fænerantur,[/i] Lk. Skt. 6, 34. Hig lǽnaþ eów and gé ne lǽnaþ him [i]ipse fænerabit tibi et tu non fænerabis ei,[/i] Deut. 28, 44. Ðæt hé hæbbe ðæt land æt Ludintúne iii. geár for ðám þreóm pundum ðe hé lǽnde, Chart. Th. 434, 33. Lǽne mé þrý hláfas [i]commoda mihi tres panes,[/i] Lk. Skt. 11, 5. Lǽne mé ða bóc tó rǽdenne [i]commoda mihi librum ad legendum,[/i] Ælfc. Gr. 24; Som. 25, 20. Ne lǽne ðínum bréðer nán þing tó híre [i]non fænerabis fratri tuo ad usuram pecuniam,[/i] Deut. 23, 19. Ys forboden ðæt hé his feoh tó nánum unrihtum gafole ne lǽne [i]prohibitum est, pecuniam suam ullo injusto fænore mutuam dare,[/i] L. Ecg. P. ii. 30; Th. ii. 194, 16. Ymb ðæt land ðæ ðú mǽ firmdig tó wǽræ ðæt ic dǽ endæ [i]de terra illa, de qua egisti apud me, ut ego eam tibi commodarem,[/i] Chart. Th. 162, 25. Him drihten mihte spéde lǽnan [i]the Lord could grant him success,[/i] Cd. 95; Th. 124, 8; Gen. 2059. Hlǽnan [i]mutuare,[/i] Wrt. Voc. ii. 56, 10. \[[i]Laym.[/i] lenen [i]to grant[/i] :-- þis lond he hire lende, 228 : [i]Orm.[/i] lenen : [i]Chauc.[/i] lene : [i]Prompt. Parv.[/i] leendyn [i]presto, fenero : O. Fris.[/i] léna [i]to lend grant : Icel.[/i] léna [i]to grant;[/i] lána [i]to lend : O. H. Ger.[/i] léhanon [i]mutuari : Ger.[/i] lehnen.\] DER. á-, be-, ge-, on-lǽnan.[/m]
lǽn-dagas
	[m1][b]lǽn-dagas[/b]; [i]pl. m. The days granted to a man in which to live, the time during which a man lives[/i] :-- Sceolde lǽndaga \[MS. þend daga\] æþeling ende gebídan worulde lífes [i]the end of the days that had been granted, of life in this world, was to come upon the prince,[/i] Beo. Th. 4672; B. 2341. Swá sceal ǽghwylc mon álǽtan lǽndagas, 5175; B. 2591. Cf. lǽne.[/m]
lænding
	[m1][b]lænding[/b]. v. lending.[/m]
lǽne
	[m1][b]lǽne[/b], an; [i]f.[/i] = \[?\] lǽn, Shrn. 164, 6. v. lǽn II.[/m]
lǽne
	[m1][b]lǽne[/b]; [i]adj. Granted as a[/i] lǽn \[q. v.\], [i]granted for a time only, not permanent, transitory, temporary, frail[/i] \[generally used as an epithet of things of this world when they are contrasted with those of the next\] :-- Ac ic wolde witan hweðer ðé þuhte be ðam ðe ðú hæfst hweðer hyt wére ðe lǽne ðe ǽce [i]but I would know whether you thought of what you have, that it was temporary or eternal,[/i] Shrn. 176, 29. Hér biþ feoh lǽne hér biþ freónd lǽne hér biþ mon lǽne [i]in this world shall not wealth endure, or friend, or man,[/i] Exon. 78 a; Th. 292, 32; Wand. 108 : Elen. Kmbl. 2539; El. 1272. Ðis lǽne líf ðe wé lifiaþ on [i]this transitory life in which we live,[/i] Ps. Th. 62, 3. Ðis deáde líf, lǽne on londe, Exon. 82 a; Th. 309, 32; Seef. 66. Ðeós lǽne gesceaft \[[i]the world[/i]\], 20 a; Th. 52, 34; Cri. 843. Ðis is lǽne dreám \[[i]the present life[/i]\], Cd. 169; Th. 211, 25; Exod. 531. Lǽnes landes bryce [i]fructus,[/i] Wrt. Voc, ii. 39, 31. Lǽnan lífes leahtras, Exon. 62 b; Th. 229, 16; Ph. 456 : Cd. 156; Th. 194, 29; Exod. 268. Ende him on becom ðisses lǽnan lífes [i]there came upon him an end of this life which is but for a moment,[/i] Blickl. Homl. 113, 8. Ne biddan wé úrne Drihten ðyses lǽnan welan, ne ðyssa eorþlícra geofa ðe hrædlíce from monnum gewítaþ, 20, 11. Se dæg wæs fruma ðyses lǽnan leóhtes, and hé biþ fruma ðæs écan æfterfylgendan, 133, 10. Má dereþ monna gehwylcum módes unþeáw ðonne mettrymnes lǽnes líchoman, Bt. Met. Fox 26, 225; Met. 26, 119. Eádgár ðis wáce forlét líf ðis lǽne, Chr. 975; Erl. 124, 32. Suelce hé cwǽde ic eów onlǽne ðás gewítendan and ic eów geselle ða þurwuniendan. Gif ðonne ðæs monnes mód and his lufu biþ behleápen eallunga on ða lǽnan sibbe ðonne ne mæg hé nǽfre becuman tó ðære ðe him geseald is [i]relinquo scilicet transitoriam, do mansuram. Si ergo in ea cor, quæ relicta est, figitur, nunquam ad illam quæ danda est, pervenitur,[/i] Past. 46, 5; Swt. 350, 12-16. Monnes lífdagas lǽne syndan, Ps. Th. 102, 24. Ǽghwilc þing ðe on ðís andweardan lífe lícaþ lǽnu sindon eorþlícu þing á fleóndu [i]everything that pleases in this present life, transient are they, earthly things ever fleeting,[/i] Bt. Met. Fox 21, 58; Met. 21, 29. Sceoldon sécan dreám after deáþe, and ðás lǽnan gestreón, ídle ǽhtwelan forhogodon, Apstls. Kmbl. 166; Ap. 83. Gylt gefremmaþ þurh líchaman léne geþohtas, Ps. C. 50, 15; Ps. Grn. ii. 277, 15. \[[i]O. E. Homl.[/i] ȝif we forleosað þas lenan worldþing, i. 105, 30 : [i]O. Sax.[/i] léhni (fehu, werold).\] DER. un-lǽne.[/m]
lǽne-
	[m1][b]lǽne-[/b], lǽn-lic; [i]adj. Transitory, transient, not enduring[/i] :-- Cwæþ se godspellere Martha and Maria getácniaþ ðis lǽnelíce líf and ðis gewítendlíce, Blickl. Homl. 73, 9. Hér is seó lǽnlíc winsumnes ac ðǽr is seó syngale nearones [i]in this world is the delight that endures not, but in the next is the anxiety that continues for ever,[/i] L. E. I. pref; Th. ii. 394, 7.[/m]
lǽnend
	[m1][b]lǽnend[/b], es; [i]m. A creditor, lender[/i] :-- Lǽnend [i]fenerator[/i] vel [i]commodator[/i] vel [i]creditor, redditor,[/i] Wrt. Voc. ii. 148, 26. Twegen gafolgyldon wǽron sumum lǽnende [i]duo debitores erant cuidam feneratori,[/i] Lk. Skt. 7, 41.[/m]
lǽnend-líc
	[m1][b]lǽnend-líc[/b]; [i]adj. Transitory, transient[/i] :-- Uton geþencan hú lǽnendlíc ðeós woruld ys, Wulfst. 136, 27. v. lǽne-líc.[/m]
lǽnere
	[m1][b]lǽnere[/b], es; [i]m. A creditor, lender[/i] :-- Lǽnere [i]creditor,[/i] Ælfc. Gl. 113; Som. 79, 124; Wrt. Voc. 60, 29. \[[i]Ayenb.[/i] lenere : [i]Wick.[/i] leenere : [i]Prompt. Parv.[/i] lendare [i]fenerator, creditor : O. Frs.[/i] léner : [i]O. H. Ger.[/i] int-léhenari [i]fænerator.[/i]\][/m]
lǽnian
	[m1][b]lǽnian[/b], Gen. 50, 15. v. leánian.[/m]
lǽn-land
	[m1][b]lǽn-land[/b], es; [i]n. Land let on lease, which was never out of the possession of the lessor[/i] :-- Ðonne is ðæs landes iii hída ðe Óswald arcebisceop bócaþ Eádríce his þegne swá swá hé hit ǽr hæfde tó lánlande [i]there are three hides of land that archbishop Oswald conveys by charter to the possession of Eadric his thane, such as before he held by lease,[/i] Cod. Dip. Kmbl. iii. 165, 5. Fíf hída ðe Óswald bócaþ Eádríce swá swá hé hit ǽr hæfde tó lǽnlande, 217, 20. Wé wrítaþ ðæt hé hæbbe hit swá rúm tó bóclande swá hé ǽr hæfde tó lǽnlonde, 258, 29. Eall ðæt yrfe ðæ ic hæbbe on lǽnelendum, v. 333, 21. v. lǽn; and see Cod. Dip. Kmbl. i. lxii : Kemble's Saxons in England, i. c. xi.[/m]
lǽnung
	[m1][b]lǽnung[/b]. v. feoh-lǽnung.[/m]
læpeldre
	[m1][b]læpeldre[/b] [i]a dish, platter[/i] :-- Læpeldre fæt [i]paropsis[/i] vel [i]catinus,[/i] Ælfc. Gl. 26; Som. 60, 89; Wrt. Voc. 25, 29. Se ðe bedypþ on disce mid mé his hláf on læpeldre [i]qui intingit mecum manum in parapside[/i] \[Mt. 26, 23\], Homl. Th. ii. 244, 4.[/m]
-læpped
	[m1][b]-læpped[/b] [i]having laps[/i] or [i]lobes[/i] :-- Fíf-læppedu, Lchdm. ii. 160, 12.[/m]
læppa
	[m1][b]læppa[/b], an; [i]m. A skirt[/i] \[[i]of a garment[/i]\], [i]lappet, lobe[/i] \[[i]of the ear &c.[/i]\], [i]lap[/i] \[in dew-[i]lap;[/i] cf. also [i]lop[/i]-eared\], [i]a detached portion, a district[/i] :-- Læppa óððe ende [i]ora,[/i] Ælfc. Gr. 50; Som. 51, 30. Hý móstan ðam læppan friþ gebicgean ðe hý under cyngces hand oferhæfdon [i]they might purchase peace for that district which, subject to the king, they ruled over,[/i] L. Eth. ii. 1; Th. i. 284, 13. On læppan his hrægles [i]in oram vestimenti ejus,[/i] Ps. Spl. C. 132, 3. Hé genam his loðan ǽnne læppan tó tácne ðæt hé his geweald áhte, Past. 3, 2; Swt. 36, 6. Hé forcearf his mentles ǽnne læppan [i]oram chlamydis ejus abscidit,[/i] 28, 6; Swt. 197, 21 : 199, 11, 17. Læppan [i]vel[/i] fnado [i]fimbria,[/i] Ælfc. Gl. 64; Som. 68, 128; Wrt. Voc. 40, 33. Lappan [i]lacinia,[/i] Wrt. Voc. ii. 51, 51. Lifre læppan [i]vel[/i] þearmas [i]fibræ,[/i] 76; Som. 71, 110; Wrt. Voc. 45, 16. Hér sint tácn áheardodre lifre ge on ðám læppum and filmenum [i]here are symptoms of a hardened liver both on the lobes and the membranes,[/i] L. M. 2, 21; Lchdm. ii. 204, 4. Sió lifer hæfþ fíf læppan, 2, 17; Lchdm. ii. 198, 1. \[[i]P. L. S.[/i] þe lappe of oure loverdes cloþ, 21, 29 : [i]Laym.[/i] leyde uppe his lappe \[1st MS. bærm\], 30261 : [i]Chauc.[/i] lappe : [i]Piers P.[/i] he shal lese for hir loue a lappe of caritatis, 2, 35 : [i]Prompt. Parv.[/i] lappe, skyrte [i]gremium,[/i] p. 287 where see note : [i]O. Frs.[/i] lappa : [i]Dut.[/i] lap [i]a remnant, patch : Dan.[/i] lap [i]a patch : O. H. Ger.[/i] lappa [i]lacinia : Ger.[/i] lapp.\] DER. eár-, fræt-, lifer- læppa.[/m]
lǽr
	[m1][b]lǽr[/b]. v. lár.[/m]
lǽran
	[m1][b]lǽran[/b]; [i]p.[/i] de [i]To teach, instruct, educate, to give religious teaching, to preach, to teach a particular tenet[/i] or [i]dogma, to enjoin a rule, to exhort, admonish, advise, persuade, suggest :-- [/i]Ic lǽre [i]instruo,[/i] Ælfc. Gr. 29; Som. 32, 4: [i]erudio,[/i] 30; Som. 34, 60. Ic tý oððe lǽre [i]imbuo,[/i] 28, 3; Som. 32, 46. Ic eów lǽre Godes ege [i]timorem Domini docebo vos,[/i] Ps. Th. 33, 11. Ánra manna gehwylcne ic myngie and lǽre ðæt ánra gehwylc hine sylfne ongyte [i]I admonish and exhort every man to understand himself,[/i] Blickl. Homl. 107, 11. Ic lǽre [i]persuadeo,[/i] Ælfc. Gl. 99; Som. 76, 107; Wrt. Voc. 54, 50. For ðon ic lǽre ðæt ðæt tempel wé on fýre forbærnon [i]unde suggero ut templa igni contradamus,[/i] Bd. 2, 13; S. 516, 33. Ne mæg ic ðæt dón ðæt ðú mé lǽrest [i]non hoc facere possum quod suggeris,[/i] 2, 12; S. 513, 24. Ðú lǽrst ús [i]tu doces nos,[/i] Jn. Skt. 9, 34. Paulus ðæt ilce lǽreþ, Blickl. Homl. 175, 13. Lérþ [i]erudit,[/i] Kent. Gl. 470. Wé lǽraþ ðæt ... [i]we enjoin that,[/i] L. Edg. C; Th. ii. 244-258. Gyf se déma ðiss geáxaþ wé lǽraþ hyne and gedóþ eów sorhleáse [i]si hoc auditum fuerit a præside, nos suadebimus ei et securos vos faciemus,[/i] Mt. Kmbl. 28, 14. Ic lǽrde sibbe ymb manige þeóda; ǽrest ic lǽrde ðæt men lufodan hié him betweónan ... Fæderas ic lǽrde ðæt hié heora bearnum ðone þeódscipe lǽrdon Drihtnes egsan, Blickl. Homl. 185, 10-20. Se Hálga Gást hié ǽghwylc gód lǽrde, 131, 30. Lǽrde Paulinus Godes word [i]prædicabat Paulinus verbum,[/i] Bd. 2, 16; S. 519, 18. Ðæt Agustinus Brytta biscopas lǽrde and monade [i]ut Augustinus Brittonum episcopos monuerit,[/i] 2, 2; S. 502, 2. Lǽrde hine and manede [i]ammonens,[/i] 2, 12; S. 514, 37: Blickl. Homl. 19, 36: Chr. 1042; Erl. 169, 16. Ðá lǽrde se cásere hine ðæt hé forléte Cristes geleáfan [i]the emperor advised him to leave the faith of Christ,[/i] Shrn. 83, 14. Ðá gewunode se cyning ðæt hé hine trymede and lǽrde [i]solebat eum hortari,[/i] Bd. 3. 22; S. 552, 10. Hí lǽrde tó healdenne reogollíces lífes þeódscipe [i]disciplinam vitæ regularis custodire docuit,[/i] S. 553, 10. Hé ful baldlíce beornas lǽrde [i]full boldly he exhorted the warriors,[/i] Byrht. Th. 140, 61; By. 311. Se wiðerméda wordum lǽrde folc tó gefeohte, Andr. Kmbl. 2392; An. 1198. Leóde lǽrde on lífes weg [i]he brought people by his teaching into the way of life,[/i] 339; An. 170. Hé lǽrde men geornlíce tó Godes geleáfan [i]he urged men in his teaching to a belief in God,[/i] Shrn. 125, 8. Se bisceop hié lǽrede ðæt hié sendon tó ðæm pápan [i]the bishop advised them to send to the pope,[/i] Blickl. Homl. 205, 18. Scottas lǽrdon geonge and ealde on reogollícne þeódscipe [i]imbuebantur præceptoribus Scottis parvuli Anglorum, una cum majoribus, studiis et observatione disciplinæ regularis.[/i] Bd, 3, 3; S. 526, 9. Hí hí on metercræfte and oft tungolcræfte and on gramatisccræfte týdan and lǽrdon, 4, 2; S. 565, 26. Hí him lífes weg bodedon and lǽrdon [i]verbum ei vitæ prædicarent,[/i] 1, 25; S. 487, 8. Ða ðe bododan and lǽrdon [i]qui dogmatizabant,[/i] 5, 19; S. 639, 34. Hí hí trymedon and lǽrdon ðæt hí fæsten worhtan, 1, 12; S. 480, 31. Ðá cleopedon his þegnas him tó and hine bǽdon and geornlíce lǽrdon ðæt hé hine ofslóge [i]cum eum viri sui ad feriendum Saul accenderent,[/i] Past. 28, 6; Swt. 197, 18. Mé bǽdon and lǽrdon Rómáne ðæt ic gewát heonon onweg, Blickl. Homl. 191, 13. Hine hys yldran tó woruldfolgaþe tyhton and lǽrdon, 211, 28. Sume lǽrdon ðæt hine mon onweg ácurfe [i]quidam abscidendum esse dicebant,[/i] Bd. 4, 32; S. 611, 20. Lǽr ús [i]doce nos,[/i] Lk. Skt. 11, 1: Ps. Th. 118, 12. Ðú ðé lǽr be ðon, Beo. Th. 3449; B. 1722. Lǽraþ ðæt hig healdon ealle ða þing ðe ic eów bebeád, Mt. Kmbl. 28, 20. Lǽre Pharao [i]ut suggeras Pharaoni,[/i] Gen. 40, 14. Ða men ðe bearn habban lǽran hié ðám rihtne þeódscipe, Blickl. Homl. 109, 17. Heora scriftbéc tǽcan and lǽran, 43, 8. Se mæg hine sylfne be ðare bysene lǽran [i]he may teach himself by this example,[/i] 101, 6. Hé ongan lǽran tó healdenne ða þing, Bd. 4, 5; S. 571, 41. Lange sceal leornian se ðe lǽran sceal [i]long must he learn who is to teach,[/i] L. Ælfc. P. 46; Th. ii. 384, 15: L. I. P. 14; Th. ii. 322, 8. Mid bróðorlíce lufan hí manigean and lǽran [i]eis fraterna admonitione suadere,[/i] Bd. 2; 2; S. 502, 8. Wæs ic seald tó fédanne and tó lǽranne [i]datus sum educandus,[/i] Bd. 5, 24; S. 647, 22. Cyningas and ríce men sendon heora dóhtor ðider \[[i]France[/i]\] tó lǽranne [i]filias suas erudiendas mittebant;[/i] 3, 8; S. 531, 18. Ðæt willsume weorc ðám þeódum godspell tó lǽranne [i]desideratum evangelizandi gentibus opus,[/i] 5, 11; S. 625, 33. Godcunde láre tó lǽranne on Angelþeóde, 2, 2; S. 502, 10. Tó lǽrenne, Blickl. Homl, 233, 17. Lǽrende and strangende hira heortan, 249, 17. Lǽrendum Athamnano [i]instante Adamnano,[/i] Bd. 5, 15; S. 635, 10. Cneohtas and geonge men týdde and lǽrde wǽron [i]pueri erudirentur,[/i] 3, 18; S. 546, 1: Elen. Kmbl. 345: El. 173. \[[i]Orm. Laym.[/i] læren: [i]A. R.[/i] learen, leren: [i]Gen. and Ex.[/i] leren [i]to learn: R. Glouc.[/i] lere [i]to learn: Piers P.[/i] lere: [i]Chauc.[/i] lere [i]to learn: Prompt. Parv.[/i] leryn [i]or[/i] techyn another [i]doceo;[/i] leryn [i]or[/i] receyue lore of anothere [i]addisco: Goth.[/i] laisjan [i]to teach: O. Sax., O. L. Ger.[/i] lérian: [i]O. Frs.[/i] léra: [i]Icel.[/i] læra [i]to teach;[/i] but in modern usage [i]to learn: Dan.[/i] lære [i]to teach, learn: O. H. Ger.[/i] léran [i]docere, instruere, monere, redarguere: Ger.[/i] lehren.\] DER. á-, for-, ge-lǽran.[/m]
-lǽred
	[m1][b]-lǽred[/b]. v. ge-, sam-, þurh-, un-lǽred.[/m]
lærest
	[m1][b]lærest[/b], [i]least :-- [/i]Æt ðam lærestan wlitewamme iii scillingas and at ðam máran vi scill. [i]for the smallest disfigurement of the face iii shillings, for the greater vi shillings,[/i] L. Ethb. 56; Th. i. 16, 15. As this seems to be the only instance in which this form occurs, Schmid suggests that [i]r[/i] is wrongly written for [i]s,[/i] but the O. Frs. [i]lerest[/i] may justify the presence of the [i]r.[/i] v. læssa.[/m]
lǽrestre
	[m1][b]lǽrestre[/b], an; [i]f. A female teacher, an instructress, preceptress :-- [/i]Lǽrestre [i]doctrix,[/i] Ælfc. Gr. 9, 64; Zup. 71, 8. Siððan clypode heó hire tó ða ylcan lǽrestran, Homl. Th. ii. 543, 8. \[Cf. [i]Wick.[/i] lerere: [i]Prompt. Parv.[/i] lerare [i]doctor, instructor: Goth.[/i] laisareis: [i]O. H. Ger.[/i] lérari: [i]Ger.[/i] lehrer; [i]but the form to which these point, and which would be a masculine corresponding to[/i] lǽrestre, [i]seems not to occur, the usual word being[/i] láreów.\][/m]
lǽr-gedéfe
	[m1][b]lǽr-gedéfe[/b] :-- Leorna láre lǽr gedéfe wene ðec in wísdóm. Exon. 806; Th. 303, 31; Fä. 61. [i]In this passage Ettmüller and Grein take[/i] lǽrgedéfe [i]as an adj. but[/i] lǽr [i]may well be, as Thorpe takes it, the imperat. of[/i] lǽran, [i]which verb naturally accompanies[/i] leornian.[/m]
öǽrig
	[m1][b]öǽrig[/b]. A word of doubtful meaning occurring only twice :-- Bærst bordes lǽrig, Byrht, Th. 140, 6; By. 284. Ne him bealubenne gebiden hæfdon ofer linde lǽrig, Cd. 154; Th. 192, 29; Exod. 239. Grein suggests comparison with [i]λαισήïoν a buckler, target,[/i] and that the word like [i]rand[/i] may mean [i]the rim of the shield[/i] and also [i]the body of the shield.[/i] Either rendering is admissible so far as the sense is concerned.[/m]
lǽring
	[m1][b]lǽring[/b], e; [i]f. Instruction, teaching[/i] \[see next two words and [i]Icel.[/i] læring [i]teaching, learning: O. H. Ger.[/i] lérunga [i]institutio, doctrina.[/i]\][/m]
lǽring-mǽden
	[m1][b]lǽring-mǽden[/b], es; [i]n. A girl who is receiving instruction, a female pupil :-- [/i]Nim nú láreów and bryng ðínum lǽrincgmǽdene [i]take now, master, and bring them to thy pupil,[/i] Th. Ap. 20, 13. \[Cf. [i]Icel.[/i] læri-mær [i]a female disciple.[/i]\][/m]
lǽring-mann
	[m1][b]lǽring-mann[/b], es; [i]m. A disciple;[/i] discipulus, R. Ben. 5, Lye. \[Cf. [i]Icel.[/i] læri-sveinn [i]a disciple.[/i]\][/m]
lǽre
	[m1][b]lǽre[/b]; [i]adj. Empty[/i] \[see next word.\] \[[i]O. and N.[/i] lere house: [i]R. Glouc.[/i] was þis lond of Romaynes almest lere, 81, 1: [i]O. Sax.[/i] lári: [i]O. H. Ger.[/i] lári [i]inanis: Ger.[/i] leer.\] v. ge-lǽr.[/m]
lǽr-ness
	[m1][b]lǽr-ness[/b], e: [i]f. Emptiness :-- [/i]Se cymþ of tó micelre lǽrnesse [i]it \[hiccup\] comes of too much emptiness,[/i] L. M. 1, 18; Lchdm. ii. 60, 20.[/m]
lǽs
	[m1][b]lǽs[/b], we, e; [i]f. A pasture, leasow[/i] \[still found in local names\] :-- Lǽs [i]pascua;[/i] gemǽne lǽs [i]compascuus ager,[/i] Ælfc. Gl. 96; Som. 76, 44, 47; Wrt. Voc. 53, 51, 54. Se wudu and seó lǽs is gemǽne tó ðám án and twentigum hídum, Cod. Dip. Kmbl. v. 319, 28. Sceáp lǽswe ðínre [i]oves pascuæ tuæ,[/i] Ps. Spl. 73, 1: 78, 14: 94, 7: 99, 4: 22, 1. Hit is gescræpe on lǽswe sceápa and neáta [i]alendis apta pecoribus ac jumentis,[/i] Bd. 1, 1; S. 473, 14. Ic wylle hí healdan on genihtsumere lǽse [i]I will keep them in an abundant pasture,[/i] Homl. Th. i. 242, 15. On gemǽnre lǽse, L. Edg. 5, 8; Th. i. 274, 26: 9; Th. i. 276, 1: L. R. S. 12; Th. i. 438, 14. Ic drífe sceáp míne tó heora leáse [i]mino oves meas ad pascua[/i] ... Ic lǽde hig tó lǽse [i]ego duco eos[/i] \[boves\] [i]ad pascua,[/i] Coll. Monast. Th. 20, 13, 27. Ne land ne lǽsse \[lǽswe? MS. H. lǽse\], L. O. 14; Th. i. 184, 7. Fint lǽse \[lésua, Lind: léswe, Rush.\] [i]pascua inveniet,[/i] Jn. Skt. 10, 9. Waldon ða swángeréfan ða lǽswe forður gedrífan, Chart. Th. 70, 20. Lǽswe [i]pascua,[/i] Wrt. Voc. 80, 49. Lǽsa [i]pascua,[/i] Ælfc. Gr. 13; Som. 16, 24. Mid heora fæder heordum on lǽsum [i]in pascendis gregibus patris,[/i] Gen. 37, 12. \[[i]O. E. Homl.[/i] leswe; [i]acc: Laym.[/i] leswa \[2nd MS. lesewes\]; [i]pl: A. R.[/i] leswe: [i]Wick.[/i] leswe, lesewe: [i]R. Glouc.[/i] lese. Tusser uses [i]lease = pasture.[/i]\] v. eten-lǽs.[/m]
lǽs
	[m1][b]lǽs[/b], e; [i]f. A letting \[of blood\] :-- [/i]Blódes lǽs [i]bloodletting,[/i] L. M. 3, 47, cont; Lchdm. ii. 302, 23. Cf. Þurh ða blódlǽse geclǽnsad, 2, 23; Lchdm. ii. 210, 18; and v. blód-læswu, lǽtan: cf. ǽs [i]and[/i] etan.[/m]
LÆS
	[m1][b]LÆS[/b]; [i]adv. also used in conjunctional phrases and as a noun. Less, lest :-- [/i]Hió mé lytle læs láðe woldan ðisses eorþweges ende gescrífan [i]paulominus consummaverunt me in terra,[/i] Ps. Th. 118, 87. Nóht ðon læs [i]nihilominus,[/i] Bd. 2, 14; S. 516, 6. Nóhte ðon læs, 3, 6; S. 528, 10. Nóhte ðý læs unáræfnendlíc [i]non minus intolerabile,[/i] 5, 12; S. 627. 38. Cýð ðis folc ðæt hig ne gán ofer ða gemǽro ðé læs hig swelton [i]contestare populum ne forte velit transcendere terminos et pereat,[/i] Ex. 19, 21, 24: Ps. Th. 68, 14. Ðé lea [i]ne,[/i] Kent. Gl. 161. Wé hine mid swá micle máran unryhte oferhycgeaþ swá hé læs forhogaþ ðæt hé ús tó him spane, Past. 52, 4; Swt. 407, 18. Ðý læs ðe, Homl. Th. i. 88, 32: Gen. 32, 11. Án læs twentig [i]undeviginti,[/i] twám læs twentig [i]duodeviginti,[/i] Ælfc. Gr. 49; Som. 50, 41. Hé ríxode twá læs xxx geára, Chr. 641; Erl. 27, 16. Óðrum healfum læs ðe xxx wintra, 901; Erl. 96, 24. Ðý ilcan sumera forwearþ nó læs ðonne xx scipa [i]that same summer no less than twenty ships were lost,[/i] 897; Erl. 96, 14. Ðá wæs ágangen fíf þúsend geára and áne geáre læs ðonne twá hund, Shrn. 29, 34. Gif læs manna beó [i]sin minor est numerus,[/i] Ex. 12, 4. Swá man máre sprycþ swá him læs manna gelýfeþ [i]the more a man speaks, the fewer men believe him,[/i] Prov. Kmbl. 38. Swá mid læs worda swá mid má [i]whether with fewer words or with more,[/i] Bt. 35, 5; Fox 166, 12. Forðon hit næs þeáw on ðǽm tídum ðæt mon ǽnig wæl on ða healfe rímde ðe ðonne wieldre wæs búton ðær ðý læs ofslagen wǽre [i]quia scriptorum veterum mos est, ex ea parte quæ vicerit occisorum non commemorare numerum: nisi forte cum adeo pauci cadunt,[/i] Ors. 4, 1; Swt. 156, 22. Ðes dæg is geweorþod mid manegum godcundum geofum næs ðara gifena læs ðonne Drihtnes ǽrist and eác ðonne seó gifu ðæs Hálgan Gástes [i]this day is distinguished by many divine gifts, no less gifts than the Lord's resurrection, and also than the gift of the Holy Ghost,[/i] Blickl. Homl. 133, 3. Áhte ic holdra ðý læs, Beo. Th. 929; B. 487: 3897; B. 1946: Exon. 103 a; Th. 391, 27; Rä. 10, 11. Ða ðe læs águn 33 b; Th. 106, 33; Gú. 50. Læsast brúcan, 37 b; Th. 122, 22; Gú. 309. Licgende beám læsest gróweþ, 91 b; Th. 343,19; Gn. Ex. 159. Ðonne hí læst wénaþ [i]when they least expect,[/i] Ps. Th. 13, 9: 10, 2: Homl. Th. ii. 104, 12: Bd. 4, 25; S. 601, 30. Hú gé fullecost mágon Gode þiówian ðæt eów læst þing mierþ [i]quod facultatem præbeat sine impedimenta Domino observiendi,[/i] Past. 51, 7; Swt. 401, 17. \[[i]O. Sax.[/i] les.\][/m]
læsast
	[m1][b]læsast[/b], læsest. v. læs, læssa.[/m]
læs-boren
	[m1][b]læs-boren[/b]; [i]adj. Of inferior birth :-- [/i]Wé lǽraþ ðæt ǽnig forþboren preóst ne forseó ðone læsborenan [i]we enjoin that any highborn priest do not despise the one of inferior birth,[/i] L. Edg. C. 13; Th. ii. 246, 21.[/m]
lǽs-hosum
	[m1][b]lǽs-hosum[/b] = \[?\] lǽst-hosan; [i]pl. Some species of covering for the foot, socks without soles :-- [/i]Fót-leáste \[ = -lǽste\], lǽshosum \[ = lǽsthosan\] [i]cernui[/i] \['[i]cernui[/i] socci sunt sine solea,' Ducange\], Ælfc Gl. 28; Som. 61, 17; Wrt. Voc. 26, 16. v. lǽst, lǽst-wyrhta.[/m]
lǽsian. v. lǽswian
	[m1][b]lǽsian. v. lǽswian[/b].[/m]
læssa
	[m1][b]læssa[/b]; [i]adj. cpve. Less :-- [/i]Se ðe lessa ys ys on heofena ríce him máre [i]qui autem minor est in regno cælorum, major est illo,[/i] Mt. Kmbl. 11, 11. Hwæðere hé ðám ðe on sceare máran wǽron on ðám mægnum eáþmódnesse and hýrsumnesse nóhte ðon læssa wæs [i]verum eis quæ tonsura majores sunt virtutibus humilitatis et obedientiæ non mediocriter insignitus,[/i] Bd. 5, 19; S. 637, 18. Ðæt máre leóht and ðæt læsse leóht [i]luminare majus et luminare minus,[/i] Gen. 1, 16. Gaderodon sum máre sum læsse [i]collegerunt, alius plus, alius minus,[/i] Ex. 16, 17. Ne eart ðú læst \[læsæst, Rush.\] [i]nequaquam minima es,[/i] Mt. Kmbl. 2, 6. Nis dæt læsest, Exon. 43 b; Th. 148, 7; Gú. 741. Ðará ánum ðeáh hit se læsta wǽre and se heánosta [i]to one of them, though it were the least and the humblest,[/i] Blickl. Homl. 169, 22. Ðæt læste fæc [i]parvissimum spatium,[/i] Bd. 2, 13; S. 516, 20. Ðone læstan dǽl þunges [i]the least bit of aconite,[/i] L. M. 2, 52; Lchdm. ii. 268, 31. Ðara læstena worda hreówsian [i]se de tenuissima verbi laceratione reprehendunt,[/i] Past. 28, 6; Swt. 199, 15. Se ðe tówyrpþ án of ðysum læstum \[leasestum, Lind: læsest, Rush.\] bebodum ... se biþ læst \[leasest, Lind: se læsesta, Rush.\] genemned on heofonan ríce [i]qui solverit unum de mandatis istis minimis,... minimus vocabitur in regno cælorum,[/i] Mt. Kmbl. 5, 19. Æt læstan l scypa [i]at least 50 ships,[/i] Chr. 1049; Erl. 173, 15. \[[i]O. Frs.[/i] lessa.\] v. lærest.[/m]
læst
	[m1][b]læst[/b]. v. læssa, læs.[/m]
lǽst
	[m1][b]lǽst[/b] [i]a track.[/i] v. lást.[/m]
lǽst
	[m1][b]lǽst[/b], e; [i]f. A covering for the foot, a boot :-- [/i]Lǽste [i]ocreæ,[/i] Ælfc. Gl. 29; Som. 61, 25; Wrt. Voc. 26, 24. v. lǽs-hosum, lǽst-wyrhta, lást, [i]and Icel.[/i] leistr; [i]m. a short sock: O. H. Ger.[/i] leist [i]calopodium, forma: Ger.[/i] leisten.[/m]
lǽst
	[m1][b]lǽst[/b] [i]act, performance(?) :-- [/i]Nalles hige gehyrdon háliges láre siððan leófes leóþ lǽste neár swég swiðrode [i]they did not neglect the holy one's \[Moses\] teaching, after the loved one's lay, when the time drew nearer for action \[crossing the Red Sea\], and his voice died away,[/i] Cd. 158; Th. 197, 17: Exod. 308. v. Bouterwek's Cædmon i. 321; [i]and[/i] cf. ful-lǽst, ge-lǽst.[/m]
lǽstan
	[m1][b]lǽstan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to follow, attend, accompany, do suit and service :-- [/i]Sóna ða beótunge dǽdum lǽstan [i]neque segnius minas effectibus prosequuntur,[/i] Bd. 1, 15; S. 483, 39, MS. C. Allum ðám ðe him lǽstan woldon [i]with all those who would follow him,[/i] Chr. 874; Erl. 76, 31. Gif hí leódfruman lǽstan dorsten, Bt. Met. Fox 1, 54; Met. 1, 27. Him se líchoma lǽstan nolde [i]the body would not do him service \[of Grendel powerless in the grasp of Beowulf\],[/i] Beo. Th. 1629; B. 812. [b]II.[/b] [i]to do, perform, observe, carry out, execute, discharge[/i] \[[i]a debt[/i] or [i]duty[/i]\] :-- Ic lufan symle lǽste wið eówic [i]I will ever love you,[/i] Exon. 14 b; Th. 30, 10; Cri. 471. Gif hé lǽst mína lára [i]if he does my teachings,[/i] Cd. 29; Th. 39, 3; Gen. 619. Ðenden ðú míne láre lǽstest, 99; Th. 130, 32; Gen. 2169. Lǽstes, 27; Th. 36, 15; Gen. 572. Forðon hé ða godspellícan bebode heóld and lǽste [i]quod evangelica præcepta servaret,[/i] Bd. 3, 22; S. 553, 23: 4, 25; S. 600, 20. Ðæt hí ða ungewerigadre geornfullnysse fylidon and lǽston [i]ut instituta indefessa instantia sequerentur,[/i] 4, 3; S. 568, 15. Ðæt mid dǽdum lǽston ða ðe hí ongitan mih ton [i]ut ea quæ intelligere poterant, operando sequerentur,[/i] 4, 27; S. 604, 18. Wé sóðfæstes swaðe folgodon, lǽston lárcwide, Andr. Kmbl. 1347; An. 674. Lǽstun, Exon. 25 b; Th. 75, 21; Cri. 1225. Bibeád ic eów ... earge gé ðæt lǽstun [i]my command was ... ill have ye performed it,[/i] 30 a; Th. 92, 3; Cri. 1503. Leófa Beówulf lǽst eall tela, Beo. Th. 5320; B. 2662: Cd. 106; Th. 139, 4; Gen. 2304. Lǽste ðú georne his ambyhto [i]do diligently his messages,[/i] 25; Th. 33, 9; Gen. 517. Ðú lǽstan scealt ðæt his bodan bringaþ, Th. 32, 26; Gen. 509. Geongordóm lǽstan, 30; Th. 41, 26; Gen. 663. Gif ðú wilt his wordum hýran and his bebodu lǽstan [i]if thou wilt hear his words, and do his commands,[/i] Blickl. Homl. 185, 1: Exon. 45 a; Th. 152, 28; Gú. 815. \[Ic an six marc silures and ðat schal Godríc míne bróðer lésten ([i]pay[/i]), Chart. Th. 566, 23, 31.\] [b]III.[/b] [i]to continue, last :-- [/i]Ðonne him dagas lǽstun [i]in their life-time,[/i] Exon. 26 b; Th. 79, 12; Cri. 1289. \[Ðæt fír læste swa lange &thorn-bar; hit wæs liht ofer eall, Chr. 1122; Erl. 249, 25, ð lastede þa xix wintre wile Stephne was king, 1137; Erl. 262, 19.\] \[[i]Gen. and Ex.[/i] lesten [i]to perform: Orm.[/i] lasstenn [i]to last: Laym.[/i] læsteþ [i]lasts: O. E. Homl.[/i] lasteþ: [i]A. R.[/i] lesteþ: [i]Marh.[/i] leasteþ: [i]Mand.[/i] laste [i]to perform: Goth.[/i] laistjan [i]to follow: O. Sax.[/i] léstian [i]to do, perform: O. Frs.[/i] lásta, lésta, [i]to do, perform, pay: O. H. Ger.[/i] leistan [i]reddere: Ger.[/i] leisten.\][/m]
lǽste
	[m1][b]lǽste[/b], es; [i]m \[?\]. A shoemaker's last :-- [/i]Læste [i]musticula[/i] \['[i]mustricola[/i] machina ad stringendos pedes, hoc est, ad calceum suendum qui pedes tegit et stringit: forma in qua calceus suitur,' Ducange\]. Ælfc. Gl. 29; Som. 61, 25; Wrt. Voc. 26, 24. Lǽste [i]vordalium[/i]\[?\], Wrt. Voc. 287, 37. \[lest [i]formipedia,[/i] Wrt. Voc. 181, 13: [i]Prompt. Parv.[/i] leste, sowtarys forme [i]formula, calopodia: Dan.[/i] læst [i]a last: O. H. Ger.[/i] leist [i]calopodium, forma: Ger.[/i] leisten.\] v. lǽst.[/m]
lǽstend
	[m1][b]lǽstend[/b], es; [i]m. One who performs[/i] or [i]executes :-- [/i]Ðara þinga ðe hé óðre lǽrde tó dónne hé sylfa wæs se wylsumesta fyllend mid lǽstend [i]eorum quæ agenda docebat erat executor devotissimus,[/i] Bd. 5, 22; S. 644, 4. Fylgend and lǽstend, 4, 3; S. 568, 15, note.[/m]
Læsting
	[m1][b]Læsting[/b], Læstinga eá [i]Lastingham in Yorkshire :-- [/i]Fram ðám bróðrum ðæs mynstres ðe Læstinga eá is nemned, Bd. pref: S. 472, 17. Getimbrede ðǽr mynster ðæt is nú gecýged Læstinga eá, 3, 23; S. 555, 3. Hé gewát tó his mynsterscire ðæt is on Læstinga eá, 5, 19; S. 639, 14. On Læstinge, 4, 3; S. 566, 28.[/m]
lǽst-wyrhta
	[m1][b]lǽst-wyrhta[/b], an; [i]m. A shoemaker :-- [/i]Lǽstweorhta [i]caligarius,[/i] Ælfc. Gl. 28; Som. 61, 23; Wrt. Voc. 26, 22. Lǽstwyrhta, Wrt. Voc. ii. 127, 66. v. lǽst.[/m]
lǽswian
	[m1][b]lǽswian[/b], lǽsian: [i]p.[/i] ode, ede, [i]trans. and intrans. To pasture, feed, graze :-- [/i]Ic lǽswige [i]pasco,[/i] Ælfc. Gr. 35; Som. 38, 13. Ic lǽsewige, lǽswige, 28: Som. 30, 33. Ic hí lǽswige on dóme and on rihtwísnysse [i]I will feed them in judgement and righteousness,[/i] Homl. Th. i. 242, 18. Hig man lǽswode on mórium lande [i]pascebantur in locis palustribus,[/i] Gen. 41, 2. Ðá lǽswode heó hire féstermódor sceápum [i]then she fed her foster-mother's sheep,[/i] Shrn. 101, 14. Ðá lǽswede hé mid his fæder sceápum, 108, 31. Ða assan wið hí lǽswodon [i]the asses were grazing by them,[/i] Homl. Th. ii. 450, 6. Lǽswa míne scép [i]feed my sheep,[/i] 290, 30. Oxanhyrde mót lǽswian ii. oxan oððe má on gemǽnre lǽse [i]bubulco licet adherbare duos boves, et alicubi plus, in communibus pascuis,[/i] L. R. S. 12; Th. i. 438, 13. Heord lǽswiende [i]grex pascens,[/i] Mt. Kmbl. 8, 30. Lǽsgende, Mk. Skt. 5, 11. Hwylc eówer hæfþ þeów scép lǽsgende \[lésuande, Lind.\] [i]quis vestrum habens servum pascentem,[/i] Lk. Skt. 17, 7. Heord swýna lǽsiendra \[lésuuandra, Lind.\] [i]grex porcorum pascentium,[/i] 8, 32. On lǽswigendum eówdum [i]in pascendis gregibus,[/i] Ælfc. Gr. 26; Som. 28, 20. \[[i]O. E. Homl.[/i] leseweþ, [i]prs.[/i] 3: [i]A. R.[/i] leswe, [i]imper: Wick.[/i] leseweden, [i]p.[/i] 3.\][/m]
læt
	[m1][b]læt[/b], es; [i]m. One of a class that was inferior to that of the ceorl but above that of the slave.[/i] The word occurs only in the following passage :-- Gif\[man\] læt ofslæhþ ðone sélestan lxxx scill. forgelde gif ðane óðerne ofslæhþ lx scillingum forgelde ðane þriddan xl scillingum forgelden [i]if any one slay a 'læt' of the highest class, let him pay eighty shillings; if he slay one of the second, let him pay sixty shillings; let them pay for one of the third with forty shillings,[/i] L. Ethb. 26; Th. i. 8, 12-14. See Stubbs' Const. Hist. s. v: Grmm. R. A. 305-309: Grff. ii. 190: Thorpe's Glossary: Kemble's Saxons in England, i. c. 8: Lappenberg's Hist. ii. 321.[/m]
læt
	[m1][b]læt[/b]; [i]adj. Late, slow, sluggish, tardy :-- [/i]Wundrodon ðæt hé on ðam temple, læt wæs [i]mirabantur quod tardaret ipse in templo,[/i] Lk. Skt. 1, 21. Hræd tó gehiéranne and læt tó sprecenne [i]velox ad audiendum, tardus ad loquendum,[/i] Past. 38, 8; Swt. 281, 6. Hlæt, Rtl. 28, 19. Nalas elnes læt [i]not slow of courage,[/i] Beo. Th. 3063; B. 1529. Ne sceal se tó sǽne beón, ðissa lárna tó læt, seðe him wile lifgan mid Gode, Exon. 117 a; Th. 450, 17; Dóm. 89: Apstls. Kmbl. 66; Ap. 33. Se mæssepreóst se ðe biþ tó læt ðæt hé ðæt deófol of men ádrífe [i]the priest who is too slow in driving the devil from a man,[/i] Blickl. Homl. 43, 22: Exon. 74 a; Th. 276, 29; Jul. 573: 76 a; Th. 285, 11; Jul. 712. Heora behreówsung wæs tó lætt [i]their repentance was too late,[/i] Homl. Th. ii. 572, 15. Nis seó stund latu dæt ... [i]the time does not tarry, when ...[/i] Andr. Kmbl. 2422; An. 1212. Exon. 46 a; Th. 156, 16; Gú. 875. Nis seó tíd latu, 51 a; Th. 178, 4; Gú. 1239. Be latre meltunge [i]of sluggish digestion,[/i] L. M. 2, 33; Lchdm. ii. 238, 6. Wið latre meltunge, 2, 34; Lchdm. i. 238, 27. Late gange [i]gradu lento,[/i] Wrt. Voc. ii. 41, 76. Læte [i]dissides,[/i] i. [i]tardi,[/i] 141, 6. Ne beóþ ǽfre tó late [i]numquam sunt sera,[/i] 62, 18. Swæfna gewisse synt oft late [i]dreams are certain, but often late of fulfilment,[/i] Lchdm. iii. 186, 27. Ðæt hí ne beón ne wordes ne weorces, ne ealles tó hræde ne tó swíðe læte, L. I. P. 10; Th. ii. 318, 36. Nalæs late wǽron eorre æscberend tó ðam orlege, Andr. Kmbl. 92; An. 46. On heortan læte \[hlatto, Lind.\] tó gelýfenne [i]tardi corde ad credendum,[/i] Lk. Skt. 24, 25. Ðæt hé ðý lætra biþ tó uncystum [i]that it \[the body\] be the less ready to vices,[/i] L. E. I. 3; Th. ii. 404, 20. And á swá hit forþwerdre beón sceolde swá wæs hit lætre [i]and ever as things ought to have been more forward, did they go on more slowly,[/i] Chr. 999; Erl. 134, 33. Siððan ðú sprǽce tó ðínum þeówe ic hæfde ðé lætran tungan [i]ex quo locutus es ad servum tuum, impeditioris et tardioris linguæ sum,[/i] Ex. 4, 10. \[[i]Goth.[/i] lats [i]slothful: O. Sax.[/i] lat: [i]O. Frs.[/i] let: [i]Icel.[/i] latr: [i]O. H. Ger.[/i] laz [i]piger, segnis, stupidus, tardus: Ger.[/i] lass.\] v. unlæt, lata; lætemest, lætest.[/m]
-lǽta
	[m1][b]-lǽta[/b]. v. freó-, frig-, scyld-lǽta.[/m]
LǼTAN
	[m1][b]LǼTAN[/b], [i]p.[/i] lét, leórt; [i]pp.[/i] lǽten. The ellipsis of a verb in the infinitive, the meaning of which may be inferred from the context, not unfrequently takes place after [i]lǽtan;[/i] and the connection of many of the meanings which follow with the simple one seems explainable in this way. [b]I.[/b] [i]to[/i] LET, [i]allow, permit, suffer :-- [/i]God lǽt him fyrst ðæt hé his mándǽda geswíce [i]God allows him time that he may cease from his crimes,[/i] Homl. Th. i. 268, 32. Ðonne ne lǽteþ hé ús nó costian ofer gemet [i]then he will not let us be tempted beyond measure,[/i] Blickl. Homl. 13, 8. Gif Drihten ðé lǽteþ ðone teóþan dǽl ánne habban [i]if the Lord lets thee have only the tenth part,[/i] 51, 3. God lét hí habban ágenne cyre, Homl. Th. i. 10, 19. Ne leórt ǽnigne monno tó fylgenne hine [i]non admisit quemquam sequi se,[/i] Mk. Skt. Lind. 5, 37. Ðá onlýsde hé hine and lét hine féran æfter ðam biscope [i]absolvit eum, et post Theodorum ire permisit,[/i] Bd. 4, 1; S. 565, 3. Se déma lét ða módor tó ðam suna on synderlícre clýsingce [i]the judge allowed the mother to come to the son in a chamber apart,[/i] Homl. Skt. 4, 342. Se éca Drihten hine sylfne lét lǽdon on ða heán dúne [i]the Lord eternal allowed himself to be led on to the high mountain,[/i] Blickl. Homl. 33, 10. Drihten ealle ða gefylde ða ðe hié on eorþan léton hingrian and þyrstan for his naman [i]the Lord had filled all those who let themselves,[/i] or [i]were content to, hunger and thirst for his name's sake[/i] \[cf. in Icel. [i]láta[/i] with a reflex. infin.\], 159, 17. Lǽt beón ealne dæg [i]let it be all day,[/i] L. M. 2, 22; Lchdm. ii. 206, 25. Lǽtaþ ǽgðer weaxan [i]sinite utraque crescere,[/i] Mt. Kmbl. 13, 30. Léte [i]pateretur,[/i] Wrt. Voc. ii. 67, 4. Hé lifde búton synnum ðeáh ðe hé hine léte costian, Blickl. Homl. 33, 17. Lǽtan nánne lybban [i]to let none live,[/i] Ex. 14, 5. Se ðe mýn blód nolde lǽtan ágeótan [i]he that would not suffer my blood to be shed,[/i] Nicod. 20; Thw. 10, 17. Léton, Exon. 46 b; Th. 152, 3; Gú. 921. Gif ðú ðé wilt dón manegra beteran ðonne scealt ðú ðé lǽtan ánes wyrsan [i]if thou wilt make thyself the superior of many, thou must allow thyself to be the inferior of one,[/i] Bt. 32, 1; Fox 114, 14. [b]II.[/b] [i]to let \[alone\], let go, give up, dismiss, leave, forsake, let \[blood\] :-- [/i]Ne recce ic hwæt hí déman. Ic lǽte tó ðínum dóme má ðonne tó hiora [i]I care not what judgements they make. I give myself up,[/i] or [i]trust, to your judgement more than to theirs,[/i] Bt. 38, 5; Fox 206, 14. Hwý nelt ðú géman ðæt mín sweostor mé lǽt áne þegnian [i]why dost thou not heed that my sister leaves me to serve alone?[/i] Blickl. Homl. 67, 31. Hé lǽt his hláfordes gebod tó giémeliéste [i]he leaves to neglect \[neglects\] his lord's command,[/i] Past. 17, 8; Swt. 121, 14. Lǽtt ðonne án ðæt gefeoht sume hwíle [i]he lets the battle alone then for some time,[/i] 33, 7; Swt. 227, 10. Hé cwæþ tó him lǽtaþ ðæt nett on ða swíðran healfe ðæs réwettes ... hig léton [i]dixit eis mittite in dexteram nauigii rete ... miserunt,[/i] Jn. Skt. 21, 6. Ðæt ic sylf ongeat ne lét ic ðæt unwriten [i]what I myself knew, I did not leave unwritten,[/i] Bd. pref; S. 472, 26. God hine lét frigne [i]God left him free,[/i] Homl. Th. i. 18, 29. Ic lét míne wylne tó ðé [i]ego dedi ancillam meam in sinum tuum,[/i] Gen. 16, 5. Se arcebiscop lét hit eall tó heora ǽgene rǽde [i]the archbishop left it all to their own discretion,[/i] Chart. Th. 341, 11. God hí hǽðenum leódum lét tó anwealde [i]God left them to the power of heathen nations,[/i] Jud. 1, 8. Hé lét hí tó handa Madian [i]tradidit illos in manu Madian,[/i] 6, 1. Ðá gyrnde se cyng ealra ðæra þegna ðe ða eorlas ǽr hæfdon, and hí létan hí ealle him tó handa, Chr. 1048; Erl. 180, 9. Gé forsáwon eall mín geþeaht and léton eów tó giémeléste ðonne ic eów cídde [i]despexistis omne consilium meum et increpationes meas neglexistis,[/i] Past, 36, 1; Swt. 247, 22. Swá swá hit his yldran létan and lǽfdan ðam tó gewealde [i]as his parents left and bequeathed it to be at his disposal,[/i] L. O. 14; Th. i. 184, 3; Lchdm. iii. 286, 15. Hine eft ðǽm mannum hálne and gesundne ágeaf ðám ðe hine ǽr deádne léton [i]gave him back safe and sound to the men who before had left him dead,[/i] Blickl. Homl. 219, 22. Lǽt ðíne lác beforan ðam altare [i]relinque munus tuum ad altare,[/i] Mt. Kmbl. 5, 24. Lǽt ðú him blód on ǽdre [i]let blood for him from a vein,[/i] L. M. 1, 4; Lchdm. ii. 46, 22. Beó ðú be ðínum and lǽt mé be mínum [i]be thou with thine, and leave me with mine,[/i] Lchdm. iii. 288, 8. Gif hé tóþ of ásleá lǽt hig frige [i]dentem si excusserit, dimittet eos liberos,[/i] Ex. 21, 27. Lǽte hig frige, 26. Wé lǽraþ ðæt man ǽnig ne lǽte unbiscpod tó lange, Wulfst. 120, 15. Lǽte \[ðæt feoh\] án and fó se ágend tó [i]let him give up \[the property\], and let the owner take it,[/i] L. H. E. 7; Th. i. 30, 9: 12; Th. i. 34, 12. Hwilce hwíle hine wille Drihten hér on worlde lǽtan [i]how long the Lord will leave him in this world,[/i] Blickl. Homl. 125, 9. Hé sceal lǽtan his unnyttan geþancas of his móde [i]he must dismiss his idle thoughts from his mind,[/i] Wulfst. 234, 26. Ðonne hé hí nyle lǽtan tó hiera ágnum wilnungum [i]quos in sua desideria non relaxat,[/i] Past. 50, 4; Swt. 391, 22. Hé nó be ðæm ánum lǽtan wolde ac ofer ðone gársecg ðone ylecan leóman ðæs fullan geleáfan áspringan lét [i]he would not leave off when that \[the spreading of the gospel over part of the world\] only was done, but caused the same beam of the perfect faith to spring forth across the ocean \[to England\],[/i] Lchdm. iii. 432, 16. Wið poccum swíðe sceal mon blód lǽtan, L. M. 1, 40; Lchdm. ii. 106, 3. Nis him blód tó lǽtanne, 35; Lchdm. ii. 82, 16. [b]III.[/b] [i]to let, cause, make, get, have, cause to be, place :-- [/i]Ic hine symble gehýre and míne mildse ofer ðone lǽte [i]I will ever hear him, and my mercy shall be upon that man,[/i] Wulfst. 264, 11. Swá hí hiora lufe neár Gode lǽtaþ swá hí bióþ orsorgru [i]the nearer to God they place their love, the more free are they from care,[/i] Bt. 39, 7; Fox 222, 24: 40, 7; Fox 242, 26-28. Hé lét betwux him and mínum feóndum ðæt hé nǽfre gesewen \[wæs\] fram him [i]posuit tenebras latibulum suum,[/i] Ps. Th. 17, 11. Ðá fór hé norþryhte be ðæm lande lét him ealne weg ðæt wéste land on ðæt steórbord [i]then he sailed due north along the coast: he had the waste land all the way on his starboard,[/i] Ors. 1, 1; Swt. 17, 10. Ða hé lét standan beforan ymbeútan ða eardungstówe [i]quos stare fecit circa tabernaculm,[/i] Num. 11, 24. Hé sette scole and on ðære hé lét cnihtas lǽran [i]he set up a school, and had boys taught in it;[/i] instituit scholam in qua pueri literis erudirentur, Bd. 3, 18; S. 545, 45. Se cing lét gerídan ealle ða land ðe his módor áhte him tó handa, Chr. 1042; Erl. 169, 19: 1023; Erl. 162, 35: 1035; Erl. 164, 22. Wit ðæt ðá létan and unéþelíce þurhtugan ðæt hé ðæs geþafa wolde beón [i]with difficulty we got him to assent to it,[/i] Bd. 5, 4; S. 617, 17. Hí léton hig hádian tó bisceopum [i]they got themselves ordained bishops,[/i] 1053; Erl. 188, 14. [b]IV.[/b] [i]to make a thing appear \[so and so\], make as if, make out, profess, pretend, estimate, consider, suppose, think :-- [/i]Ic léto [i]existimabo,[/i] Lk. Skt. Lind. 13, 18. Hé léttes [i]arbitretur,[/i] Jn. Skt. Lind. 16, 2. Ne lǽtaþ wé [i]non dissimulamus,[/i] Wrt. Voc. ii. 62, 22. Ealle wé lǽtaþ efendýrne Engliscne and Deniscne [i]we estimate all at the same amount, Englishman and Dane,[/i] L. A. G. 2; Th. i. 152, 12. \[Cf. [i]Icel.[/i] manngjöld skyldi jöfn látin ok spora-höggit.\] Ðonne wé ðisses middangeardes welan foresettaþ and ús leófran lǽtaþ ðonne ða lufan ðara heofonlícra eádignessa [i]cum mundi divitias amori cælestium præponimus,[/i] Bd. 3, 19; S. 548, 16. Fela is ðæra ðe embe bletsunga oððe unbletsunga leóhtlíce lǽtaþ [i]many are there that esteem lightly of blessings or cursings[/i] \[cf. [i]Piers P.[/i] iv. 160-161 moste peple ... [i]leten[/i] mekenesse a maistre and Mede a mansed schrewe. Loue [i]lete[/i] of hir liȝte and lewte ȝit lasse: [i]Orm.[/i] 7523- uss birrþ [i]lætenn[/i] unnorneliȝ and litell off uss sellfenn and [i]lætenn wel[/i] off oþre menn\], L. I. P. 6; Th. ii. 310, 36. Gé beótlíce lætaþ [i]ye boast,[/i] Wulfst. 46, 15. Hý þencaþ and lǽtaþ ðæt tó warscype, ðæt hý óðre mágan pǽcan, 55, 2. Hé lét ðæt hyt Dryhtnes sylfes andwlyta wǽre [i]he supposed that it was the face of the Lord himself,[/i] St. Andr. 42, 9. Ðá sendun hig mid searwum ða ðe rihtwíse léton [i]observantes miserunt insidiatores qui se justos simularent,[/i] Lk. Skt. 20, 20. Ðá léton hý sume ðæt ðæt mycel unrǽd wǽre [i]some of them considered it a very bad plan,[/i] Chr. 1052; Erl. 179, 32. Manige léton ðæt hit cometa wǽre [i]many supposed that it was a comet,[/i] 1097; Er1.234, 13. Ðæs ðe men léton [i]as men supposed,[/i] Erl. 234, 17. Hí hí selfe léton ǽgðer ge for heáne ge for unwrǽste [i]they considered themselves as abject and undone;[/i] ultima propemodum desperatione tabuerunt \[cf. [i]Piers P.[/i] xv. 5 somme [i]leten[/i] me for a lorel\], Ors. 3, 1; Swt. 98, 22. Léton ðá gedwealde men, swylce Simon Godes sylfes sunu wǽre. Wulfst. 99, 7. Ðæt man þurh ðæt lǽte ðæt hé sí ðæs legeres wyrðe [i]so that for that reason it be considered that he is worthy of such burial,[/i] L. Edg. C. 29; Th. ii. 250, 17. Ðæt hé ða ðe him underþiédde síen lǽte him gelíce [i]æqualem se subditis deputet,[/i] Past. 17, 1; Swt. 107, 15. Ðæt cild ðe læg on cradele ða gýtseras lǽton efenscyldig and hit gewittig wǽre, L. C. S. 77; Th. i. 420, 2. Ic wælle léta [i]æstimabo,[/i] Lk. Skt. Lind. 13, 20. Se ealdormonn sceal lǽtan hine selfne gelícne his hiéremonnum, Past. 17, 1; Swt. 107, 8. [b]V.[/b] [i]to behave towards, treat :-- [/i]Ðam elþeódigan and útancumenan ne lǽt ðú nó uncúþlíce wið hine [i]as regards the alien and foreigner do not behave unkindly towards him[/i] \[cf. [i]Icel.[/i] björn lætr allblítt við hana\], L. Alf. 47; Th. i. 54, 20. [b]VI.[/b] [i]to let[/i] \[[i]land,[/i] &c.\] :-- Eádward cyning and ða híwan in Wintanceastre lǽtaþ tó Dænewulfe bisceope twentig hída landes, Chart. Th. 158, 7. Ðá com sum óðer and beád máre ðonne ðe óðer ǽr sealde and se cyng hit létt ðam menn ðe him máre beád [i]then some other man came and offered more than the other had before given, and the king let it to the man that offered more,[/i] Chr. 1086; Erl. 220, 10. Ðá hý létan him tó ðæt land æt Eádburge byrig, Cod. Dip. Kmbl. iv. 76, 5: Chart. Th. 151, 6. [b]VII.[/b] [i]with adverbs :-- [/i]Ðás óðre lǽtaþ ðone n áweg on sopinum [i]these others let the n fall away in the supine,[/i] Ælfc. Gr. 28; Som. 31, 60. Ælmǽr abbod hí lǽtan áweg [i]they let abbot Aylmer go away,[/i] Chr. 1011; Erl. 145, 13. Ðá cwǽdon ða witan ðæt betere wǽre ðæt man ðene áþ áweg léte ðonne hine man sealde ... Ðá lét hé ðone áþ áweg [i]then the witan said that it would be better that the oath should be dispensed with than that it should be taken ... Then he omitted the oath,[/i] Chart. Th. 289, 24-30. Æt ealre ðære hergunge and æt eallum ðám hearmum ðe ǽr ðam gedón wǽre ǽr ðæt friþ geset wǽre man eall onweig lǽte and nán man ðæt ne wræce ne bóte ne bidde [i]as regards all the harrying and all the injuries that were done before the peace was made, let it all be dismissed, and let no man avenge it or ask for compensation,[/i] L. Eth. ii. 6; Th. i. 288, 3. Petrus cnucode óþ ðæt hí hine inn léton [i]Peter knocked until they let him in,[/i] Homl. Th. i. 382, 23. Hé lǽt him eáþelíce ymbe ðæt [i]he takes it easily,[/i] Wulfst. 298, 30: Homl. Skt. 4, 342. \[[i]Goth.[/i] létan: [i]O. Sax.[/i] látan: [i]O. Fries.[/i] léta: [i]Icel.[/i] láta: [i]O. H. Ger.[/i] lázan.\] DER. á-, for-, ge-, of-, on-, tó- lǽtan.[/m]
læt-byrd
	[m1][b]læt-byrd[/b], e; [i]f. A late[/i]or [i]slow birth :-- [/i]Se wífman se hire cild áfédan ne mæg gange tó gewitenes mannes birgenne ... and cweþe ðás word ðis mé tó bóte ðære láþan lætbyrde [i]let the woman who cannot nourish her \[unborn\] child go to the grave of a dead man ... and say these words: 'May this help me with the troublesome late birth,'[/i] Lchdm. iii. 66, 21.[/m]
-lǽte
	[m1][b]-lǽte[/b]. v. á-lǽte.[/m]
lætemest
	[m1][b]lætemest[/b]; [i]a double superlative of[/i] læt. [i]Last :-- [/i]In ðæm lætemestan dæge [i]in novissimo die,[/i] Jn. Skt. Rush. 6, 44: 39, 40. Stówe ða lætemestu [i]novissimum locum,[/i] Lk. Skt. Rush. 14, 9, 10. Monige wutudlíce bióþun ǽrist ða foerþmestu and ða lætemestu foerþmest [i]multi autem erunt primi novissimi et novissimi primi,[/i] Mk. Skt. Rush. 14, 31. Ða endo &l-bar; lætmesta [i]novissima,[/i] Mt. Kmbl. Lind. 12, 45.[/m]
lætemest
	[m1][b]lætemest[/b]; [i]adv. Lastly, at last, finally :-- [/i]Lætemest (lætmest, Lind.) [i]novissime,[/i] Mk. Skt. Rush. 16, 14.[/m]
lǽtere
	[m1][b]lǽtere[/b]. v. blód-lǽtere.[/m]
lætest
	[m1][b]lætest[/b]; [i]superl.[/i] of læt. [i]Last :-- [/i]Ðe lætest \[ða lætmesta, Lind.\] [i]the last,[/i] Mt. Kmbl. Rush. 22, 27. \[[i]O. Eng. Homl.[/i] latest: [i]Orm.[/i] latst: [i]A. R. Laym.[/i] last.\][/m]
læð
	[m1][b]læð[/b], es; [i]n. Land :-- [/i]Ðó swá ic lǽre beó ðé \[Lchdm. ðú\] be ðínum and lǽt mé be mínum ne gyrne ic ðínes ne lǽðes ne landes ne sace ne sócne ne ðú mínes ne þearft [i]do as I advise; be thou with thine and leave me to mine; I desire nothing of. thine, neither lea nor land, neither 'sac' nor 'socn'; nor needest thou mine,[/i] L. O. 14; Th. i. 184, 15; Lchdm. iii. 288, 8. The Icelandic has the same alliterative phrase, e. g. 'deyr fé; deyja frændr; eyðisk land ok láð.'[/m]
lǽð
	[m1][b]lǽð[/b] [i]a lathe[/i] \[e.g. Kent is divided into six [i]lathes[/i]\], [i]a district containing several hundreds,[/i] v. Stubbs' Const. Hist. i. l00. The word occurs in the Latin laws of Edward the Confessor :-- In quibusdam vero provinciis Anglice vocabatur [i]léð,[/i] quod isti dicunt tithinge \[[i]or[/i] trihinge\], Th. i. 455, ii. 3. In L. Hen. I, viii. 2 occurs amongst the names of other officials [i]leidegrevei = lǽðgeréfan,[/i] Th. i. 514, note 1. Cf. [i]Icel.[/i] leið, leiðangr [i]a levy: Dan.[/i] leding. Skeat, Etymol. Dict. under [i]lathe,[/i] suggests that lǽð = lægð, in which case perhaps it may be compared with [i]Dan.[/i] lægd a [i]levying district.[/i][/m]
lǽðan
	[m1][b]lǽðan[/b]; [i]p.[/i] de [i]To speak ill of, accuse, abuse, execrate, detest, hate :-- [/i]Man call hyrweþ ðæt man scolde herian and láðeþ \[lǽðeþ?\] ðæt man scolde lufian [i]people scorn what they ought to praise, and hate what they ought to love,[/i] Swt. A. S. Rdr. 110, 167. Gif hwelc cymiþ tó mé and ne lǽdes \[lǽðues, Lind\] fæder his [i]si quis venit ad me et non odit patrem suum,[/i] Lk. Skt. Rush. 14, 26. Miððý iuih lǽðeþ menn [i]cum vos oderint homines,[/i] Lind. 6, 22. Ða ðe lǽðes &l-bar; lǽðedon [i]qui oderunt,[/i] Mt. Kmbl. Lind. 5, 44. Ða ðe lǽðdon, Lk. Skt. Lind. i, 71. Hý wǽron ealle ánsprǽce ðonne hý mé leahtrodon and lǽðdon [i]loquebantur simul,[/i] Ps. Th. 40, 7. \[Cf. [i]Icel.[/i] leiða [i]to make a person loathe a thing: O. Sax.[/i] a-léðian [i]to disgust: O. H. Ger.[/i] leidan [i]accusare, detestari;[/i] leidén [i]execrari, odiosum facere.[/i]\] v. be-lǽðan, láðian.[/m]
lǽðð\[u\]
	[m1][b]lǽðð\[u\][/b], e; lǽððo; [i]indecl.; f. An injury, offence, hatred, enmity, malice :-- [/i]Lǽððe [i]livoris,[/i] Wt. Voc. ii. 50, 16. Mið lǽðo hæfe ðú fiónd ðínne [i]odio habebis inimicum tuum,[/i] Mt. Kmbl. Lind. 5, 43. Lǽððo [i]odio,[/i] 24, 10. Seðe unlage rǽre oððe undóm gedéme heononforþ for lǽððe oððe for feohfange [i]he that from this time forth shall set up unjust law, or judge unjust judgement on account of malice or of bribery,[/i] L. C. S. 15; Th. i. 384, 9. Þurh Pendan lǽððe hyra cyninges, Bd. 3, 18; S. 546, 14. Ðæt is ðonne ðæt ǽrest ðæt man tó óðrum lǽððe hæbbe [i]now first it is murder, that a man hate another,[/i] Blickl. Homl. 63, 36. Ne dóm ic ðé laæðo [i]non facio tibi injuriam,[/i] Mt. Kimbl. Lind. 20, 13. Ðæt hié ongieten ðæt ðæt sindon ða forman lǽððo ðe hié Gode gedoon mǽgen [i]ut noverint, quod hanc primam injuriam faciunt Deo,[/i] Past. 45, 2; Swt. 339, 7. Ðara lǽðða ðe gé lange drugon [i]for the injuries that ye have suffered long,[/i] Judth. 11; Thw. 23, 36; Jud. 158. Hé mid lǽððum ús eglan móste, Thw. 24, 12; Jud. 185. Ðone Jacobum Judǽa leorneras otslógan for Cristes lǽððum [i]that James the disciples of the Jews slew from hatred to Christ,[/i] Shrn. 93, 12. Lǽððum hwópan [i]to threaten injuries,[/i] Exon. 64 a; Th. 236, 31; Ph. 582. \[Cf. [i]Icel.[/i] leiða; [i]f. irksomeness: O. H. Ger.[/i] leida; [i]f. accusatio.[/i]\][/m]
læt-hýdig
	[m1][b]læt-hýdig[/b]; [i]adj. Slow-minded, slow of thought, dull :-- [/i]Nis mon on moldan ... ðæs læthýdig ðæt hine sé árgifa ealles biscyrge módes cræfta [i]no man is there on earth so dull, that the bounteous giver hath quite cut him off from powers of mind,[/i] Exon. 78 b; Th. 294, 5; Crä. 10.[/m]
læt-líce
	[m1][b]læt-líce[/b]; [i]adv. Slowly :-- [/i]Ðá andswarode hé him lætlíce [i]theft he answered him slowly,[/i] Guthl. 20; Gdwin, 80, 12. Lætlícor [i]more slowly[/i] Exon. 118 a; Th. 454, 16; Hy. 4, 33.[/m]
lætmest
	[m1][b]lætmest[/b]. v. lætemest.[/m]
læt-rǽde
	[m1][b]læt-rǽde[/b]; [i]adj. Slow of counsel, deliberate :-- [/i]Oft mon biþ suíðe wandigendre æt ǽlcum weorce and suíðe lætrǽde and wénaþ menn ðæt hit síc for suármódnesse and for unarodscipe and biþ ðeáh for wisdóme and for wærscipe [i]often a man will be very hesitating in every action, and very deliberate, and men suppose that it is from stupidity and from cowardice, and yet it is from wisdom and caution;[/i] the Latin however has 'sæpe agendi tarditas gravitatis consilium putatur,' Past. 20, 1; Swt. 149,14.[/m]
lætsum
	[m1][b]lætsum[/b]; [i]adj. Slow, late :-- [/i]Wæs swíðe lætsum geár on corne and on ǽlces cynnes wæstmum [i]it was a very late year for corn and crops of every kind,[/i] Chr. 1089; Erl. 226, 18.[/m]
lætt
	[m1][b]lætt[/b], e; [i]f. A lath :-- [/i]Lætta [i]asseres,[/i] Ælfc. Gl. 29; Som. 61, 42; Wrt. Voc. 26, 41. Latta [i]vel[/i] reafteres [i]asseres,[/i] 108; Som. 78, 123; Wrt, Voc. 58, 35, \[[i]Hic asser[/i] a lath, Wrt. Voc. 235, 37: [i]Prompt. Parv.[/i] lathe latthe, laththe [i]tignus, tignum, tigillum: O. H. Ger.[/i] latta, lata [i]tignum, asser, tegula: Ger.[/i] latte [i]a lath.[/i]\][/m]
læuw
	[m1][b]læuw[/b]. v. leów.[/m]
lǽwa
	[m1][b]lǽwa[/b], an; [i]m. A betrayer, traitor :-- [/i]Lǽwa [i]proditor[/i] vel [i]traditor,[/i] Wrt. Voc. 85, 43. Judam scarioð se wæs lǽwa \[hléga, Lind\] [i]iudam scarioth qui fuit proditor,[/i] Lk. Skt. 6, 16. His lǽwa him tácen sealde [i]dederat traditor ejus signum eis,[/i] Mk. Skt. 14, 44: Homl. Th. ii. 246, 10. Mid Judan ðe Cristes léwa wæs; Cod. Dip. Kmbl. iii. 138, 21. Hér is ðæs lǽwan hand [i]ecce manus tradentis me,[/i] Lk. Skt. 22, 21.[/m]
lǽwan
	[m1][b]lǽwan[/b]; [i]p.[/i] de [i]To betray :-- [/i]Ðonne lǽweþ bróðer óðerne hǽðnum on deáþ and sunu se lǽweþ his fæder [i]then one brother shall betray another to the heathen to death, and a son he shall betray his father,[/i] Blickl. Homl. 171, 21. \[[i]Goth.[/i] léwjan, [i]to betray: O. H. G.[/i] gi-láti; [i]p. (he) betrayed.[/i]\] v. be-lǽwan.[/m]
lǽwed
	[m1][b]lǽwed[/b], léud, es; [i]m. A layman :-- [/i]Gif man léud ofsleá an þeófþe licge bútan wyrgelde [i]if a layman be slain while thieving, let no wergild be paid for the slaying.[/i] L. Wih. 25; Th. i. 42, 13. v. next word.[/m]
lǽwede
	[m1][b]lǽwede[/b]; [i]adj. Lay, laic, not learned, not of the church;[/i] by gradual change of meaning it has become the later [i]lewd :-- [/i]Lǽwede man [i]laicus,[/i] Wt. Voc. 72, 8. Ðara manna sum wæs bescoren preóst sum wæs lǽwede sum wæs wífmon [i]e quibus hominibus quidam erat adtonsus ut clericus,quidam laicus, quædam femina,[/i] Bd. 5, 12; S. 628, 35. Hí underféngon ða dígelnyssa ðære láre ðe ðæt lǽwede folc undergitan ne mihte [i]they \[the apostles\] received the mysteries of the doctrine that the unlearned people could not understand,[/i] Homl. Th. i. 190, 13. Búton ða láreówas screádian symle ða leahtras þurh heora láre áweg ne biþ ðæt lǽwede folc wæstmbǽre on gódum weorcum, ii. 74, 17. Hé munuclíce leofode betwux ðam lǽwedan folce [i]he lived as a monk among laymen,[/i] 97, 67. Sum wer wæs on lǽwedum háde [i]fuit vir in laico habitu,[/i] Bd. 5, 13; S. 632, 7. Ðeáh ðe hé ðá gyt on lǽwedum háde beán sceolde ... hé munuclífe gyta swíðor lifde ðonne ðonne lǽwedes mannes, Blickl. Homl. 213, 9-11. Ðæt hit nǽfre on lǽdu hand ne wende [i]that it should never pass to a lay hand,[/i] Chart. Th. 166, 21. Ealle ge bescorene ge lǽwede, Bd. 3, 5; S. 526, 36: 5, 7; S. 621, 14. Ða ðe mid him wǽron swíðust lǽwde [i]qui cum ipso erant, maxime laici,[/i] 5, 6; S. 618, 42. Ða witan ealle ge hádode ge lǽwede [i]all the witan both churchmen and laymen,[/i] Chr. 1014; Erl. 150, 4. Ne úre nǽnig his líf ne fadode swá swá hé scolde, ne gehádode regollíce ne lǽwede lahlíce, Swt. A. S. Rdr. 107, 78. þurh gelǽredra regolbryce and þurh lǽwedra lahbryce [i]through breach of \[monastic\] rule by the learned and breach of law by the unlearned,[/i] Swt. A. S. Rdr. 111, 199. \[In the later English the [i]lewed[/i] are contrasted with the [i]lered,[/i] e.g. [i]Orm.[/i] ȝa [i]læwedd[/i] follc, ȝa [i]læredd;[/i] and Robert Manning writes 'not for þe [i]lerid[/i] bot for the [i]lewed:' Prompt. Parv.[/i] lewde [i]illitteratus, inscius, ignarus, laicus.[/i]\][/m]
lǽwend
	[m1][b]lǽwend[/b], es; [i]m. One who betrays, a traitor :-- [/i]Lǽwend [i]proditor,[/i] Ælfc. Gl. 85; Som. 73, 125; Wrt. Voc. 49, 18: Wrt. Voc. ii. 68, 75. Léwend, Kent. GlI. 1156.[/m]
lǽwerce
	[m1][b]lǽwerce[/b]. v. láwerce.[/m]
Læwes
	[m1][b]Læwes[/b], Læwe [i]Lewes in Sussex :-- [/i]Tó Læwe \[other MS. Læwes\] [i]at Lewes,[/i] L. Ath. i. 14; Th. i. 208, 1. Æt Hamme wið Læwe, Cod. Dip. Kmbl. ii. 388, 18. Hamme juxta Læwes, vi. 46, 11.[/m]
láf
	[m1][b]láf[/b], e; [i]f.[/i] [b]I.[/b] [i]what is left, remnant, remains, relic, remainder, rest, lave[/i] \[in northern dialects\] :-- Láf [i]superstes,[/i] Ælfc. Gr. 9; Som. 11, 7. Healmes láf [i]stipulæ,[/i] Ælfc. Gl. 59; Som. 67, 131; Wt. Voc. 38, 51. Ðǽr wæs ungemetlíc wæl geslægen and sió láf wið ðone here friþ nam [i]there was immense slaughter, and those who were left made peace with the Danes,[/i] Chr. 867; Erl. 72, 17: 894; Erl. 93, 1. Seó wǽpna láf [i]the weapons' leavings, the survivors of a battle,[/i] Cd. 93; Th. 121, 5; Gen. 2005. Secg gára láf se ða gúþe genæs, 94; Th. 121, 32; Gen. 2019. Ða Norþmen dreórig daraþa láf, Chr. 937; Erl. 115, 3; Æðelst. 54. Seoððan se écea dǽl of biþ ðæt is seó sáwl hwæt biþ elles seó láf búton wyrma mete [i]when the eternal part, that is the soul, is gone, what else is the rest but food for worms?[/i] Blickl. Homl. iii. 32. Ic beó tó láfe [i]resto,[/i] Ælfc. Gr. 24; Som. 25, 62. Ne wearþ ðǽr forþon án Bret tó láfe [i]there \[at Anderida\] was not even one Briton left,[/i] Chr. 491; Erl. 14, 7. Ðæs folces ðe ðær tó láfe wæs, Blickl. Homl. 79, 20. Betǽcan eów on hǽðenra hand heries láfe [i]to deliver you into the hands of the heathen, all that is left of[/i] or [i]by a host,[/i] Wulfst. 295, 20. Sumes þinges láfe [i]reliquiæ,[/i] Ælfc. Gr. 13; Som. 16, 19. Láfa árleásra forwurþaþ [i]reliquiæ impiorum interibunt,[/i] Ps. Spl. 36, 40. Wætra láfe [i]the survivors of the flood,[/i] Cd. 75; Th. 93, 21; Gen. 1549. Hí námon ða láfa [i]tulerunt reliquias,[/i] Mt. Kmbl. 14, 20. [b]II.[/b] [i]used in poetry of weapons with the gen. of the implement employed in making them :-- [/i]Ic eom wráðra láf fýres and feóle [i]I am the leaving of foes, of fire and of file[/i] \[a sword, forged in the fire and sharpened by the file\], Exon. 126 a; Th. 484, 6; Rä. 70, 3. Homera láfa [i]swords,[/i] Beo. Th. 5651; B. 2829: Exon. 102 b; Th. 388, 14; Rä. 6, 7: Chr. 937; Erl. 112, 6; Æðelst. 6. [b]III.[/b] [i]what is left as an inheritance, legacy, heirloom[/i] \[of armour or weapons: 'das schwert ist des mannes grösztes kleinod, das nur auf seinen nächsten männlichen erben übergeht' Grmm. Gesch. D. S. p. 12\] :-- Beaduscrúda betst ðæt míne breóst wereþ; ðæt is Hrædlan láf, Welandes geweorc, Beo. Th. 913; Bö 454. Gomel swyrd Eánmundes láf [i]an ancient sword, an heirloom from Eanmund,[/i] 5216; B. 2611: 5250; B. 2628. Ðǽr brægd eorl Beówulfes ealde láfe, 1595; B. 795: 2981; B. 1488. Hét in gefetian Hréðles láfe; næs sincmáððum sélra on sweordes hád, 4389; B. 2191. [b]IV.[/b] [i]a relict, widow :-- [/i]Láf [i]vel[/i] forlǽten wíf [i]derelicta,[/i] Ælfc. Gl. 88; Som. 74, 65; Wrt. Voc. 50, 46. Ne nime ðæs forþfarenan láf nánne óðerne man búton his bróður [i]uxor defuncti non nubet alteri, sed accipiet eam frater ejus,[/i] Deut. 25, 5. And ǽfre ne geweorþe ðæt Cristen man gewífige on ðæs láfe ðe swá neáh wǽre on woroldcundre sibbe [i]and never let it happen that a Christian man marry the relict of him who was so near \[within the prohibited degrees\] in worldly relationship,[/i] L. Eth. vi. 12; Th. i. 318, 15: L. C. E. 7; Th. i. 364, 23. Se forlét his fulluht and lifode on héðenum þeáwe swá ðæt hé heafde his feder láfe tó wífe, Chr. 616; Erl. 21, 40. Paplinus genam Æðelburge Eádwines láfe and gewát on scipe tó Cent, 633; Erl. 25, 21. Ðá gewát Eádríc ... Ðá hæfde Eádríc láfe and nán bearn [i]then Eadric died ... Eadric left a widow but no child,[/i] Chart. Th. 272, 22. \[[i]Goth.[/i] laiba [i]a remnant: O. Frs.[/i] láva: [i]O. Sax.[/i] lé&b-bar;a: [i]Icel.[/i] leif: [i]O. H. Ger.[/i] leiba.\] DER. ege-, ende-, eormen-, here-, húsel-, met-, sǽ-, un-, weá-, ýð-, yrfe-láf.[/m]
lafian
	[m1][b]lafian[/b]; [i]p.[/i] ode [i]To lave, bathe, pour water on :-- [/i]Nim ðone wǽtan and wyrm and lafa ðín heáfod mid [i]take the liquor and warm it and lave thy head with it,[/i] Lchdm. iii. 48, 7. Wyrc ðæt bæþ of ðám ilcum wyrtum on cealdum wyllewætre gecnuwa ða wyrta swíðe wel lege on ðæt wæter lafa on ðone swile [i]make the bath of the same herbs in cold spring-water, pound the herbs very thoroughly, lay on, pour the water on to the swelling,[/i] L. M., 1, 31; Lchdm. ii. 74, 29. Genim beren eár beseng lege on swá hát and hát wæter lafa on [i]take a barley ear, singe it, apply it as hot as possible, and pour hot water on,[/i] 1, 51; Lchdm. ii. 124, 18. \[[i]O. H. Ger.[/i] labian, labén, labón [i]reficere, refocillare: Ger.[/i] laben.\] v. ge-lafian.[/m]
lafor
	[m1][b]lafor[/b], es; [i]m. A leopard[/i] \[so Cockayne, but ought not the word in the following passage to be [i]eoforas?[/i]\] :-- Swelce eác laforas ðǽr cwóman unmǽtlícre micelnisse and monig óðer wildeór and eác tigris [i]nec minus apri ingentis forme mixti maculosis lincibus tygribusque,[/i] Nar. 15, 1.[/m]
-lafte
	[m1][b]-lafte[/b]. v. twí-lafte.[/m]
lag-
	[m1][b]lag-[/b]. v. lah-.[/m]
laga
	[m1][b]laga[/b], an; [i]m. Law :-- [/i]Stande án laga, L. C. S. 34; Th. i. 396, 22, MS. B. Rǽde gé forþ lagan fyrþor ic wolde gif mé tó anhagode [i]proceed further in determining laws; I would, if it were convenient for me,[/i] Wulfst, 275, 11. v. riht-, woruld-laga.[/m]
-laga
	[m1][b]-laga[/b]. v. án-, út-laga.[/m]
lagian
	[m1][b]lagian[/b]; [i]p.[/i] ode [i]To make a law, ordain :-- [/i]Lagiaþ góde woruldlagan and lecgaþ ðærtóeácan ðæt úre cristendóm stande [i]ordain good secular laws, and add thereto the establishment of our christianity.[/i] Wulfst. 274, 7. \[[i]Kath.[/i] lahede [i]ordained.[/i]\] v. ge-in-, in-, út-lagian.[/m]
lago-
	[m1][b]lago-[/b]. v. lagu-.[/m]
lagu
	[m1][b]lagu[/b], e; [i]f. Law, statute, decree, regulation, rule, fixed custom :-- [/i]Lagu [i]jus,[/i] Ælfc. Gr. 9; Som. 12, 22. God him sette ǽ ðæt ys open lagu ðam folce tó steóre [i]God appointed them law, that is a plain rule, for the guidance of the people,[/i] Ælfc. T. Grn. 5, 36. [i]Deuteronomium[/i] ðæt ys óðer lagu, 39. Gif hé hine ládian wille dó ðæt be ðam deópestan áðe on Engla lage and on Dena lage be ðam ðe heora lagu sí [i]if he will clear himself, let him do it by the most solemn oath in the district under English law; in that under Danish, by what their law may be,[/i] L. Eth. vi. 37; Th. i. 324, 20. Manna gehwilc óðrum beóde ðæt riht ðæt hé wille ðæt man him beóde and ðæt is swýðe riht lagu [i]let every man offer that justice to another that he wishes to be offered to himself, and that is a very just rule,[/i] 49; Th. i. 326, 32. Nú is seó ealde lagu geendod offer Cristes tócyme and men ne ceósaþ nú on ðissere cristenan lage of nánum biscopcynne óðerne biscop ac of ǽlcum cynne [i]now the old law is ended after Christ's advent, and men do not now under the Christian law choose a bishop from an episcopal race, but from any race,[/i] L. Ælfc. P. 40; Th. ii. 380, 24. Hig gesceótaþ tó Aarones dǽle and his suna écre lage [i]cedent in partem Aaron et filiorum ejus jure perpetuo,[/i] Ex. 29, 28. Hwí forgýmaþ ðíne leorningcnihtas úre yldrena lage? ... Gé for náht dydon Godes bebod for eówre lage [i]quare discipuli tui transgrediuntur traditionem seniorum? ... Irritum fecistis mandatum Dei propter traditionem vestram,[/i] Mt. Kmbl. 15, 2, 6. Ðǽr hæfþ áne lage earm and se welega [i]there poor and rich shall have one law,[/i] Dóm. L. I2, 163. Godes lage healdan, Swt. A. S. Rdr. 105, 36, 23. Hé niwade ðǽr Cnutes lage, Chr. 1064; Erl. 196, 2. Ðǽr þegen áge twegen costas lufe oððe lage [i]where a thane has two alternatives love or law[/i] \[i.e. where a case may be arranged amicably or by appeal to law\], L. Eth. iii. 13; Th. i. 298, 6. Ðis synd ða bebodu and dómas and laga ðe drihten gesette [i]hæc sunt judicia atque præcepta et leges quas dedit dominus,[/i] Lev. 26, 46. Ðis ys seó ǽ ðe Moises foresette and laga and dómas [i]ista est lex quam proposuit Moyses, et hæc testimonia et ceremoniæ atque judicia,[/i] Deut. 4, 44-45. Ic wille ðæt hig beón swá gódera lagana wurðe swá hig betst wǽran on ǽniges cynges dæge [i]I will that they be entitled to as good laws as there ever have been in any king's day,[/i] Chart. Th. 416, 24. And ic wille ðæt woruldgerihta mid Denum standan be swá gódum lagum swá hý betst geceósen mǽgen, L. Edg. S. 2; Th. i. 272, 30. Hwilc óðer þeód is swá mǽre ðæt hæbbe laga and rihte dómas and ealle ǽ [i]quæ est alia gens sic inclyta, ut habeat ceremonias justaque judicia et universam legem,[/i] Deut. 4, 8. Hé lægde laga ðæt swá hwá swá slóge heort oððe hinde ðæt hine man sceolde blendian, Chr. 1086; Erl. 222, 26. Ic wylle ðæt man rihte laga upp árǽre and ǽghwilce unlage georne áfylle, L. C. S. 1; Th. i. 376, 7. In the phrases [i]on Engla, Dena,[/i] &c. [i]lage,[/i] which may be compared with the [i]Icel. í þrænda lögum, lagu[/i] is nearly equivalent to 'district in which certain \[English, Danish, &c.\] laws prevail,' and in Cl. & V. Dict. \[v. lög ii.\] [i]lög[/i] is rendered 'law community, communion, also a law district.' So in L. E. G. 7; Th. i. 172, 3 it is said :-- Gif hláford his þeówan freólsdæge nýde tó weorce gylde lahslitte inne on Deone lage and wíte mid Englum. These laws are the first in which [i]lagu[/i] or [i]lah-[/i] occurs, afterwards these forms are not unfrequent, and are continued in the Laws of William the Conqueror 'en Dene lahe, en Merchene lahe, en West Sexene lahe,' Th. i. 466, and in L. H. I. 'in Dendaga,' 566. From the time of the appearance of the word it would seem that its use was due to Scandinavian influence. v. Steenstrup's Normannerne, iv. 15 sqq. In Icelandic the word is used in the sense of law only in [i]pl.[/i] lög: [i]Dan.[/i] lov. v. land-, mǽg-, riht-, þegen-, un-, woruld- lagu; laga [i]and[/i] lah.[/m]
lagu
	[m1][b]lagu[/b], lago; [i]m.[/i] [b]I.[/b] [i]sea, water :-- [/i]Ðæt gelimpan sceal ðætte lagu flóweþ ofer foldan [i]it shall come to pass that the sea shall flow over the earth \[at the last day\],[/i] Exon. 115 b; Th. 445, 1; Dóm. 1. Lagu, wæter under wolcnum, Beo. Th. 3265; B. 1630. Lagu lácende [i]the tossing water,[/i] Andr. Kmbl. 873; An. 437. Lyft and lagu \[cf. [i]Icel.[/i] lopt ok lögr\] land ymbclyppaþ gársecg embegyrt gumena ríce [i]air and sea embrace earth, ocean girds round the kingdom of men,[/i] Bt. Mt. Fox 9, 72; Met. 9, 40. Stille þynceþ lyft ofer londe and lagu swíge, Exon. 101 b; Th. 383, 16; Rä. 4, 11. Lagu land gefeól lyft was onhréred [i]sea fell to earth, air was stirred \[of the destruction of the Egyptians in the Red Sea\],[/i] Cd, 167; Th. 208, 12; Exod. 482. Ðá gesundrod wæs lago wið lande, 8; Th. 10, 27; Gen. 163. Lago yrnende, 12; Th. 13, 32 ; Gen. 211. Willflód ongan lytligan eft, lago ebbade \[[i]of the subsiding deluge[/i]\], 71; Th. 85, 12; Gen. 1413. Mid lande and mid loge mid wude and mid felde [i]cum terra et cum aqua, cum sylva et cum agro,[/i] Cd. Dip. Kmbl. iv. 202, 1. Under lyft ofer lagu, Exon. 57 a; Th. 204, 21; Ph. 101. Á hafaþ longunge seðe on lagu fundaþ, 82 a; Th. 308, 30; Seef. 47. Ne lagu dréfde ne of \[on?\] lyfte fleág [i]it troubled not water, nor flew it in air,[/i] 106 a; Th. 404. 31; Rä. 23, 16. Ic ymb síþ spræce and on lagu þence, 119 a; Th. 458, 9; Hy. 4, 97. [b]II.[/b] [i]the name of the Rune[/i] &l-rune; :-- Lagu byþ leódum langsum geþuht gif hí sculun néðan on nacan tealtum [i]water to men wearisome seemeth, if they must venture on vessel unsteady,[/i] Runic pm. Kmbl. 343, 19; Rún. 21. Swá &l-rune; tóglídæþ, Elen. Kmbl. 2536; El. 1269. \[[i]Goth.[/i] (see the name of Gothic [i]1[/i]) lagus: [i]O. Sax.[/i] lagu (in cpds.): [i]Icel.[/i] lögr; [i]m. sea, water, liquid;[/i] also [i]name of Rune[/i] &l-rune; : [i]O. H. Ger.[/i] lagu [i]name of Runic letter.[/i]\][/m]
lagu-cræftig
	[m1][b]lagu-cræftig[/b]; [i]adj. Skilled in matters connected with the sea :-- [/i]Lagu-cræftig mon, Beo. Th. 423; B. 209.[/m]
lagu-fæðm
	[m1][b]lagu-fæðm[/b], es; [i]m. A watery embrace :-- [/i]Ýð sió brúne lagufæðme beleólc [i]the dark wave played round me with its watery embrace,[/i] Exon. 122 b; Th. 471, 26; Rä. 61, 7.[/m]
lagu-fæsten
	[m1][b]lagu-fæsten[/b], es; [i]n. A water-fastness, sea, ocean :-- [/i]Ofer lagufæsten, Andr. Kmbl. 796; An. 398: 1650; An. 826: Elen. Kmbl. 2031; El. 1017. Lagofæsten, 497; El. 249.[/m]
lagu-flód
	[m1][b]lagu-flód[/b], es; [i]m. Sea, ocean, stream, wave, water :-- [/i]Laguflód [i]unda,[/i] Wrt. Voc. ii. 130, 33. Lyfthelm and laguflód [i]air and sea,[/i] Menol. Fox 553; Gn. C. 46. Swá wé on laguflóde ofer ceald wæter ceólum líðan geond sídne sǽ, Exon. 20 a; Th. 53, 16; Cri. 851. Heliseus leólc ofer laguflód on swonráde, 75 b; Th. 283, 2; Jul. 674. Fercþ oft lagoflód on lyfte [i]oft bears water aloft,[/i] 114 b; Th. 440, 3; Rä. 59, 12. Ǽr gescóp éce dryhten laguflóda bigong [i]before had the Lord eternal created the course of the waters,[/i] 54 b; Th. 193, 29; Az. 129: Bt. Met. Fox 20, 345; Met. 20, 173. Twelf síþum ðæt tírfæste lond geondláce laguflóda wynn [i]fons duodecies undis irrigat omne nemus,[/i] Exon. 56 b; Th. 202, 16; Ph. 70. Lageflódum þodenum [i]ceruleis turbinibus,[/i] Wrt. Voc. ii. 133, 38. &l-rune; flódum bilocen, Exon. 19 b; Th. 50, 26; Cri. 807. Ofer lagoflódas, Andr. Kmbl. 487; An. 244.[/m]
lagu-lád
	[m1][b]lagu-lád[/b], e; [i]f. Away across water,[/i] Exon. 76 b; Th. 286, 19; Wand. 3: Andr. Kmbl. 627; An. 314. \[Cf. [i]O. Sax.[/i] lagu-líðandi [i]a seafarer.[/i]\][/m]
lagu-mearh
	[m1][b]lagu-mearh[/b], -mearg; [i]m. A sea-steed, ship,[/i] Exon. 52 a; Th. 182, 7; Gú. 1306. \[Cf. [i]Icel.[/i] lög-dýr, -fákr [i]a ship.[/i]\][/m]
lagu-síþ
	[m1][b]lagu-síþ[/b], es; [i]m. A sea-journey :-- [/i]Ðære láfe lagosíþa [i]for those who are left after sea-journeyings \[those who were saved in the ark\],[/i] Cd. 67; Th. 81, 11; Gen. 1343. Lagosíþa rest [i]rest from sea-journeyings \[on coming out of the ark\],[/i] 73; Th. 89, 26; Gen. 1486.[/m]
lagu-strǽt
	[m1][b]lagu-strǽt[/b], e; [i]f. A sea-road, the sea :-- [/i]Ofer lagustrǽte, Beo. Th. 483; B. 239.[/m]
lagu-streám
	[m1][b]lagu-streám[/b], es; [i]m. Sea, stream, river, water :-- [/i]Folde and lagustreám [i]earth and sea,[/i] Bt. Met. Fox 11, 86; Met. 11, 43. On lago-streáme \[[i]the Danube[/i]\], Elen. Kmbl. 273; El. 137. Lyft wið lagustreám [i]air with water,[/i] Exon. 93 b; Th. 351, 22; Sch. 84. Lád ofer lagustreám, Andr. Kmbl. 845; An. 423: Bt. Met. Fox. 26, 31; Met. 26, 16. Ðǽr lagustreámas wyllan onspringaþ [i]fons in medio est,[/i] Exon. 56 b; Th. 201, 27; Ph. 62. Lagustreáma full [i]full of water,[/i] 502 a; Th. 385, 1; Rä. 4, 38. Álýs mé and genere wið lagustreámum manegum wæterum [i]eripe me, et libera me de aquis multis,[/i] Ps. Th. 143, 8: Cd. 91; Th. 115, 21; Gen. 1923. Ofer lagustreámas \[[i]the waters of the deluge[/i]\], 161; Th. 201, 5; Exod. 367. Ofer lagustreámas [i]across the sea,[/i] Beo. Th. 599 ; B. 297. \[[i]O. Sax.[/i] lagu-stróm.\][/m]
lagu-swimmend
	[m1][b]lagu-swimmend[/b], es; [i]m. A creature that swims, a fish :-- [/i]Laguswimmendra, Salm. Kmbl. 580; Sal. 289.[/m]
lah
	[m1][b]lah[/b]; [i]n.[/i](?) [i]Law :-- [/i]Ǽlc mynetere ðe betihtlad sí bicge him lah mid xii óran \[cf. bicge him lage, Th. i. 294, 8\] [i]let every minter that is accused buy himself law with xii ores[/i] \[v. lah-ceáp\], L. Eth. iii. 8; Th. i. 296, 16. \[[i]Icel.[/i] lög, is neuter.\] v. lagu; lah-ceáp.[/m]
lah-breca
	[m1][b]lah-breca[/b], an; [i]m. A law-breaker,[/i] Scint. 2, Lye.[/m]
lah-bryce
	[m1][b]lah-bryce[/b], es; [i]m. A breach of the law :-- [/i]Ðæt wæs geworden ðæs ðe hé sǽde þurh gelǽredra regolbryce and þurh lǽwedra lahbryce [i]that happened, according to him \[Gildas\], through the violation of their rule by ecclesiastics, and through the breaking of the law by laymen,[/i] Swt. A. S. Rdr. 111, 199. Deófíce dǽda on mistlícan lahbrycan \[MS. D. lagbrycan\] on hádbrycan and on ǽwbrycan [i]devilish deeds in the shape of diverse violations of law, of holy orders and of marriage,[/i] L. Eth. v. 25; Th. i. 310, 18: vi. 28; Th. i. 322, 18. Wearþ ðes þeódscipe swíðe forsyngod þurh lahbrycas and þurh ǽswicas þurh hádbrycas and þurh ǽwbrycas, Swt. A. S. Rdr. 109, 147.[/m]
lah-ceáp
	[m1][b]lah-ceáp[/b], -cóp, es; [i]m. Payment made for re-entry into legal rights which have been lost;[/i] redemptio privilegiorum quæ per utlagationem fuerint amissa :-- Lahceáp, L. N. P. L. 67: Th. ii. 302, 5. Lahcóp, L. Eth. iii. 3; Th. i. 244, 1. In the note on the latter passage an illustration is quoted from old Danish Law, where 'bylagh' \[[i]town law[/i]\] being lost under certain conditions after an absence of a year and a day, a man 'bör at [i]köbe[/i] sigh thet igen a ny.' The term is found in Old Sleswick Law :-- 'Rex habet quoddam speciale debitum in Sleswick, quod dicitur [i]Læghköp,[/i] quo redimitur ibi hereditas \[quorundam\] morientium.' In the same passage occurs the phrase 'emere lagh.' v. lah.[/m]
lah-líc
	[m1][b]lah-líc[/b]; [i]adj. Lawful,[/i] Scint. 9, Lye. v. next word.[/m]
lah-líce
	[m1][b]lah-líce[/b]; [i]adv. Lawfully, according to law :-- [/i]Ne úre nǽnig his líf ne fadode swá swá hé scolde ne gehádode regollíce ne lǽwede lahlíce [i]nor hath any one of us ordered his life as he should, neither those ordained according to their rules nor the laymen according to the law,[/i] Swt. A. S. Rdr. 107, 78. Ðæt hí lǽran ðæt gehádode menn regollíce libban and lǽwede lahlíce heora líf fadian, L. I. P. 18; Th. ii. 324, 27.[/m]
lah-mann
	[m1][b]lah-mann[/b], es; [i]m. A man acquainted with, and whose duty it was to declare, the law :-- [/i]xii lahmenn scylon riht tǽcean Wealan and Ænglan vi Engliscne and vi Wylisce. Þolien ealles ðæs hý ágon gif hí wóh tǽcen oþþe geládian hí ðæt hí bet ne cúþon [i]xii lawmen shall declare the law to Welsh and English, vi English and vi Welsh. Let them forfeit all they own if they declare wrong; or clear themselves \[on the ground\] that they knew no better,[/i] L. O. D. 3; Th. i. 354, 9. In L. Ed. C. 38; Th. i. 461, 21 the latinized form of the word occurs :-- Postea inquirat justicia per [i]lagemannos,[/i] et per meliores homines de burgo vel hundredo vel villa. See Cl. & Vig. Dict. [i]sub voce[/i] lögmaðr.[/m]
lah-riht
	[m1][b]lah-riht[/b], es; [i]n. Legal right :-- [/i]Ǽghwylc lahriht ge burhriht ge landriht [i]every legal right, both of town and country,[/i] L. I. P. 7; Th. ii. 312, 19. Gif hwá openne wiðercwyde ongeán lahriht Cristes oþþe cyninges gewyrce [i]if any one act in open contradiction to the legal right of Crist or of the king,[/i] L. Eth. v. 31; Th. i. 312, 9.[/m]
lah-slit
	[m1][b]lah-slit[/b]; [i]n[/i]\[?\]; -sliht, -slite, es; [i]m;[/i] -slitt, e: [i]f.[/i] According to its component parts the word means [i]a breach or violation of the law;[/i] in the Laws however it is applied to [i]the fuse payable for the breach,[/i] and is used only with reference to the Danes, the corresponding term among the English being [i]wíte[/i] :-- Beó se wið ðone cyningc hundtwelftig sci&l-bar;&l-bar;. scyldig on Engla lage ... and on Dena lage lahslites scyldig, L. C. S. 15; Th. i. 384, 15. Gebéte ðæt be ðæm ðe seó dǽd sý swá be wíte swá be lahslitte \[lahslite, MS. B.\] [i]let him make'bot' for that according to what the deed is, either by 'wite' \[if English\] or by 'lahslit' \[if Danish\],[/i] L. E. G. 3; Th. i. 168, 6. Gif preóst fulluhtes forwyrne ðam ðe ðæs þearf sý, gylde wíte mid Englum and mid Denum lahslit, ðæt is twelf óran, 10-13. Gylde swá wífe swá lahslitte \[lahslite, MS. B\], 2; Th. i. 168, 3. Gylde lahslitte inne on Deone lage and wíte mid Englum, 7; Th. i. 172, 3. Lahslite, 8; Th. i. 172, 7. Lahslit, 9; Th. i. 172, 11. Ðonne gilde hé lahsliht, L. N. P. L. 51: 52: 53; Th. ii. 298, 9: 12: 15. The word is continued in the Laws of William the Conqueror :-- In Danelahe erit iii forisfactura de suo [i]laslite[/i] \[[i]laxlite[/i] in French\], Th. i. 483, 24. In Th. i. 168, note a, a passage is quoted from old Swedish law in which 'lagsliht' occurs. See also Grmm. R. A. 623: Steenstrup's Normannerne, iv. 264 sqq.[/m]
lah-wita
	[m1][b]lah-wita[/b], an; [i]m. One who has a knowledge of law, a lawyer :-- [/i]Cyningan and bisceopan eorlan and heretogan geréfan and déman lárwitan and lahwitan gedafenaþ mid rihte ðæt hí Godes riht lufian [i]it rightly befits kings and bishops, nobles and generals, sheriffs and judges, those who have learning and those who know law, to love God's justice,[/i] L. I. P. 5; Th. ii. 308, 14.[/m]
lám
	[m1][b]lám[/b], es; [i]n. Clay, mud, mire, earth :-- [/i]Laam [i]argilla,[/i] Ælfc. Gl. 56; Som. 67, 35; Wrt. Voc. 37, 25: Wrt. Voc. ii. 100, 66. Lám [i]a\[r\]gella,[/i] Wrt. Voc. 285, 7: [i]limus,[/i] Ælfc. Gr. 13; Som. 16, 4: Wrt. Voc. ii. 112, 81. Lámes gelícnes [i]the body \[after death\],[/i] Exon. 98 a; Th. 368, 9; Seel. 19. God gesceóp man of ðære eorþan láme [i]formavit dominus deus hominem de limo terræ,[/i] Gen. 2, 7: Homl. Th. i. 12, 29: 236, 15. Áfæstnod ic eom on láme grundes [i]I sink in deep mire;[/i] infixus sum in Iimo profundi, Ps. Spl. 68, 2. Genera mé of láme [i]deliver me out of the mire;[/i] eripe me de luto, C. 68, 18. Láme bitolden [i]covered with earth \[buried\],[/i] Exon. 64 a; Th. 235, 11; Ph. 555: 50 a; Th. 173, 27; Gú. 1167: 117 b; Th. 451, 5; Dóm. 99. Ic áworpe ða myht fram mé ðe mé fram ðé geháten ys swá ðæt lám ðe ic myd mýnum fótum ontrede [i]I cast away from me the power that is promised me by thee, as the dirt that I tread upon with my feet,[/i] Shrn. 151, 22. \[[i]O. L. Ger.[/i] lémo, leimo [i]limus: O. H. Ger.[/i] leim [i]argilla, limus, lutum: Ger.[/i] lehm.\][/m]
lama
	[m1][b]lama[/b], loma, lame; [i]adj. Lame, disabled in the limbs, maimed, crippled, weak, paralysed, palsied, paralytic :-- [/i]On sídan lama [i]pleuriticus,[/i] Ælfc. Gl. 10; Som. 57, 25; Wrt. Voc. 19, 31. Lame [i]debilis[/i] vel [i]enervatus,[/i] 77; Som. 72, 22; Wrt. Voc. 45, 55. [i]Conclamatus[/i] i. [i]commotus, convocatus, desperatus, vel[/i] loma, Wrt. Voc. ii. 136, 28: [i]conclamatus,[/i] 105, 20. Ánne man se wæs lama [i]hominem qui erat paraliticus,[/i] Lk. Skt. 5, 18. Ic eom lama þearfa [i]egenus et pauper sum,[/i] Ps. Th. 108, 22. Ðá læg ðǽr sum creópere lama fram cildháde [i]then lay there a cripple lame from his childhood,[/i] Homl. Skt. 10, 25. Ánne bædrydan for eahte geárum lama [i]a bedridden man paralysed for eight years,[/i] 42. Man ne mót nán þing gehǽlan on restedagum þéh hyt lama beó nú hǽlþ hé ǽgðer ge healte ge blynde ge deáfe ge dumbe ge gebýgede laman and deófolseóce, Nicod. 2; Thw. 1, 29. Án mǽden seó wæs lama [i]puella paralytica,[/i] Bd. 3, 9; S. 533, 5. Hé wæs lama and eallra his lima þénunge benumen [i]deficiente penitus omni membrorum officio,[/i] 5, 5; S. 617, 37. Mid langre ádle laman legeres swíðe gehefigod [i]longo paralysis morbo gravatam,[/i] 3, 9; S. 534, 5. Oft him feorran tó laman liomseóce cwómon healte hreófe and blinde [i]oft to him from far cane the lame, the crippled, the halt, the leprous, and the blind,[/i] Elen. Kmbl. 2425; El. 1214. Lamena \[lamana, MS. B.\] hé is lǽce [i]of the lame it is the leech,[/i] Salm. Kmbl. 155; Sal. 77. lii hit oftræd and hié tó loman gerénode ðæt hió mec ǽnigre note nytte beón ne meahton [i]duos et 1. calcatos inutiles fecit,[/i] Nar. 15, 26. Laman [i]paralyticos,[/i] Mt. Kmbl. 4, 24. \[[i]O. Sax.[/i] lamo: [i]O. Frs.[/i] lam, lom: [i]Icel.[/i] lami, lama: [i]Dan.[/i] lam [i]lame, palsied, paralytic: O. H. Ger.[/i] lam [i]claudus, mancus, debilis, paralyticus.[/i]\] v. ád-, lim- lama.[/m]
lamb
	[m1][b]lamb[/b], es; [i]and[/i] lamber; [i]n. A lamb :-- [/i]Ðæt lamb sceal beón ánwintre [i]erit agnus anniculus,[/i] Ex. 12, 5. Hér is Godes lamb [i]ecce agnus dei,[/i] Jn. Skt 1, 29. Swá plegende lamp [i]quasi agnus lasciviens,[/i] Kent. Gl. 214. Hé gefullode ðone wulf and geworhte tó lambe [i]he baptized the wolf and made it a lamb,[/i] Homl. Th. i. 390, 26. Godes lomber folgian, Exon. 48 a; Th. 164, 22; Gú. 1015. Nyme ǽlc mann án lamb [i]tollat unusquisque agnum,[/i] Ex. 12, 3. Swá swá lamb [i]sicut agni,[/i] Ps. Spl. 113, 4. Swá sceóne lambru, Ps. Th. 113, 4, 6. Lambra, Ps. Spl. 113, 6. Mid lamba rysle [i]cum adipe agnorum,[/i] Deut. 32, 14. Abram gesette seofon lamb on sundron [i]statuit Abram septem agnas seorsum,[/i] Gen. 21, 28. Ic eów sende swá swá lamb \[lombro, Lind: lombor, Rush.\] betwux wulfas [i]ego mitto vos sicut agnos inter lupos,[/i] Lk. Skt. 10, 3. Heald míne lamb \[lombor, lomboro, Lind: lombor, Rush.\] [i]pasce agnos meos,[/i] Jn. Skt. 21, 15, 16. \[[i]Orm.[/i] lammbre; [i]pl: Ayenb. Piers P.[/i] lambren: [i]Goth. O. Sax. Icel. O. H. Ger.[/i] lamb; in [i]O. H. Ger.[/i] lember, lembir [i]as well as[/i] lamb [i]are found in pl.[/i] v. Grff. ii. 214.\][/m]
lambes cerse
	[m1][b]lambes cerse[/b], an; [i]f. Lamb's cress;[/i] cardamine hirsuta :-- Cersan sǽdes sume men hátaþ lambes cersan, L. M. 1, 1; Lchdm. i. 24, 16. v. E. D. S. Plant names.[/m]
Lamb-
	[m1][b]Lamb-[/b], Lambe-hýþ, e; [i]f. Lambeth in Surrey :-- [/i]Hér forþferde Hardacnut æt Lambhýþe, Chr. 1041; Erl. 167, 30. Ðis synd ða landgemǽre intó Lambehýþe, Cod. Dip. Kmbl. iv. 158, 4. v. hýþ.[/m]
lam-byrd
	[m1][b]lam-byrd[/b], e; [i]n. A lame, weak, imperfect birth,[/i] Lchdm. iii. 66, 22. v. læt-byrd.[/m]
lám-fæt
	[m1][b]lám-fæt[/b], es; [i]n. A vessel of clay, the body,[/i] Exon. 74 a; Th. 277, 9; Jul. 578: l00 a; Th. 375; Seel. 133.[/m]
lamprede
	[m1][b]lamprede[/b], an; [i]f. A lamprey[/i] \[Low Latin [i]lampreda.[/i]\] :-- Hwilce fixas geféhst ðú? Lampredan [i]quales pisces capis? murænas,[/i] Coll. Monast. Th. 23, 35. \[[i]O. H. Ger.[/i] lampreda, lantprida [i]murenula,[/i] Grff. ii. 241.\][/m]
lám-pytt
	[m1][b]lám-pytt[/b], es; [i]m. A clay-pit :-- [/i]Swá andlang mearce on lámpyttas, Cod. Dip. Kmbl. iii. 252, 24.[/m]
lám-seáðe
	[m1][b]lám-seáðe[/b] \[?\], an; [i]f. A clay-[/i] \[or [i]mud-[/i]\] [i]pit :-- [/i]Of sceadwellan in lámseáðan; of lámseáðan in ledene, Cod. Dip. Kmbl. iii. 80, 14.[/m]
lám-wyrhta
	[m1][b]lám-wyrhta[/b], an; [i]m. A worker in clay, a potter :-- [/i]Lámwyrhte \[-wrihta, Lind.\] [i]figuli,[/i] Mt. Kmbl. Rush. 27, 7. Lámwyrhtæ \[-wrihtæs, Lind.\], 10.[/m]
LAND
	[m1][b]LAND[/b], es; [i]n.[/i] [b]I.[/b] LAND as opposed to water or air, [i]earth :-- [/i]Wé ðec in lyft gelǽddun oftugon ðé landes wynna [i]we led thee aloft, earth's pleasures withdrew from thee,[/i] Exon. 39 b; Th. 130, 15; Gú. 438. Ðá siððan tóférdon ða apostolas wíde landes geond ealle ðás world [i]then afterwards the apostles separated and went far and wide on earth, throughout all this world,[/i] L. Ælfc. P. 21; Th. ii. 372, 6: Wulfst. 105, 6. Monigra folca ceápstów of lande and of sǽ cumendra [i]multorum emporium populorum terra marique venientium,[/i] Bd. 2, 3; S. 504, 19. Úsic æt lande gebrohte, 5, 1; S. 614, 10. Hig tugon hyra scypo tó lande [i]subductis ad terram navibus,[/i] Lk. Skt. 5, 11. Ðá cómon hié tó londe on Cornwalum, Chr. 891; Erl. 88, 11. Wǽron ða menn uppe on londe of ágáne, 897; Erl. 95, 24. Án scip flotigende swá néh ðan lande swá hit nýxt mǽge, 1031; Erl. 162, 7. Ðá gesundrod wæs lago wið lande. Cd, 8; Th. 10, 27; Gen. 163. Cam ðá tó lande swíðmód swymman, Beo. Th. 3250; B. 1623. Stile þynceþ lyft ofer londe. Exon. 101 b; Th. 383, 15; Rä. 4, 11. Lifigende ða ðe land tredaþ [i]living creatures that walk the earth,[/i] Cd. 10; Th. 13, 16; Gen. 203. [b]II.[/b] [i]a land, country, region, district, province :-- [/i]Ðæs landes gold ys golda sélost [i]aurum terræ illius optimum est,[/i] Gen. 2, 12. Is seó cirice on Campania ðæs landes gemǽro [i]the church is on the borders of the land of Campania,[/i] Blickl. Homl. 197, 19. Úres landes mann [i]nostras:[/i] eówres landes mann [i]vestras,[/i] Ælfc. Gr. 15; Zup. 94, 8: 102, 21. Ne nim ðú náne sibbe wið ðæs landes menn [i]ne ineas pactum cum hominibus illarum regionum,[/i] Ex. 34, 15. Twegen landes menn and án ælþeódig, Homl. Th. ii. 26, 20. Twegen sacerdas ðe ǽr on lífe wǽron his landes menn [i]two priests who before, when living, had been his countrymen,[/i] 342, 3. Ðá cómon ða landes menn \[[i]the Northumbrians[/i]\] tógeánes him and hine ofslógon, Chr. 1068; Erl. 205, 2. Hí wǽron of Galiléam ðæm lande, Blickl. Homl. 123, 21. Hé leng on ðam lande gewunian ne mihte [i]he could not live longer in that country,[/i] 113, 11. On Lindesse lande [i]in provincia Lindissi,[/i] Bd. 3, 27; S. 558, 34. Andreas sette his hand ofer ðara wera eágan ðe ðǽr on lande wǽron [i]Andrew placed his hand upon the eyes of the men who were there in that country,[/i] Blickl. Homl. 239, 3. Ceólwulf and Eádbald of ðæm londe áfóron [i]Ceolwulf and Eadbald left the country,[/i] Chr. 794; Erl. 58, 6. Ælþeódige mæn of lande mid heora ǽhtum and mid synnum gewíten [i]let foreigners depart from the country with their goods and with their sins,[/i] L. Wih. 4; Th. i. 38, 2. Þerh óðer woeg eft gecerrdon in lond hiera [i]per aliam viam reversi sunt in regionem suam,[/i] Mt. Kmbl, Lind. 2, 12. Mid ðý hí ðider cóman on land [i]cum illo advenissent,[/i] Bd. 5, 10; S. 624, 1. Ðæt wǽron ða ǽrestan scipu Deniscra monna ðe Angelcynnes lond gesóhton, Chr. 787; Erl. 56, 16. Ǽlc ðæra landa ðe ǽnigne friþige ðæra ðe Ængla land hergie [i]every land that affords protection to any of those that harry England,[/i] L. Eth. ii. 1; Th. i. 284, 17. Ðá lǽdde hé mé on fyrran lænd [i]cum me in ulteriora produceret,[/i] Bd. 5, 12; S. 628, 9. In ða nésta gemǽro and londo \[lond, Rush.\] [i]in proximas villas et vicos.[/i] Mk. Skt. Lind. 6, 36. [b]III.[/b] [i]land, landed property, estate, cultivated land, country[/i] \[as opposed to [i]town[/i]\] :-- Gesáwen æcer [i]vel[/i] land [i]seges.[/i] Ælfc. Gl. 97; Som. 76, 48; Wrt. Voc. 53, 55. Land [i]solum[/i] vel [i]tellus[/i] vel [i]terra,[/i] vel [i]arvum,[/i] 98; Som. 76, 98; Wrt. Voc. 54, 42, Ðis land [i]hoc rus,[/i] Ælf. Gr. 9; Som. 12, 21. Land [i]agellum,[/i] Bd. 4, 12; S. 581, 5. Se árfæsta bigenga ðæs gástlícan landes [i]pius agri spiritalis cultor,[/i] Bd. 2, 15; S. 519, 8. xii hída gesettes landes [i]xii hides of cultivated land,[/i] L. In. 64: 65; Th. i. 144, 6: 9. Be gyrde londes [i]of a yard of land,[/i] 67; Th. i. 146, 1. Þolige landes and lífes [i]let him lose land and life,[/i] L. C. E. 2; Th. i. 358, 21. On lande [i]ruri,[/i] Ælfc. Gr. 38; Som. 41, 18. Sý hit binnan byrig sý hit upp on lande, L. C. S. 24; Th. i. 390, 5. Ge on lande ge on óðrum þingum ge on óðrum gestreónum [i]consisting of land and of other things and of other acquisitions,[/i] Blickl. Homl. 51, 7. Noe began tó wircenne ðæt land [i]cæpit Noe exercere terram,[/i] Gen. 9, 20. Búton earmre wudewan ðe næfde nán land [i]except a poor widow that had no land,[/i] L. Ath. v. 2; Th. i. 230, 20. Færende on lond [i]euntes in villam,[/i] Mk. Skt. Lind. 16, 12. Heora wlenca wǽron swíðe monigfealde on landum and on wíngeardum, Blickl. Homl. 99, 15. Hér geswutelaþ on ðissum gewrite ðæt Leófríc eorl and his gebedda habbap geunnen twá land [i]hac inscriptione manifestatur Leofricum comitem et Godgivam comitissam duas villas concessisse,[/i] Cod. Dip. Kmbl. iv. 72, 20. Ǽlc ðe forlǽt land \[londo, Lind.\] [i]omnis qui reliquit agros,[/i] Mt. Kmbl. 19, 29: Bd. 5, 19; S. 636, 35. Feówer land hé forgeaf ælþeódigum tó andfencge and tó ælmesdǽdum [i]he gave four estates for the reception of strangers and for deeds of charity,[/i] Homl. Skt. 7, 386. Byrig and land þurhféran [i]oppida et rura peragrare,[/i] Bd. 3, 28; S. 560, 32: 3, 30; S. 562, 13. \[The word occurs in all the Teutonic languages.\] DER. burg-, eá-, eard-, eást-, ég-, el-, ele-, éðel-, feld-, feor-, folc-, gehlot-, heáfod-, heáh-, íg-, in-, irfe-, irp-, lín-, mearc-, mór-, omer-, sand-, síd-, sundor-, sundor-geref-, tún-, þeód-, un-, út-, wea\[lh\]-, wíd-, wyn-, wyrðe-land.[/m]
-landa
	[m1][b]-landa[/b]. v. ge-landa.[/m]
land-ádl
	[m1][b]land-ádl[/b], e; [i]f. Nostalgia[/i] \[so Cockayne, but cf. lond-iuil [i]epilepsy,[/i] Prompt. Parv.\] :-- Wið londádle, L. M. 2, 65; Lchdm. ii. 296, 13.[/m]
land-ælf
	[m1][b]land-ælf[/b], e; [i]f. A land-elf :-- [/i]Landælfe [i]ruricolas musas,[/i] Wrt. Voc. ii. 88, 83.[/m]
land-ágend
	[m1][b]land-ágend[/b], es; [i]m. A land-owner, one of those to whom a country belongs, a native :-- [/i]Hí wǽron on myclum ege ðám sylfan landágendum ðe hí ǽr hider laþedon [i]ipsis qui eos advocaverant indigenis essent terrori,[/i] Bd. 1, 15; S. 483, 34 note[/m]
land-ágende
	[m1][b]land-ágende[/b]; [i]adj. Owning land :-- [/i]Gif gesíþcund mon landágende forsitte fyrde, geselle cxx scill. and þolie his landes, L. In. 51; Th. i. 134, 8. Landágende man, L. N. P. L. 49: 52; Th. ii. 298, 4: 10. Landágende men ic lǽrde ðæt hié heora gafol mid gehygdum águldon, Blickl. Homl. 185, 21. DER. un-landágende.[/m]
land-ár
	[m1][b]land-ár[/b], e; [i]f. Property in land, landed estate :-- [/i]Of Seint Petres land-áre [i]in territorio Sancti Petri,[/i] Cod. Dip. Kmbl. iv. 242, 16. Hé him ða landáre forgeaf ðe hé ðæt mynster on getimbrade [i]quo concedente et possessionem terræ largiente, ipsum monasterium fecerat,[/i] Bd. 4, 18; S. 586, 35. Wilniende ðætte heó him funden swylce londáre swylce hé mid árum on beón mehte [i]desiring that they should provide him such an estate as he might reside on with dignity,[/i] Chart. Th. 47, 21. Ðæt land æt Boccinge intó Cristes cyrcean, and his óðre landáre intó óðran hálgan stówan, 540, 26. Nimap ðis gold and bicgaþ eów landáre, Homl. Th. i. 64, 12. Ða ðe landáre hæfdon hí hit beceápodon, 316, 10: ii. 224, 5. Ic wille ðæt se cyng beó hláford ðæs mynstres ðe ic getimbrede, and ðære landára ðe is ðyderinn becweden hæbbe, Chart. Th. 547, 31.[/m]
land-begenga
	[m1][b]land-begenga[/b], an; [i]m.[/i] [b]I.[/b] [i]a cultivator of land, husbandman, farmer :-- [/i]Se mǽra landbegenga \[londbegengea, MS. Cott.\] [i]magnus colonus,[/i] Past. 40, 3; Swt. 293, 2. Gif hit on Wódnes dæig þunrige ðæt tácnaþ landbigencgena cwealm and cræftigra [i]if it thunder on Wednesday, that betokens death of husbandmen and craftsmen,[/i] Lchdm. iii. 180, 14. Ágæf ða ðǽm londbigencgum \[-bigengum, Rush.\] [i]locavit eam agricolis,[/i] Mk. Skt. Lind. 12, 1. [b]II.[/b] [i]an inhabitant of a country, a native :-- [/i]Ðá sægdon mé ða londbigengan [i]mihi locorum incole affirmabant,[/i] Nar. 20, 16. Ðám sylfan landbigengum [i]ipsis indigenis,[/i] Bd. 1, 15; S. 483, 34. Ealle ða landbigengan útamǽran [i]omnes indigenas exterminare,[/i] 4, 16; S. 584, 6. \[[i]O. H. Ger.[/i] lant-pikengeo [i]accola, indigena.[/i]\][/m]
land-begang
	[m1][b]land-begang[/b], es; [i]m. Cultivation of land,[/i] or [i]habitation in a land :-- [/i]Londbigonges mínes [i]incolatus mei,[/i] Ps. Surt. 118, 54. v. preceding word.[/m]
land-bóc
	[m1][b]land-bóc[/b]; [i]f. A charter in which land is granted :-- [/i]Ðis is ðara xxv hída landbóc ðe Eádgár cyng gebócede Gode and Sca. Marian intó Abbandúne, Cod. Dip. Kmbl. iii. 29, 10. Ic wylle ðæt man ágyfe ðám híwum æt Domrahamme hyra landbéc, ii. 116, 35. Landbéc [i]donatio,[/i] Wrt. Voc. ii. 141, 77.[/m]
land-brǽce
	[m1][b]land-brǽce[/b], es; [i]m. Breaking up[/i] or [i]ploughing of \[fallow\] land :-- [/i]Landbrǽce [i]proscissio,[/i] Ælfc. Gl. 1; Som. 55, 20; Wrt. Voc. 15, 20. \[Cf. [i]O. H. Ger.[/i] bráhha [i]aratio prima;[/i] bráhhón [i]proscindere,[/i] Grff. iii. 268: [i]Ger.[/i] brachen [i]to plough a field after it has been lying fallow.[/i]\][/m]
land-búend
	[m1][b]land-búend[/b], es; [i]m.[/i] [b]I.[/b] [i]a cultivator of the land, husbandman :-- [/i]Fæder mín londbúend \[-býend, Rush.\] is [i]pater meus agricola est,[/i] Jn. Skt. Lind. 15, 1. Ða landbúendo [i]agricolæ,[/i] Mt. Kmbl. Lind. 21, 38. Ðǽm lond-búendum [i]agricolis,[/i] 33: 40: Mk. Skt. Lind. Rush. 12, 2. Ðǽm scipmannum is beboden gelíce and ðǽm landbúendum ðæt ealles ðæs ðe him on heora ceápe geweaxe hig Gode ðone teóþan dǽl ágyfen [i]it is commanded to those who trade with ships, just as to those who cultivate land, that they give to God the tenth part of all their increase,[/i] L. E. I. 35; Th. ii. 432, 28. Sende ða londbúend [i]misit agricolas,[/i] Mt. Kmbl. Lind. 21, 34. [b]II.[/b] [i]an inhabitant of a country, a native, a dweller on earth :-- [/i]Hæleþ wǽron irre landbúende [i]the men were angry, the inhabitants of the land,[/i] Judth. 11; Thw. 24, 36; Jud. 226. Ælda bearn, londbúendra, Exon. 130 b; Th. 500, 23; Rá. 89, 11. Gesette sunnan and mónan leóman tó leóhte landbúendum, Beo. Th. 191; B. 95. Londbúendam, Exon. 78 b; Th. 295, 7; Crä. 29: 87 a; Th. 326, 22; Víd. 132. Londbúendum \[[i]the Jews[/i]\], Judth. 12; Thw. 26, 7; Jud. 315. Ic ðæt londbúend leóde míne secgan hýrde [i]I heard the land's inhabitants, my people, say,[/i] Beo. Th. 2694; B. 1345. v. next two words.[/m]
land-búend
	[m1][b]land-búend[/b], e; [i]f. A settlement, colony :-- [/i]Seó landbúend [i]colonia,[/i] Nar. 33, 8. v. note p. 78.[/m]
land-búende
	[m1][b]land-búende[/b]; [i]adj. Inhabiting a country, living on the earth :-- [/i]Hwá ðæs leóhtes londbúende brúcan móte [i]who that lives on land may enjoy that light,[/i] Exon. 93 b; Th. 351, 15; Sch. 80.[/m]
land-búness
	[m1][b]land-búness[/b], e; [i]f. A settlement, colony :-- [/i]Seó landbúness is swíðost cýpemonnum geseted [i]hæc colonia est maxime negotiatorum,[/i] Nar. 33, 15. Londbúnes [i]colonia,[/i] 35, 18.[/m]
land-ceáp-
	[m1][b]land-ceáp-[/b], cóp, es; [i]m. A fine[/i] or [i]tax paid when land was purchased :-- [/i]Landcóp, L. Eth. iii. 3; Th. i. 292, 16. Landceáp, L. N. P. L. 67; Th. ii. 302, 5. Ego Berchtwulf cyning sile Forðréde mínum þegne nigen hígida lond ... hé salde tó londscéape xxx mancessan and nigen hund sci&l-bar;&l-bar;. wið ðæm londe [i]I, King Berchtwulf, sell my thane Forthred nine hides of land ... he gave xxx mancusses as fine at the purchase, and nine hundred shillings for the land,[/i] Cod. Dip. Kmbl. ii. 5, 24-31. \[Cf. [i]Icel.[/i] land-kaup; [i]n. the purchase of land;[/i] in Norse, [i]a fine to be paid to the king[/i] by one exiled or banished: [i]O. Frs.[/i] land-káp.\] v. lah-ceáp.[/m]
land-cofa
	[m1][b]land-cofa[/b], an; [i]m.[/i] A translation of [i]Sicima[/i] \[Shechem\], Ps. Lamb. 59. 8.[/m]
landes mann
	[m1][b]landes mann[/b]. v. land.[/m]
land-fæsten
	[m1][b]land-fæsten[/b], es; [i]n. A land-fastness, a strong military position on land, a pass :-- [/i]Leoniða on ánum nearwan londfæstenne him wiðstód [i]Leonida in angustiis Thermopylarum obstitit,[/i] Ors. 2, 5; Swt. 80, 14.[/m]
land-feoh
	[m1][b]land-feoh[/b]; [i]gen.[/i] -feós; [i]n. 'A recognitory rent for land,'[/i] Cod. Dip. Kmbl. v. 143, 22. v. Kemble's Saxons in England ii. 328-9.[/m]
land-fird
	[m1][b]land-fird[/b], e; [i]f. An expedition, journey by land, a land force :-- [/i]Ne him tó ne dorste sciphere on sǽ ne landfyrd [i]the fleet durst not approach them at sea nor the land force \[on land\],[/i] Chr. 1001; Er1. 137, 18. Man sceolde mid scypfyrde and eác mid landfyrde hym ongeán faran, 999; Erl. 134, 30. Se man ðe ætfleó fram his hláforde sý hit on scypfyrde sý hit on landfyrde þolige ealles ðæs ðe hé áge and his ágenes feores, L. C. S. 78; Th. 1. 420, 9. Ðæt is fyrdfara sig hit on scipfyrde sig hit on landfyrde [i]scilicet expeditio, sive sit in navali collectione, sive in pedestri,[/i] Chart. Th. 333, 20. Ðá gestihtade hé ðæt hé wolde landfyrde ðider gelǽdan [i]terrestri itinere illo venire disponebat,[/i] Bd. 3, 15; S. 541, 26.[/m]
land-folc
	[m1][b]land-folc[/b], es; [i]n. The people of a land[/i] or [i]country :-- [/i]Hwæðer ðæt landfolc sí tó gefeohte stranglíc oððe untrumlíc [i]populum, utrum fortis sit an infirmus,[/i] Num. 13, 20. Ðet landfolc hardlíce wiðstód [i]the people resisted stoutly,[/i] Chr. 1046; Erl. 171, 4: 1070; Erl. 207, 22. On sumere tíde com micel hungor on ðam lande and gehwǽr ðæt landfolc micclum geangsumode [i]at one time a great famine came on the land and very much afflicted the people everywhere,[/i] Homl. Th. ii. 170, 32: 164, 19.[/m]
land-fruma
	[m1][b]land-fruma[/b], an; [i]m. A prince of a country :-- [/i]Leóf landfruma, Beo. Th. 61; B. 31.[/m]
land-gafol
	[m1][b]land-gafol[/b], es; [i]n. Rent for land :-- [/i]Hé sceal landgafol syllan [i]he must pay rent,[/i] L. R. S. 2; Th. i. 432, 13. Hé sceal ... his láforde wyrcan ... ne þearf hé landgafol syllan [i]he must work for his lord, then he need not pay rent,[/i] 3; Th. i. 432, 23, v. gafol-land.[/m]
land-gehwearf
	[m1][b]land-gehwearf[/b], es; [i]n. An exchange of land;[/i] commutatio terræ :-- Ðis is seó gerǽdnes ðe Byrhtelm biscop and Aþelwold abbod hæfdon ymbe hira landgehwerf ... Se biscop gesealde ða hída æt Cenintúne and se abbud gesealde ðæt seofontýne hýda æt Crydanbricge, Chart. Th. 191, 6.[/m]
land-gemaca
	[m1][b]land-gemaca[/b], an; [i]m. A neighbour :-- Vicinum[/i] landgemacena, ([i]in margin[/i]) [i]affinium[/i] landgemaca, Hpt. Gl. 480, 18-20.[/m]
land-gemǽre
	[m1][b]land-gemǽre[/b], es; [i]n. A boundary, confine :-- [/i]Ligeþ ðæt londgemǽre \[[i]of Asia and Africa[/i]\] súþ ðonan ofer Nilus ða eá, Ors. 1, 1; Swt. 8, 29. Cirus fór ofer ðæt londgemǽre,ofer ða eá ðe hátte Araxis [i]Cyrus passed the boundary, the river that was called Araxis,[/i] 2, 4; Swt. 76, 6. Ðis syndon ðara twegra hída landgemǽru [i]these are the boundaries of the two hides,[/i] Cod. Dip. Kmbl. iii. 206, 25. Landgemǽro, 207, 34. The word is of frequent occurrence in the Charters. Sí se man áwirged, ðe forhwyrfe his freóndes landgemǽro [i]maledictus, qui transfert terminos proximi sui,[/i] Deut. 27, 17. Ofer landgemǽru [i]extra terminum,[/i] Ælfc. Gr. 47; Som. 47, 29. Ðá cóman hí mid sciphere on heora landgemǽro [i]advecti navibus inrumpunt terminos,[/i] Bd. 1, 12; S. 480, 34: Ps. Th. 45, 8.[/m]
land-gemirce
	[m1][b]land-gemirce[/b], es; [i]n. A boundary :-- [/i]Se westsúþende Europe landgemirce is in Ispania westeweardum et ðæm gársecge [i]Europæ in Hispania occidentalis oceanus terminus est,[/i] Ors. 1, 1; Swt. 8, 23. Ðǽr Asia and Europe hiera landgemircu tógædre licgaþ, 10. Africa and Asia hiera landgemircu onginnaþ of Alexandria, 28. Landgemyrcu, Beo. Th. 424; B. 209.[/m]
land-gesceaft
	[m1][b]land-gesceaft[/b], es; [i]n. The earthly creation, created things on earth :-- [/i]Bǽdon bletsian eall landgesceaft écne drihten [i]they called upon all created things on earth to bless the Lord eternal,[/i] Cd. 191; Th. 238, 25; Dan. 360.[/m]
land-geweorc
	[m1][b]land-geweorc[/b], es; [i]n. The principal stronghold of a country, one which it has been the work of the country to build[/i] \[cf. Beo. Th. 135-152; B. 67-76\], Beo. Th. 1880; B. 938.[/m]
land-gewyrpe
	[m1][b]land-gewyrpe[/b], es; [i]n. A heap of earth thrown up[/i]\[?\] :-- Andlang ðare landgewirpa, Cod. Dip. Kmbl. iii. 453, 30. On ða landgewyrpu ... andlang ðara landgewyrpa, 434, 2-4.[/m]
land-hæbbende
	[m1][b]land-hæbbende[/b]; [i]adj.[/i] [b]I.[/b] [i]owning land :-- [/i]Monnes landhæbbendes, L. In. 45; Th. i. 130, 10. Cf. landágende. [b]II.[/b] [i]holding a country as a ruler :-- [/i]Landhæbbende &l-bar; his cynnes látwa [i]tribunus,[/i] Rtl. 193, 15.[/m]
land-hæfen
	[m1][b]land-hæfen[/b], e; [i]f. Property in land :-- [/i]Be Wilisces monnes londhæfene. Gif Wylisc mon hæbbe híde londes, his wer bip cxx scill., L. In. 32; Th. i. 122, 8.[/m]
land-here
	[m1][b]land-here[/b], es; [i]m. A military force which acts on land[/i] \[opposed to [i]sciphere[/i]\], or [i]which belongs to the land[/i] \[opposed to a foreign force\] :-- Æfter ðam gegadorode micel here hine of EástEnglum ǽgðer ge ðæs landheres ge ðara wícinga ðe hié him tó fultume áspanen hæfdon [i]after that a great force collected from East Anglia, both of the native force and of the vikings that they had allured to their assistance,[/i] Chr. 921; Erl. 107, 15. Hér fór Æþelstán in on Scotland ǽgðer ge mid landhere ge mid scyphere, 933; Erl. 110, 27. \[[i]Icel.[/i] land-herr [i]people of the land.[/i]\][/m]
land-hláford
	[m1][b]land-hláford[/b], es; [i]m.[/i] [b]I.[/b] [i]a land-lord, an owner of land, lord of the manor :-- [/i]Tódǽle man ða eahta dǽlas on twá and fó se landhláford tó healfum tó healfum se bisceop sý hit cynges man sý hit þegnes \[cf. H. I. 11; Th. i. 520, 18-20 reliquum in duas partes dividant, dimidium habeat dominus, dimidium habeat episcopus, sit homo regis vel alterius\], L. Edg. i. 3; Th. i. 264, 3: L. Eth. ix. 8; Th. i. 342, 19: L. C. E. 8; Th. i. 366, 9. Healde se landhláford ðæt forstolene orf óþ ðæt se ágenfrigea ðæt geácsige [i]let the lord keep the stolen cattle until the owner get to hear of it,[/i] L. Edg. S. 11; Th. i, 276, 14: L. Eth. i. 3; Th. 1. 282, 27. And nán man ne hwyrfe nánes yrfes bútan ðæs geréfan gewitnesse oððe ðæs mæssepreóstes oððe ðæs landhláfordes, L. Ath. i. 10; Th. i. 204, 18. [b]II.[/b] [i]the lord of a country :-- [/i]Hú stíðe se landhláford spræc wið hig, and hig cwǽdon se landhláford wénde ðæt wé wǽron sceáweras [i]locutus est nobis dominus terræ dure et putavit nos exploratores esse,[/i] Gen. 42, 30.[/m]
land-lagu
	[m1][b]land-lagu[/b], e; [i]f. Law[/i] or [i]regulation prevailing in a district :-- [/i]Ðeós landlagu stænt on suman lande [i]hæc consuetudo stat in quibusdam locis,[/i] L. R. S. 4; Th. i. 434, 29. Landlaga sýn mistlíce swá ic ǽr sǽde [i]leges et consuetudines terrarum sunt multiplices et varie, sicut prelibavimus,[/i] 21; Th. i. 440, 19.[/m]
land-leás
	[m1][b]land-leás[/b]; [i]adj. Landless, not having land :-- [/i]Be landleásum mannum. Gif hwylc landleás man folgode on óðre scire, L. Ath. i. 8; Th. i. 204, 4.[/m]
land-leód
	[m1][b]land-leód[/b], es; [i]pl.[/i] e, an \[cf. Seaxe, Seaxan\]; [i]m. An inhabitant of a country :-- [/i]Landleód [i]accola,[/i] Wrt. Voc. ii. 3, 76: \[[i]in[/i]\][i]digena,[/i] 28, 59. Eft hé frægn hwæðer ða ylcan landleóde Cristene wǽron [i]rursus interrogavit, utrum iidem insulani Christiani essent,[/i] Bd. 2, 1; S. 501, 12: 4, 26; S. 602, 8. Ac hii ða londléóde tiolode má ússa feónda willan tó gefremmanne ðonne úrne [i]sed illi \[periti regionum\] majorem hosti quam mihi favorem accommodantes,[/i] Nar. 6, 19. Ðá wurdon ða landleóde his ware and him wið gefuhton, Chr. 917; Erl. 102, 16. Ðæt folc eal ðæt ðǽr tó láfe wæs ðara landleóda beág tó Eádwearde cyninge [i]the people, all that remained of the inhabitants of the district, submitted to king Edward,[/i] 921; Erl. 108, 1. Hé wæs ðæs cynges swica and ealra landleóda, 1055; Erl. 189, 4. Hié from ðám londleódum, þurh seara ofslægene wurdon [i]conspiratione finitimorum per insidias trucidantur,[/i] Ors. 1, 10; Swt. 44, 28. Hé betealde hine wið Eádward cyng his hláford and wið ealle landleódan [i]he cleared himself to his lord king Edward and to all the people,[/i] Chr. 1052; Erl. 187, 20.[/m]
land-leód
	[m1][b]land-leód[/b], es; [i]m.[/i]\[?\]: e; [i]f. The people of a country :-- [/i]Se wer gebiraþ mágum, and seó cynebót ðám leódum; [i]other reading :-- [/i]Ðam were habbaþ ða mǽgas and ðam cynebót se \[seó?\] landleód, L. Wg; Th. i. 190, 9, and note 14. Schmid p. 396 gives the further reading :-- Ðæt cynebót tó ðam landleód. \[These passages seem corrupt, so that much reliance perhaps cannot be placed upon them for determining the gender, but it may be noticed that [i]O. H. Ger. lant-liut[/i] is masc. v. Grff. ii. 195.\] Se fyrdinge dyde ðære landleóde ǽlcne hearm [i]the levy did the people of the country every kind of harm,[/i] Chr. 1006; Erl. 140, 12. Ealle ðás landleóda belicgaþ ús [i]all these people will surround us,[/i] Jos. 7, 9.[/m]
land-lyre
	[m1][b]land-lyre[/b], es; [i]m. Loss of land :-- [/i]For his landlyre hér on lande [i]on account of his loss of land in this country,[/i] Chr. 1105; Erl. 240, 11.[/m]
land-mann
	[m1][b]land-mann[/b], es; [i]m. A native of a country :-- [/i]Náh náðer tó farenne ne Wylisc man on Ænglisc land ne Ænglisc on Wylisc ðé má bútan gesettan landmen se hine sceal æt stæðe underfón and eft ðǽr bútan fácne gebringan. Gyf se landman ǽniges fácnes gewita sý ðonne sý hé wítes scyldig, L. O. D. 6; Th. i. 354, 23-7. Landmanna cyme [i]the coming of the men of the country,[/i] Cd. 151; Th. 189, 4; Exod. 179. v. landes mann [i]under[/i] land. \[[i]O. H. Ger.[/i] lant-man [i]patriota.[/i]\][/m]
land-mearc
	[m1][b]land-mearc[/b], e; [i]f. Boundary of an estate[/i] or [i]of a country :-- [/i]Seó landmearce líþ of Terstán upp be Hohtúninga mearce, Cod. Dip. Kmbl. iii. 189, 5. Londmearce neáh [i]near to the land's boundary,[/i] Exon. 75 a; Th. 280, 27; Jul. 635. \[[i]O. H. Ger.[/i] lant-marcha [i]funiculum.[/i]\] Cf.land-gemǽre, -gemirce.[/m]
land-mearc
	[m1][b]land-mearc[/b]; [i]adj. Belonging to the boundaries of a country :-- [/i]Mín is se landmerca and mín is mannaseisca landsplot [i]meus est galaad[/i] ( = heap of witness) [i]et meus est mannases,[/i] Ps. Lamb. 59, 9.[/m]
land-openung
	[m1][b]land-openung[/b], e; [i]f. Breaking up of land;[/i] proscissio, Ælfc. Gl. 57; Som. 67, 68; Wrt. Voc. 37, 54.[/m]
land-rǽden
	[m1][b]land-rǽden[/b], ne; [i]f. Institution, disposition, ordinance of a district[/i] or [i]country :-- [/i]Héde se ðe scíre healde ðæt hé wite á hwæt eald landrǽden sý and hwæt þeóde þeáw [i]videat qui scyram tenet, ut semper sciat que sit antiqua terrarum institutio, vel populi consuetudo,[/i] L. R. S. 4; Th. i. 434, 33.[/m]
land-rest
	[m1][b]land-rest[/b], e; [i]f. A land-couch, grave :-- [/i]Lǽtan landreste [i]to leave the grave,[/i] Andr. Kmbl. 1561; An. 782.[/m]
land-ríca
	[m1][b]land-ríca[/b], an; [i]m. A powerful man in a district, a landed proprietor, a land-lord;[/i] the term, seems equivalent to [i]land-hláford,[/i] q. v. :-- Heáh landríca [i]ierarchon,[/i] Wrt. Voc. ii. 48, 29. Fó se landríca tó healfan, and tó healfan ðæt hundred, L. Edg. S. 8; Th. i. 274, 30. Gif cyninges þegn oððe ǽnig landríca hit forhæbbe, gilde x. healf-mearc, healf Criste healf cynge, L. N. P. L. 58, 59; Th. ii, 300, 3: 6, 7. Fare ðæs cingces geréfa tó, and ðæs bisceopes, and ðæs landrícan \[cf. landhláford, 11\], L. C. E. 8; Th. i. 366, 8: L. Eth. ix. 8; Th. i. 342, 16. Healf landrícan, healf wǽpentake, L. Eth. iii. 3; Th. i. 294, 8, 9. Hé ðeáh gange ðam landrícan tó ordále, 4; Th. i. 294, 20. Healf landrícan, healf cinges geréfan binnan port, 7; Th. i. 296, 8. Gylde ðam cyninge oððe landrícan, L. C. S. 37; Th. i. 348, 13. Healf Criste and healf landrícan, L. N. P. L. 49; Th. i. 298, 5. Gif hwá borhleás orf hæbbe, and landrícan hit befón, ágife ðæt orf and gilde xx óran, L. Eth. iii. 5; Th. i. 296, 1.[/m]
land-ríce
	[m1][b]land-ríce[/b], es; [i]n. A territory, region, estate :-- [/i]Bócland [i]vel[/i] landríce [i]fundos,[/i] Wrt. Voc. ii. 152, 18. Hé ðágiet lytel landríce hæfde búton ðære byrig ánre [i]he had as yet little territory except the town only,[/i] Ors. 2, 2; Swt. 66, 14. Ic hæbbe gesǽd ymb ða þrié dǽlas ealles ðises middangeardes ac ic wille nú ðara þreóra landríca gemǽre gereccan [i]tripartite orbis divisiones dedi, ipsarum quoque partium regiones significare curabo,[/i] 1, 1; Swt. 10, 5.[/m]
land-riht
	[m1][b]land-riht[/b], es; [i]n.[/i] [b]I.[/b] [i]the law of the land, the rights and privileges belonging to the inhabitant of a country[/i] or [i]to the owner of land[/i]\[?\] :-- Londrihtes mót ðære mǽgburge monna ǽghwilc ídel hweorfan [i]shall each man of the family wander lacking the rights of those who live in the land,[/i] Beo. Th. 5765; B. 2886. Grimm, R. A. 731 q. v. quotes in illustration from Saxo the order of Frotho: 'Si quis in acie primus fugam capesseret, [i]a communi jure alienus[/i] existeret.' See also pp. 39-42. Mid rihtum landrihte swá hit on lande stonde [i]in accordance with the regular law of the land, as it stands in the land,[/i] Cod. Dip. Kmbl. iii. 435, 35. Unc módige ymb mearce sittaþ .. ne willaþ rúmor unc landriht heora [i]round our border sit bold ones, who will not more largely allow us their landright, i.e. will not allow us to possess more land in their country,[/i] Cd. 91; Th. 114, 28; Gen. 1911. Hé landriht geþah [i]he received landright, he was settled in the country with the right of a native,[/i] 161; Th. 200, 10; Exod. 354. Áhte ic fela wintra folgaþ tilne holdne hláford óððæt Heorrenda nú leóðcræftig mon londryht geþah ðæt mé eorla hleó ǽr gesealde [i]good service had I for many a winter, a kind lord; until now Heorrenda, a man skilled in song, has received land right; the prince had before given me that, i.e. H. was now admitted, as Deór had been before, to the rights of a native, and had succeeded in attracting to himself the favour before shown to Deór,[/i] Exon. 100 b; Th. 379, 29; Deór. 40. [b]II.[/b] [i]that which is due from land or estates :-- [/i]Ðegenes lagu is ðæt hé þreó þinc of his lande dó ... Eác of manegum landum máre landriht áríst tó cynges gebanne [i]the law as regards the thane is that he do three things for his land. Also for many lands[/i] or [i]estates, more extensive dues arise upon decree of the king,[/i] L. R. S. 1; Th. i. 432, 6. \[[i]O. Sax.[/i] land-reht [i]law of the land[/i] e.g. iró aldironó éo, theró liudió landreht: [i]O. Frs.[/i] land-riucht: [i]O. H. Ger.[/i] lant-reht [i]jus, lex: Ger.[/i] land-recht [i]common law.[/i]\][/m]
land-sǽta
	[m1][b]land-sǽta[/b], an; [i]m. One settled in a country, a colonist :-- [/i]Óðres eardes landséta [i]colonus,[/i] Ælfc. Gl. 8; Som. 56, l00; Wrt. Voc. 18, 49. \[[i]O. L. Ger.[/i] land-sétio: [i]Ger.[/i] land-sass.\][/m]
land-sceap
	[m1][b]land-sceap[/b], es; [i]n. A district, tract of country, land :-- [/i]Swá hé on landsceape stille stande ðǽr hine storm ne mæg wind áwecgan [i]as if it \[the vessel\] stand still on land, where storm or wind cannot move it,[/i] Andr. Kmbl. 1002; An. 501. v. land-scipe.[/m]
land-scearu
	[m1][b]land-scearu[/b], e; [i]f.[/i] [b]I.[/b] [i]a share, division,[/i] or [i]portion of land, land, country :-- [/i]Sume hine lǽtaþ ofer landscare ríðum tórinnan. Nis ðæt rǽdlíc þing gif swá hlutor wæter tóflóweþ æfter feldum óð hit tó fenne werþ [i]some let it \[spring of water\] run away over their land in rills. It is not a wise thing if water so pure disperses itself along the fields, until it becomes a marsh,[/i] Past. 65; Swt. 469, 5. Héton lǽdan ofer landsceare ... drógon æfter dúnscræfum ymb stánhleoðo efne swá wíde swá wegas tólǽgon innan burgum strǽte stánfáge [i]they bade lead him over the country ... they dragged him by mountain caves, across rocky slopes, far as the roads stretched, within the towns, the streets with many-coloured stones,[/i] Andr. Kmbl. 2460; An. 1231. [b]II.[/b] [i]a boundary of land[/i] \[cf. [i]Icel.[/i] skör [i]a rim, edge[/i]\]. With this meaning the word occurs in charters which Kemble \[Cod. Dip. iii. xii.\] notices as being of comparatively late date and belonging to the extreme south of England :-- Ðis his ðara fíf hída landscaru tó westtúne \[[i]then follow the boundaries:[/i] cf. landgemǽra [i]in such phrases[/i]\], Cod. Dip. Kmbl. iii. 338, 4. Of ðam hlince tó ðam beorre tó Ælfrédes landscare; ðonne is hit ðǽr feówer furlanga brád bútan feówer gyrdan; ðonne gǽþ hit ðǽr niðer be ðara wyrhtena landscare, 420, 25-7. Ðonne eást andlang hricgweges tó Brytfordinga landsceare, 302, 16. [i]The word also occurs in compounds[/i] landscar-hlinc \[[i]also[/i] landscare hlinc\], landscar-ác. \[Halliwell in his Dictionary gives [i]land-share[/i] as a Devonshire word, meaning 'headland of a field': he also gives the word [i]land-score[/i]\][/m]
land-scipe
	[m1][b]land-scipe[/b], es; [i]m. A tract of land, region :-- [/i]Ic á ne geseah láðran landscipe [i]never saw I a more hateful region,[/i] Cd. 19; Th. 24, 11; Gen. 376. \[[i]O. Sax.[/i] land-skepi: [i]Icel.[/i] land-skapr [i]a region: O. H. Ger.[/i] lantscaf [i]regio, provincia, patria.[/i]\][/m]
land-seten
	[m1][b]land-seten[/b], e; [i]f.[/i] [b]I.[/b] [i]Land in possession[/i] or [i]occupation, an estate :-- [/i]Ðis his sió landseten æt Stántúne ðe Cénwold hæfde \[then follow the boundaries\], Cod. Dip. Kmbl. iii. 403, 24. \[cf. ii. 143 where it is said 'Æþelwulf suo fideli ministro nomine Cenwold jure hereditario possidendam condonavit terram in loco ubi a ruricolis Stantun nominatur.' And 144, 'Territoria istius agelli his terminibus circumdata esse videntur.' [b]II.[/b] [i]occupation of land :-- [/i]Gebyreþ ðæt him man tó landsetene sylle ii oxan and i cú and vi sceáp [i]moris est ut ad terram assidendam dentur ei ii boves, et i vacca, et vi oves,[/i] L. R. S. 4; Th. i. 434, 23.[/m]
land-setla
	[m1][b]land-setla[/b], an; [i]m. An occupier of land, a tenant :-- [/i]Ic an míne landseðlen here toftes tó ówen áchte [i]I give to my tenants their tofts into their own possession,[/i] Cod. Dip. Kmbl. iv. 282, 29. \[[i]O. H. Ger.[/i] land-sidilo [i]accola, colonus, indigena,[/i] Grff. vi. 310: also [i]a tenant.[/i] v. Grmm. R. A. 317: cf. [i]Icel.[/i] land-seti [i]a tenant.[/i]\][/m]
land-sidu
	[m1][b]land-sidu[/b], a; [i]m. Custom of a country :-- [/i]Gemacaþ ðæt his ege wierþ tó gewunan and tó landsida [i]he causes the fear of him to become a habit and custom of the country,[/i] Past. 17, 9; Swt. 121, 25. Be landside [i]according to the usage of the district,[/i] L. R. S. 8; Th. 1. 436, 27. Ealle landsida ne sýn gelíce [i]omnium terrarum instituta non sunt equalia,[/i] 4; Th. i. 434, 30. \[[i]O. Sax.[/i] land-sidu.\][/m]
land-sittende
	[m1][b]land-sittende[/b]; [i]adj. Occupying land :-- [/i]Hé létt gewrítan hú mycel ǽlc man hæfde ðe landsittende wæs innan Englalande on lande oððe on orfe and hú mycel feós hit wǽre wurþ [i]he \[William I.\] caused to be written how much every man that was in the occupation of land in England, had in land or in cattle, and how much money it was worth,[/i] Chr. 1085; Erl. 218, 32.[/m]
land-sócn
	[m1][b]land-sócn[/b], e; [i]f. Search for land[/i] or [i]country :-- [/i]Tófaran on landsócne [i]to separate in search of land \[of the dispersion at the tower of Babel\],[/i] Cd. 80; Th. 100, 17; Gen. 1665: 81; Th. 102, 12; Gen. 1699.[/m]
land-spéd
	[m1][b]land-spéd[/b], e; [i]f. Property in land :-- [/i]Ða munecas tó biscopan gewurdan ðære cyrcean landspéde \[[i]substantiam aecclesiae[/i]\], Cod. Dip. Kmbl. iii. 349, 24.[/m]
land-spédig
	[m1][b]land-spédig[/b]; [i]adj. Rich in landed property, having large estates :-- [/i]Landspédig [i]locuples,[/i] Ælf. Gl. 88; Som. 74, 72; Wrt. Voc. 50, 52. Ðes and ðeós landspédiga [i]hic et hæc locuples,[/i] Ælfc. Gr. 9, 27; Som. 11, 22.[/m]
land-splott
	[m1][b]land-splott[/b], es; [i]m. A small portion,[/i] or [i]plot, of ground :-- [/i]Mín is mannaseisca landsplot [i]meus est mannases,[/i] Ps. Lamb. 59, 9. Ðisne landsplot becwæþ Æþelwine intó Abbendúne \[it is spoken of before as [i]parva ruris particula, ruris particula[/i]\], Cod. Dip. Kmbl. iv. 39, 12.[/m]
land-stede
	[m1][b]land-stede[/b], es; [i]m. Land, country,[/i] Exon. 115 a; Th. 442, 22; Kl. 16.[/m]
land-stycce
	[m1][b]land-stycce[/b], es; [i]n. A small portion of land :-- [/i]Him gebyreþ sum landstycce for his geswince [i]convenit, ut aliquam terre portiunculam habeat pro labore suo,[/i] L. R. S. 18; Th. i. 440, 8. Him man hwilces landsticces geann, 19; Th. i. 440, 14.[/m]
land-waru
	[m1][b]land-waru[/b], e; [i]f. The people of a country, country,[/i] Beo. Th. 4631; B. 2321. \[Cf. burh-, ceaster-waru.\][/m]
land-weard
	[m1][b]land-weard[/b], es; [i]m. The guard of a country, prince, ruler,[/i] Beo. Th. 3785; B.1890.[/m]
land-wela
	[m1][b]land-wela[/b], an; [i]m. The wealth of this earth,[/i] Exon. 63 a; Th. 232, 11; Ph. 505.[/m]
lane
	[m1][b]lane[/b], an; [i]f. A lane, a narrow and bounded path, a street in a town :-- [/i]Hit cymeþ on ægles lonan: ondlang ðære lonan ðæt hit cymeþ eft in ða burnan, Cod. Dip. Kmbl. iii. 33, 7. On ða ealdan lanan, 456, 3. Ðínne líchoman geond ðisse ceastre lanan hié tóstenceaþ [i]thy body shall they scatter through the streets of this city,[/i] Blickl. Homl. 237, 5: 241, 21, 25. \[[i]O. Frs.[/i] lona, lana.\] v. norþ-lane.[/m]
lane-sang
	[m1][b]lane-sang[/b]. v. lác-sang.[/m]
lang
	[m1][b]lang[/b] [i]length of time.[/i] v. leng.[/m]
LANG
	[m1][b]LANG[/b]; [i]adj.[/i] LONG, [i]tall :-- [/i]Hé sǽde ðæt ðæt land síe swíðe lang norþ ðonan [i]he said that the land stretches thence far to the north,[/i] Ors. 1, 1; Swt. 17, 4. Se wudu is eástlang and westlang hundtwelftiges míla lang oððe lengra [i]the wood, measuring from east to west, is a hundred and twenty miles long, or longer,[/i] Chr. 893; Erl. 88, 28. Ðæt is þrittiges míla lang eást and west [i]habet ab oriente in occasum triginta circiter milia passuum,[/i] Bd. 1, 3; S. 475, 19. Ðæt hé wǽre lang on bodige [i]quod esset vir longæ staturæ,[/i] 2, 16; S. 519, 33. Ðæt is nú ðæs líchoman gód ðæt man síe fæger and lang and brád, Bt. 34, 6; Fox 140, 32. Eádweard se langa, Byrht, Th. 139, 53; By 273. Se biþ lang lífes and welig [i]he shall be longlived and wealthy,[/i] Lchdm. iii. 156, 18. Næs lang tó ðý ðæt his bróðor ðyses lǽnan lífes tíman geendode [i]it was not long before his brother died,[/i] 434, 24. Nis hit lang tó ðon, Bd. 4, 24; S. 599, 5. Hié tealdon ðætte Israhéla ríce sceolde beón hér on eorþan mycel and lang [i]they reckoned that the kingdom of Israel should be great and lasting here on earth,[/i] Blickl. Homl. 117, 18. Tó langum gemynde [i]as a lasting memorial,[/i] Homl. Skt. pref. 51. Langere tíde [i]tanto tempore,[/i] Bd. 1, 25; S. 487, 11. Mid langre ádle [i]longo morbo,[/i] 3, 9; S. 534, 5. Ofer swá langne weg sǽs and landes [i]per tam prolixa terrarum et maris spatia,[/i] 2, 18; S. 520, 36. Ealle ðás naman habbaþ langne .o. on eallum casum [i]all these nouns have long o in all cases,[/i] Ælfc. Gr. 9; Som. 8, 52. Ðá andswarode hé ymbe long [i]then answered he after long,[/i] Bt. 39, 2; Fox 214, 8. Lange tíde [i]multis temporibus,[/i] Lk. Skt. 8, 27, 29. Hiwgende lang gebed [i]simulantes longam orationem,[/i] 20, 47. Ða beóþ eahta and feówertiges elna lange and ða mǽstan fíftiges elna lange. Ors. 1, 1; Swt.18, 6. Ða ðe tó lang tó secgenne syndon [i]which are too long to narrate,[/i] Bd. 3, 8; S. 532, 12. Wæs se líchoma sponne lengra ðære þrýh [i]corpus mensura palmi longius erat sarcofago,[/i] 4, 11; S. 580, 5. [i]sarcofago,[/i] 4, 11; S. 580, 5. Ne bip hé lengra ðonne syfan elna lang, Ors. 1, 1; Swt. 18, 4. Ðis eálond hafaþ mycele lengran dagas on sumera ðonne ða súþdǽlas middangeardes, Bd. 1, 1; S. 473, 32. Ðá bebeád hé ðæt him mon lengran cwidas beforan cwǽde [i]præcepit eum sententias longiores dicere,[/i] 5, 2; S. 615; 14. Ða onfóþ lengestne dóm [i]hi accipient prolixius judicium,[/i] Mk. 12, 40. \[The word occurs in all the Teutonic dialects.\] DER. and-, dæg-, ealdor-, ge-, morgen-, niht-, sumor- lang; [i]it also is found in combination with the words denoting the points of the compass,[/i] eást-lang, &c.[/m]
Langa-Frige-dæg
	[m1][b]Langa-Frige-dæg[/b] [i]Good-Friday :-- [/i]Ðes passio gebyreþ on Langa-Frigadæg, Jn. Skt. 18, 1, rubric. Man ne mót hálgian húsel on Langa-Frigedæg forðan ðe Crist þrowode on ðone dæg for ús [i]the eucharist must not be consecrated on Good Friday, for Christ suffered for us on that day,[/i] L. Ælfc. C. 36; Th. ii. 558, 16. \[On langfridæi him on rode hengen, Chr. 1137; Erl. 263, 25.\] \[[i]Icel.[/i] Langi-frjádagr: [i]Da.[/i] Lang-fredag. In the E. D. S. Holderness Glossary [i]Lang-Friday[/i] is given as the first Friday in Lent.\][/m]
Langa-land
	[m1][b]Langa-land[/b], es; [i]n. Langeland[/i] an island in the Baltic belonging to Denmark :-- On bæcbord him wæs Langaland ... and ðás land call hýraþ tó Denemearcan, Ors. 1, 1: Swt 19, 35. \[[i]Icel.[/i] Langa-land.\][/m]
langaþ
	[m1][b]langaþ[/b]. v.langoþ.[/m]
Lang-beardas
	[m1][b]Lang-beardas[/b], -beardan; [i]m. pl. The Lombards :-- [/i]Ða Gallic ðe mon nú hǽt Longbeardas, Ors. 4, 7; Swt. 180, 25. Tó Longbeardna londe, Chr. 887; Erl. 86, 9. Longbeardum, Exon. 85 a; Th. 320, 21; Víd. 32: 86 a; Th. 323, 18; Víd. 80. \[[i]Icel.[/i] Lang-barðar.\] v. Grmm. Gesch. D. S. c. xxv; cf. Heaðo-beardan.[/m]
lange
	[m1][b]lange[/b]; [i]adv. Long, a long time, far :-- [/i]Lange [i]diu;[/i] leng [i]diutius;[/i] ealra lengst [i]diutissime,[/i] Ælfc. Gr. 38; Som. 42, 10. Longe [i]procul,[/i] Wrt. Voc. ii. 66, 71: [i]penitus,[/i] 72. Ðá hé ðá lange and lange hearpode [i]when then he had harped a long, long time,[/i] Bt. 35, 6; Fox 170, 5. Hú longe [i]how long,[/i] Past. pref; Swt. 9, 4. Hú langæ, Bd. 4, 25; S. 600, 10. Nóht longe æfter ðon [i]not long after that,[/i] Shrn, 105, 9. Swá lange swá gé dydon ánum of ðysum mínum læstum gebróðorum swá lange gé hyt dydon mé [i]quamdiu fecistis uni de his fratribus meis minimis, mihi fecistis,[/i] Mt. Kmbl. 25, 40: Blickl. Homl. 169, 21. Genóh lange [i]long enough,[/i] Deut. 1, 6. Hwæt mæg ic leng dón [i]ultra quid faciam?[/i] Gen. 27, 37. Hwider mæg ic nú leng fleón [i]quo enim nunc fuciam?[/i] Bd. 2, 12; S. 513, 27. Swaðer uncer leng wǽre \[lifede, 38\] [i]which of us two lived the longer,[/i] Chart. Th. 485, 29. Ðænne ðú lenge ne móst lífes brúcan, Dóm. L. 32, 61. Lencg, Lk. Skt. 16, 2. Leng swá swíðor, Cd. 47; Th. 60, 30; Gen. 989. Swá leng swá swíðor, Exod. 19, 19. Ná leng heó ne gebád ðonne hit dæg wás [i]she waited only till it was day,[/i] Apol. Th. 19, 2. Ðone aldormon ðe him lengest wunode [i]the alderman that stopped with him longest,[/i] Chr. 755; Erl, 48, 21.[/m]
lang-fǽre
	[m1][b]lang-fǽre[/b]; [i]adj. Lasting, enduring, old :-- [/i]Nánwuht nis langfǽres on ðís andweardan lífe [i]there is nothing lasting in this present life,[/i] Bt. 38, 2; Fox 198, 6. On langfǽre ylde bet hé déþ [i]at an advanced age he will do better,[/i] Lchdm. iii. 188, 26. Eác ða treówa ðe beóþ áheáwene on fullum mónan beóþ heardran wið wyrmǽtan and lengfǽrran \[langferran, MS. L.\], 268, 10. Swá eác treówa gif hí beóþ on fullum mónan geheáwene hí beóþ heardran and langfǽrran tó getimbrunge [i]so too trees, if they are cut down at the full moon, are harder and more lasting for building,[/i] Homl. Th. i. 102, 23. \[[i]O. H. Ger.[/i] lanc-fári [i]longævus,[/i] Grff. 3, 574.\][/m]
lang-first
	[m1][b]lang-first[/b], es; [i]m. A long space of time :-- [/i]Norde fæder engla in ðisse lífe longfyrst ofer ðæt wunian léton [i]the father of angels would not let him remain in this life a long space after that,[/i] Exon. 46 b; Th. 159, 2; Gú. 920.[/m]
langian
	[m1][b]langian[/b]; [i]p.[/i] ode [i]To grow long :-- [/i]Ðonne se dæg langaþ ðonne gǽþ seó sunne norþweard óþ ðæt heó becymþ tó ðam tácne ðe is geháten Cancer. Lchdm. iii. 250, 9. Se langienda dæg, 252, 6, 9. Eft on langiendum dagum hé ofergǽþ ðone súðran sunnstede, 14.[/m]
langian
	[m1][b]langian[/b]; [i]p.[/i] ode: [i]v. impers. with acc. of pers. To cause longing, desire, discontent,[/i] or [i]pain in a person :-- [/i]Langaþ ðé áwuht [i]dost thou desire aught?[/i] Cd. 25: Th. 32, 1; Gen. 496. Hæleþ langode hwonne hié of nearwe stæppan mósten [i]the men longed for the time when they might step from durance,[/i] 71; Th. 86, 16; Gen. 1431. Hine ðæs heardost langode hwanne hé of ðisse worlde móste, Blickl. Homl. 227, 1. Mec longade [i]I was ill at ease,[/i] Exon. 115 a; Th. 442, 18; Kl. I4. Longiga [i]tædere,[/i] Mk. Skt. Lind. 14, 13. Ðæt ús nú æfter swelcum longian mǽge swelce ðá wǽron [i]that we should now long for such times as then were,[/i] Ors. 2, 5; Swt. 84, 27. Ðá ongan hine eft langian on his cýððe [i]then he began to long again for his native land,[/i] Blickl. Homl. 113, 15. \[[i]O. Sax.[/i] langón ([i]with acc. of pers.[/i]): [i]Icel.[/i] langa ([i]pers. and impers.[/i]): [i]O. H. Ger.[/i] langén, langón (mih langet [i]desidero.[/i])\][/m]
langian
	[m1][b]langian[/b]; [i]p.[/i] ode [i]To summon, call :-- [/i]Godes æncgel cwæþ ðæt hé sceolde ðé him tó langian \[MS. U. gelangian\] [i]God's angel said that he was to summon thee to him,[/i] Homl. Skt. 10, 122. v. ge-langian.[/m]
langian
	[m1][b]langian[/b]; [i]p.[/i] ode [i]To belong, pertain :-- [/i]Alle ða land ðe longen intó ðare hálagen stówe [i]all the lands that belong to the holy place,[/i] Cod. Dip. Kmbl. iv. 215, 4. \[[i]O. H. Ger.[/i] ge-langón [i]pertingere.[/i]\] v. lengan [i]to belong.[/i][/m]
lang-líce
	[m1][b]lang-líce[/b]; [i]adv. Long, at length, for a long time :-- [/i]Langlíce [i]tractim;[/i] Ælfc. Gr. 38; Som. 41, 12. Hét ðone diácon langlíce swingan, Homl. Th. i. 426, 13: ii. 490, 5. Langlíce on gebedum læg, 160, 35: 510, 25. Langlíce bæd, i. 66, 23. \[Cf. [i]O. H. Ger.[/i] lang-líh [i]long[/i] (of time): [i]Icel.[/i] lang-liga [i]for a long time past.[/i]\][/m]
lang-lífe
	[m1][b]lang-lífe[/b] -líf; [i]adj. Long-lived :-- [/i]Langlífe [i]longævus,[/i] Ælfc. Gl. 35; Som. 62, 95; Wrt. Voc. 28, 72. Langlíf \[MS. C. langlífe, Zup. 320, 1\] [i]longaevus,[/i] Wrt. Voc. 85, 59. Ðæt ðú sí langlífe [i]ut longo vivas tempore,[/i] Deut. 5, 16: 4, 1. Longlífe and gileáffull suǽ Sarra [i]longeva et fidelis ut Sarra,[/i] Rtl. 109, 39. Langlífe hé biþ [i]he shall live long,[/i] Lchdm. iii. 184, 4. \[[i]Icel.[/i] lang-lífr: [i]O. H. Ger.[/i] lanc-líp [i]longaevus,[/i] Grff. 2, 46.\][/m]
lang-mód
	[m1][b]lang-mód[/b]; [i]adj. Patient, long-suffering :-- [/i]Longmód [i]longanimis,[/i] Ps. Stev. 7, 12. \[Ps. 102, 8 lang-mode: [i]O. H. Ger.[/i] lanc-mót [i]longanimis:[/i] cf. [i]Ger.[/i] lang-müthig [i]patient, long-suffering.[/i]\][/m]
lang-ness
	[m1][b]lang-ness[/b], e; [i]f. Length :-- [/i]Brádnyss langnyss heáhnyss and deópnyss [i]breadth, length, height and depth,[/i] Homl. Th. ii. 408, 21. Langnysse dagena ic gefylle hine [i]longitudine dierum replebo eum,[/i] Ps. Spl. 90, 16. Ðonne sceal man ðysne wyrttruman gedrígean and ða langnysse tóceorfan on pysena gelícnysse [i]this plant is to be dried, and its length cut up into pieces about the size of peas,[/i] Herb. 140, 1; Lchdm. i. 260, 15. Ealle óðre dagas on twelf mónþum habbaþ mislíce langnisse [i]all other days in the twelve months have various lengths,[/i] Lchdm. iii. 258, 2.[/m]
langoþ
	[m1][b]langoþ[/b], es; [i]m. Longing, desire, discontent,[/i] or [i]weariness that arises from unsatisfied desire :-- [/i]Æfter men dyrne langaþ born [i]a secret longing for the man burned within him,[/i] Beo. Th. 3763; B. 1879. Hine ne meahte longaþ gelettan, Exon. 37 b; Th. 123, 29; Gú. 330. Ic ǽfre ne mæg ðære módceare mínre gerestan ne ealles ðæs longaþes ðe mec on ðissum lífe begeat [i]never can I be at rest from my grief of mind, nor from all the weariness that in this life hath laid hold on me,[/i] 115 b; Th. 444, 2; Kl. 41. Wá biþ ðam ðe sceal of \[on?\] langoþe leófes ábídan [i]woe to him that must wait, with unsatisfied longing, for one that he loves,[/i] Th. 444, 26: Kl. 53. Hæfde him tó gesíþþe sorge and longaþ [i]he had for company sorrow and discontent,[/i] l00 a; Th. 377, 14; Deór. 3. Forðon mec longeþas lyt gegrétaþ [i]therefore longings visit me little,[/i] 37 a; Th. 121, 11; Gú. 287. Forlét longeþas lǽnra dreáma [i]he gave up desires for transitory delights,[/i] Th. 122, 5; Gú. 301.[/m]
lang-sceaft
	[m1][b]lang-sceaft[/b]; [i]adj. Having a long shaft :-- [/i]Mid longsceaftum sperum [i]longas habebamus hastas,[/i] Nar. 13, 24. Mid longsceaftum sperum [i]venabulis.[/i] 15, 28. \[Cf. [i]Icel.[/i] lang-skeptr.\][/m]
lang-scip
	[m1][b]lang-scip[/b], es; [i]n. A long-ship, a large war-ship :-- [/i]Ðá hét Alfred cyng timbran langscipu \[[i]other[/i] MSS. lange scipu\] ongén ða æscas, Chr. 897; Erl. 95, 11. \[[i]Icel.[/i] lang-skip.\][/m]
lang-strang
	[m1][b]lang-strang[/b] [i]glosses[/i] longanimis [i]in[/i] Ps. Lamb. 102, 8.[/m]
lang-sum
	[m1][b]lang-sum[/b]; [i]adj. Long, taking a long time, prolix, lasting a long time, long-enduring, long-suffering :-- [/i]Nis mé ðæs þearf tó secgenne forðon hit longsum is and eác monegum cúþ [i]nec per ordinem nunc retexere nostrum est, quia et operi longum et omnibus notum videtur,[/i] Ors. 1, 11; Swt. 50, 16. Ða tó talanna longsum is [i]quos enumerare longissimum est,[/i] Mt. Kmbl. p. 7, 7: Andr. Kmbl. 2962; An. 1484. Hú langsum wæs him se hlísa [i]how lasting was that fame for him?[/i] Bt. 18, 4; Fox 68, 5: Beo. Th. 3076; B. 1536. Hwæt gif ic bíde merigenes se ebréisca cwæþ ne biþ hit swá langsum [i]'What if I last till morning?' The Jew said 'It will not be so long,'[/i] Homl. Skt. 3, 585. Ðonne seó áheardung ðære lifre tó langsum wyrþ [i]when the hardening of the liver lasts too long,[/i] L. M. 2, 22; Lchdm. ii. 210, 4: Beo. Th. 268; B.134: Homl. Skt. 4, 128. On ðam tíman wæs swíðe langsum líf on mancynne [i]at that time life lasted long among men,[/i] Homl. Th. ii. 460, 3. Lufu langsumu [i]lasting love,[/i] Cd. 91; Th. 114, 18; Gen. 1906. Langsum [i]longanimis,[/i] Ps. Spl. 102, 8. Mid heora langsuman gebede [i]sub obtentu prolixæ orationis,[/i] Mk. Skt. 12, 40: Hpt. Gl. 500, 25. Ðam þeódscype tó langsuman rǽde [i]to the lasting advantage of the nation,[/i] L. I. P. 4; Th. ii. 308, 5: Cd. 219; Th. 280, 4; Sat. 250. Gehǽlede fram heora langsumum bróce [i]healed from their long sickness,[/i] H. R. 105, 2. Him and his gebeddan tó langsumum gemynde [i]as a lasting memorial for him and his consort,[/i] Chart. Th. 605, 12. His sáwle tó gescyldnesse on langsuman sýðe [i]as a protection to his soul on its long journey,[/i] Chr. 959; Er1. 121, 7. Ða þrý cyningas hæfdon langsume sprǽce wið ðone gedrehtan Job, Homl. Th. ii. 456, 24. Langsume [i]longanimem,[/i] Wrt. Voc. ii. 53, 52. Tó langsumum wýtum, Homl. Skt. 4, 120. Him éce geceás langsumre líf [i]he chose for himself a more enduring, an eternal life,[/i] Apstls. Kmbl. 39; Ap. 20. Ús selfum betst word and longsumast æt úrum ende gewyrcan [i]to gain for ourselves the best and most enduring fame at our death,[/i] Ors. 2, 5; Swt. 82, 2. \[[i]O. Sax. O. H. Ger.[/i] langsam [i]longus, diuturnus, prolixus: Ger.[/i] langsam [i]slow.[/i]\][/m]
langsum-ness
	[m1][b]langsum-ness[/b], e; [i]f. Length :-- [/i]Langsumnysse daga [i]longitudinem dierum,[/i] Ps. Spl. 20, 4. Swá ðæt hí ne beón þurh ða deópnysse ǽmóde ne þurh ða langsumnysse ǽþrytte [i]so that they be not discouraged by the deepness, nor wearied by the length,[/i] Homl. Th. ii. 446, 8. Ealle óðre dagas on twelf mónþum habbaþ mislíce langsumnysse, Lchdm. iii. 258, 2 note. Ða brádsumnessa and ða langsumnessa, Wulfst. 244, 27.[/m]
lang-sweored
	[m1][b]lang-sweored[/b], -swyred; [i]adj. Having a long neck, long-necked :-- [/i]Sume fugelas beóþ langsweorede swá swá swanas [i]some birds are longnecked, such as swans,[/i] Hexam. 8; Norm. 14, 16. Ða beóþ langswyrede ðe lybbaþ be gærse swá swá olfend and assa, 9; Norm. 16, 2.[/m]
lang-twidig
	[m1][b]lang-twidig[/b]; [i]adj. Granted for a long time :-- [/i]Ðú scealt tó frófre weorþan eal langtwidig leódum ðínum [i]thou, granted for long to them, shall prove a comfort to thy people,[/i] Beo. Th. 3420; B. 1708.[/m]
langung
	[m1][b]langung[/b], e; [i]f. Longing, desire, weariness[/i] or [i]grief[/i] that comes from unsatisfied desire :-- Hié langung beswác eorþan dreámas éces rǽdes [i]the longing for the joys of earth cheated them of eternal good,[/i] Cd. 173; Th. 217, 28; Dan. 29. Hé for ðære langunga and for ðære geómrunga ðæs óðres deáþes leng on ðam lande gewunian ne mihte ... him nǽfre seó langung ne geteorode [i]for grief and sorrow at the other's death he could not live in that land any longer ... his grief never wore itself out,[/i] Blickl. Homl. 113, 10-14. Ðá wæs him micel langung and sorh on heora heortan ðá hié ðæt ongeáton ðæt hé leng mid him líchomlíce wunian nolde, 135, 21. Ða myclan byrþenne áberan ðære mycclan langunga heora ðæs leófes Hláfordes [i]to bear the great burden of the great longing after their dear \[departed\] Lord,[/i] 135, 8. Tó frófre for ðære miclan langunga Drihtnes framfundunga [i]as a comfort for the great grief at the Lord's departure,[/i] 131, 14. For longunge [i]præ tædio,[/i] Ps. Spl. C. 118, 28. Longunge fús [i]longingly eager,[/i] Exon. 119 a; Th. 458, 8; Hy. 4, 97. Á hafaþ longunge se ðe on lagu fundaþ [i]ever hath he weariness whose way is on the water,[/i] Exon. 82 a; Th. 308, 29; Seef. 47. Langunga habban æfter ðám freóndum [i]to think with grief of dead friends,[/i] Blickl. Homl. 131, 26.[/m]
langung
	[m1][b]langung[/b], e; [i]f. Lengthening, prolonging, delay :-- [/i]Longunga [i]prolixae,[/i] Mk. Skt. Lind. 12, 40: [i]prolixa[/i] \[in both cases = [i]prolixe[/i]\], Jn. Skt. p. 7, 18. On ǽlcre longunge geþyldige [i]patient in every delay,[/i] Past. 5, 1; Swt. 41, 16.[/m]
langung-hwíl
	[m1][b]langung-hwíl[/b], e; [i]f. A time of longing[/i] or [i]weariness :-- [/i]Feala \[ic\] ealra gebád langunghwíla, Andr. Kmbl. 249; An. 125.[/m]
lann
	[m1][b]lann[/b], loon, e; [i]f. A bond, fetter :-- [/i]Licgeþ lonnum fæst [i]lies fast in fetters,[/i] Salm. Kmbl. 531; Sal. 265. Fæste gebindan, lonnum belúcan, 557; Sal. 278. \[Grein refers to Grff. 2, 217 'Lanna [i]lamina[/i] (among words referring to weaving.)'\][/m]
lapian
	[m1][b]lapian[/b]; [i]p.[/i] ode [i]To lap, lick :-- [/i]Ic lapige [i]lambo,[/i] Ælfc. Gr. 28; Som. 32, 25. Gedó ðonne on glæsfæt and ðonne mid hláfe oððe mid swá hwilcum mete swá ðú wille lapa on [i]then put it into a glass vessel, and then, with bread or with whatever food you will, lap it up,[/i] L. M. 2, 6; Lchdm. ii. 184, 24. Lapien on hunig [i]let them lap up honey,[/i] 16. \[Cf. [i]Icel.[/i] lepja [i]to lap[/i] as a dog: [i]O. H. Ger.[/i] laffan; [i]p.[/i] luof [i]lambere.[/i]\][/m]
lappa
	[m1][b]lappa[/b]. v.læppa.[/m]
LÁR
	[m1][b]LÁR[/b], e; [i]f.[/i] [b]I.[/b] LORE, [i]teaching, instruction, learning, knowledge, cunning, science, preaching, doctrine, dogma, precept :-- [/i]Lár [i]disciplina: doctrina,[/i] Ælfc. Gl. 80; Som. 72, 100, 101; Wrt. Voc. 46, 57, 58. Folclíc lár [i]omilia,[/i] 35; Som. 62, 75; Wrt. Voc. 28, 53. Lár [i]dogma,[/i] Ælfc. Gr. 9; Som. 8, 24. On ðam wæs áwriten lár and Sóðfæstnys [i]in quo erat Doctrina et Veritas,[/i] Lev. 8, 8. Seó hálige lár [i]sancta prædicatio,[/i] Bd. 1, 27; S. 495, 40. Seó rihtgelýfde lár wæs dæghwamlíce weaxende [i]crescente per dies institutione catholica,[/i] 3, 28; S. 560, 39. Bisceopes dægweorc biþ ... lár oððon leornung [i]a bishop's daily work .. is ... teaching or learning,[/i] L. I. P. 8; Th. ii. 314, 19. Him tó fultume godcendre láre [i]sibi adjutorem evangelizandi,[/i] Bd. 2, 4; S. 505, 14. Mynster tó timbrianne ðám monnum ða ðe Scotta láre fyligdon [i]ad construendum monasterium his qui Scottos sequebantur,[/i] 5, 19; S. 638, 39. Láre [i]gravitate,[/i] Wrt. Voc. ii. 40, 34. Ic mé gúþbordes sweng láre gebearh [i]I warded off the blow from me by cunning,[/i] Cd. 128; Th. 163, 7; Gen. 2693. Hé sceal habban láre ðæt hé máge Godes folc mid wísdóme lǽran [i]he must have learning, that he may be able to instruct God's people with wisdom,[/i] Homl. Th. i. 206, 26. Hú giorne ða godcundan hádas wǽron ǽgðer ge ymbe láre ge ymbe liornunga ... and hú man útanbordes wisdóm and láre hieder on lond sóhte [i]how diligent the clergy were about teaching and learning ... and how wisdom and instruction were sought here by foreigners,[/i] Past. pref; Swt. 3, 9-12. Ne sceolan ða láreówas ágímeleásian ða láre, Blickl. Homl. 47, 29: 7, 11. Tó bodigenne godcunde láre [i]ad prædicandum,[/i] Bd. 2, 3; S. 504, 16. Þurh his láre [i]docendo,[/i] 2, 20; S. 522, 22. Hé godspellíce láre lǽrde [i]opus evangelizandi exsequens,[/i] 3, 19; S. 547, 9. Háliges láre \[cf. langsum leornung, 2962\] [i]the story of the saint,[/i] Andr. Kmbl. 2955; An. 1480. Lǽre [i]disciplinam,[/i] Ps. Spl. 118, 66. Bodigende his láre [i]prædicans præceptum ejus,[/i] Ps. Lamb. 2, 6. Hálige lára [i]dogmatum,[/i] Wrt. Voc. ii. 27, 58. Ic wolde ymbe ðone lǽcedóm ðara ðínra lára hwéne máre gehýran [i]I would hear a little more of the medicine of those instructions of thine,[/i] Bt. 22, 1; Fox 76, 17. Lárna, Exon. 117 a; Th. 450, 17; Dóm. 89: Andr. Kmbl. 964; An. 482. Gif wé óðre men teala lǽraþ, and hié be úrum lárum rihtlíce for Gode libbaþ, ðonne bringe wé Drihtne swétne stenc on úrum dǽdum and lárum, Blickl. Homl. 75, 14. Hig lǽraþ manna lára [i]docentes doctrinas hominum,[/i] Mt. Kmbl. 15, 9. Betwih óðre láre tó lifigeanne [i]inter alia vivendi documenta,[/i] Bd. 3, 5; S. 526, 20. Wið Aureum and his láre [i]contra Arium et ejusdem dogmata,[/i] 4, 17; S. 585, 44: 586, 1. Wé sceolan healdan ða lára ðara feówer godspellera [i]we must keep the precepts of the four evangelists,[/i] Blickl. Homl. 35, 11. [b]II.[/b] [i]exhortation, admonition, counsel, suggestion, instigation, persuasion :-- [/i]Mid his getrymnesse and láre [i]ejus hortatu,[/i] Bd. 1, 33; S. 498, 35. Mid his dæghwamlícre láre [i]quotidiana exhortatione,[/i] 2 9; S. 510, 37. Láre [i]hortamentis,[/i] Wrt. Voc. ii. 42, 55. Ealle ða men Julius hér ofsleán ðe æt ðære láre wǽron ðæt mon Pompeius ofslóg [i]Julius ordered all the men to be killed who advised that Pompey should be slain,[/i] Ors. 5, 12; Swt. 242, 23. Hé wið his hláford wan for óðra manna láre [i]he fought against his lord at the instigation of other men,[/i] 6, 35; Bos. 131, 11. Hlyste mínre láre [i]acquiesce consiliis meis,[/i] Gen. 27, 8. Þurh Wulfheres láre [i]suggerente rege Wulfhere,[/i] Bd. 4, 13; S. 582, 7. Wes ðú ús lárena gód [i]be liberal to us of thy counsels,[/i] Beo. Th. 544; B. 269. Lárum [i]hortamentis,[/i] Bd. 2, 2; S. 502, 14. Hié swýðor fylgaþ deófles lárum [i]they rather follow the suggestions of the devil,[/i] Blickl. Homl. 25, 10 : 61, 13. Ðín ríce for his lárum gefealleþ [i]thy kingdom will fall because of his counsels,[/i] 181, 34. \[[i]O. Sax.[/i] léra: [i]O. Frs.[/i] láre: [i]O. H. Ger.[/i] léra [i]doctrina, dogma, sermo, præceptum, exhortatio, consultum: Ger.[/i] lehre.\] DER. bóc-, folc-, freónd-, mis-, un- lár.[/m]
lár-bóc
	[m1][b]lár-bóc[/b]; [i]f. A book which conveys instruction:[/i] Swá swá Beda áwrát, Engla þeóde láreów, on his lárbócum, Chart. Th. 241, 20.[/m]
lár-bysn
	[m1][b]lár-bysn[/b], e; [i]f. An example, proof, specimen :-- [/i]Lárbysn [i]documentum[/i] vel [i]specimen,[/i] Ælfc. Gl. 80; Som. 72, 104; Wrt. Voc. 46, 61.[/m]
lár-cræft
	[m1][b]lár-cræft[/b], es; [i]m. Knowledge, science :-- [/i]Ic íglanda eallra hæbbe lárcræftas onlocen. Salm. Kmbl. 5; Sal. 3.[/m]
lár-cwide
	[m1][b]lár-cwide[/b], es; [i]m. Precept, doctrine :-- [/i]Wé sódfæstes lǽston lárcwide, Andr. Kmbl. 1347; An. 674.[/m]
láreów
	[m1][b]láreów[/b], es; [i]m. A teacher, master, preacher :-- [/i]Láreów [i]doctor[/i] vel [i]imbutor,[/i] vel [i]eruditor: dogmatista,[/i] Ælfc. Gl. 80; Som. 73, 98, 102; Wrt. Voc. 46, 55, 59. Cilda láreów [i]pædogogus,[/i] Som. 73, 103; Wrt. Voc. 46, 60. Láreów [i]dogmatista,[/i] Wrt. Voc. ii. 28, 50. Wé cildra biddaþ ðé eálá Láreów ðæt ðú tǽce ús sprecan [i]nos pueri rogamus te, Magister, ut doceas nos loqui,[/i] Coll. Monast. Th. 18, 1. Ne gyrne gé ðæt eów man Láreówas nemne án ys eówer Láreów [i]nolite vocari Rabbi: unus enim est Magister vester,[/i] Mt. Kmbl. 23, 8. Hé is ordfruma and láreów ealre clǽnnesse [i]he is the origin and teacher of all purity,[/i] Blickl. Homl. 13, 21. Heó æfter ðon wæs magister and láreów ðæs mynstres [i]deinde magistra exstitit,[/i] Bd. 3, 24; S. 557, 5. On ðære heó mihte Gode willsumra wífmonna láreów and féstermódur gestandan [i]in quo ipsa Deo devotarum mater ac nutrix possit existere feminarum,[/i] 4, 6; S. 574, 17. Wæs se Columba se ǽresta láreów ðæs cristenan geleáfan [i]erat Columba primus doctor fidei christianæ,[/i] 5, 9; S. 622, 40. Be ðære láre mínes láreówes, Blickl. Homl. 185, 8: Exon. 14 b; Th. 29, 6; Cri. 458. Hí sendon Aidan ðone biscop Angelþeóde tó láreówe [i]ad prædicationem gentis Anglorum Aidanum miserant antistitem,[/i] Bd. 5, 22; S. 644, 25: 3, 5; S. 527, 29. Hé ða hálgan láreówas hider onsende [i]alios prædicatores mittens,[/i] 2, 1; S. 501, 36. \[[i]Orm.[/i] lárew: cf. [i]O. Sax.[/i] léreo.\] DER. heáh-láreów.[/m]
láreów-dóm
	[m1][b]láreów-dóm[/b], es; [i]m. The office of a teacher, mastership, governance, teaching :-- [/i]Forðonðe nán cræft nis tó lǽranne ðæm ðe hine ǽr geornlíce ne leornode forhwon beóþ ǽfre suǽ þríste ða ungelǽredan ðæt hí underfón ða heorde ðæs láriówdómes ðonne se cræft ðæs láreówdómes biþ cræft ealra cræfta [i]nulla ars doceri præsumitur, nisi intenta prius meditatione discatur. Ab imperitis ergo pastorale magisterium qua temeritate suscipitur, quando ars est artium regimen animarum,[/i] Past. 1, 1; Swt. 25, 15-19. Ne hí scoldon ne underfón ða áre ðæs láreówdómes [i]ne locum regiminis subeant,[/i] 2, arg; Swt. 29, 19. Ðæt biþ ðæs recceres ryht ðæt hé þurh ða stemne his láriówdómes ætiéwe ðæt wuldor ðæs uplícan éðles [i]debitum rectoris est supernæ patriæ gloriam per vocem prædicationis ostendere,[/i] 21, 5; Swt. 159, 22. Tó Criste hé Angle gehwyrfde mid árfæstnysse láreówdómes [i]ad Christum Anglos convertit pietate magistra,[/i] Bd. 2, 1; S. 500, 28. Mid ealdorlícnesse láreówdómes [i]auctoritati magistri,[/i] 4, 27; S. 603, 44. Wæs on his láreówdóme áféded [i]erat in magisterio illius educatus,[/i] 4, 3; S. 569, 6: 5, 19; S. 638, 15: L. Ælfc. P. 10; Th. ii. 368, 3. Ðætte unlǽrde ne dyrren underfón láreówdóm [i]ne venire imperiti ad magisterium audeant,[/i] Past. 1, arg; Swt. 25, 14: Homl. Th. ii. 320, 12.[/m]
láreów-líc
	[m1][b]láreów-líc[/b]; [i]adj. After the manner of a teacher :-- [/i]Léreówlíc [i]exhortatorium,[/i] Hpt. Gl. 512, 45. Láreówlícum cræftum [i]gymnicis[/i] (gl. [i]magisterialis[/i]) [i]artibus,[/i] 405, 8.[/m]
láreów-setl
	[m1][b]láreów-setl[/b], es; [i]n. The seat of a teacher[/i] or [i]doctor :-- [/i]Ofer Moyses láreówsetl [i]super cathedram Mosi,[/i] Mt. Kmbl. 23, 2.[/m]
lár-hlystend
	[m1][b]lár-hlystend[/b], es; [i]m. One who listens to instruction, a catechumen,[/i] Mone B. 2802.[/m]
lár-hús
	[m1][b]lár-hús[/b], es; [i]n. A house for, instruction, a school;[/i] gymnasium, Hpt. Gl. 405, 11.[/m]
lár-leást
	[m1][b]lár-leást[/b], -lýst, e; [i]f. Lack of learning[/i] or [i]instruction :-- [/i]Þurh lárleáste hí ne cunnon ne lǽdan ne lǽran hí [i]through want of knowledge they cannot guide or teach them,[/i] L. I. P. 19; Th. ii. 326, 28. Wé sceolon bodigan ðám lǽwedum ðý læs ðe hý for lárlýste losian sceoldan [i]we must preach to the laymen, lest for lack of instruction they should perish,[/i] L. Ælfc. C. 23; Th. ii. 352, 1: Wulfst. 79, 19.[/m]
lár-líc
	[m1][b]lár-líc[/b]; [i]adj. Instructive :-- [/i]Sume Godes þeówan mid lárlícre sprǽce óðre getrymmaþ [i]some servants of God confirm others with instructive discourse,[/i] Homl. Th. i. 346, 22. Hit is swíðe gedafenlíc ðæt gé sume lárlíce worst æt eówerum láreówum gehýron, ii. 282, 31.[/m]
lár-smiþ
	[m1][b]lár-smiþ[/b], es; [i]m. A wise man, a counsellor :-- [/i]Lársmiþas, Elen. Kmbl. 406; El. 203. Lársmeoþas, Andr. Kmbl. 2441; An. 1221.[/m]
lár-spell
	[m1][b]lár-spell[/b], es; [i]n. A discourse, sermon, homily, treatise :-- [/i]God cwæþ be láreówum on his lárspelle [i]God said of teachers in his sermon,[/i] Homl. Th. ii. 320, 25. Se bisceop ðam folce sǽde lárspell, Homl. Skt. 3, 141. Ic gesett hæbbe wel feówertig lárspella [i]I have composed quite forty homilies,[/i] Ælfc. T. Grn. 13, 45. Swá swá wé áwriton ǽror on óðrum lárspellum, 4, 15. Ða apostoli gesetton eác swilce lárspell \[[i]the epistles[/i]\] tó ðám leódscipum ðe tó geleáfan bugon, 14, 3. \[[i]Laym. Orm.[/i] lar-spell [i]a sermon.[/i]\][/m]
lár-swic
	[m1][b]lár-swic[/b], es; [i]m. n.[/i]\[?\] [i]Deception, seduction, delusion, treachery :-- [/i]Mycel is nýdþearf manna gehwylcum, ðæt hé wið deúfles lárswice warnige symle, Wulfst. 309, 14.[/m]
lár-wita
	[m1][b]lár-wita[/b], an; [i]m. A learned man :-- [/i]Lárwitan and lahwitan, L. I. P. 5: Th. ii. 308, 14.[/m]
laser
	[m1][b]laser[/b], es; [i]m. n.[/i]\[?\]. A[i] tare, cockle :-- [/i]Laser, [i]zizania,[/i] Ælfc. Gl. 101; Som. 77, 29; Wrt. Voc. 55, 34. Lasur [i]lolium,[/i] Wrt. Voc. ii. 54, 15. Ǽtan &l-bar; lasor [i]zizania,[/i] 72, 61.[/m]
lást
	[m1][b]lást[/b], lǽst, leást, es; [i]m. A step, footstep, sole of the foot, track, trace :-- [/i]Lǽst [i]solum,[/i] Ælfc. Gl. 75; Som. 71, 98; Wrt. Voc. 45, 6. Ðú ðás werþeóde wræccan láste feorran gesóhtest [i]from far with the foot of an exile this people hast thou sought,[/i] Cd. 114; Th. 149, 22; Gen. 2478. Sarran brýde láste beddreste gestáh, 129; Th. 164, 15; Gen. 2715. Of láste [i]e vestigio, statim,[/i] Wrt. Voc. ii. 144, 33. On láste [i]e vestigio,[/i] 107, 41. Him on láste setl wíde stódan [i]behind them heaven stood spacious,[/i] Cd. 5; Th. 6, 10; Gen. 86. Malalehel wæs æfter Jarede yrfes hyrde fæder on láste [i]Mahalaleel was after Jared the guardian of the heritage in succession to his father,[/i] 52; Th. 65, 18; Gen. 1068. Him on láste fór sweót Ebréa [i]on their track marched the band of Hebrews,[/i] Judth. 12; Thw. 25, 38; Jud. 298. Yldran ússe in forléton ðone wlitigan wong on láste [i]our parents left that beauteous plain behind,[/i] Exon. 62 a; Th. 228, 18; Ph. 440. Frætwe léton licgan on láste, 104 a; Th. 394, 30; Rä. 14, 11. Ðá wearþ forht ferþ manig folces on láste [i]then was the mind of many a man of that folk left in fear,[/i] Andr. Kmbl. 3191; An. 1598. Hié ðæs láðan lást sceáwedon [i]they marked the track of the foe,[/i] Beo. Th. 265; B. 132. Lást weardian \[cf. lást-weard\] [i]to guard the track of one gone before, to remain behind;[/i] also [i]to follow in the steps of another.[/i] Cyning úre gewát þurh ðæs temples hróf ðǽr hý tó ségun ða ðe leófes lást weardedun \[[i]of the disciples watching the ascension of Christ[/i]\], Exon. 15 a; Th. 31, 16; Cri. 496. Se ðe his mondryhten lífe bilidene lást weardian wiste [i]who knew his lord, of life bereft, remained behind,[/i] 52 a; Th. 182, 19; Gú. 1312. Sceal se líchoma leást weardigan eft on eorþan [i]the body shall again be left in the ground,[/i] Bt. Met. Fox 20, 482; Met. 241. Hé his folme forlét lást weardian, Beo. Th. 1947; B. 971. Hýrde ic ðæt ðám frætwum feówer mearas lást weardode [i]I heard that four steeds followed those trappings,[/i] 4335; B. 2164. Him arn on lást þýstre genip [i]dark cloud succeeded it,[/i] Cd. 8; Th. 9, 8; Gen. 138. Him fleáh on lást earn ǽtes georn, Judth. 11; Thw. 24, 27; Jud. 209. Gescoh nú seolfes swæðe ... Ðá on lást beseah leóflíc cempa [i]'see now thine own track.' ... Then the good warrior looked behind,[/i] Andr. Kmbl. 2880-90; An. 1443-48. On lást faran [i]to return.[/i] Beo. Th. 5883; B. 2945. Wesseaxe on lást legdun láþam þeódum [i]the West Saxons hung on the rear of the foe,[/i] Chr. 937; Erl. 112, 22; Ædelst. 22. On lást \[cf. [i]Icel.[/i] á lesti\] [i]at last.[/i] Ðú sárgige on lásð [i]gemas in novissimis,[/i] Past. 36, 2; Swt. 249, 13. Hit on lást of his tungan útábirst tó openum bismere [i]ad extremum usque ad apertas lingua coutumelias erumpat,[/i] 38, 7; Swt. 279, 8. Ðæt mód him ǽrest ná ne ondrǽt ða lytlan scylda, ne ðonne on lást ða miclan, 57, 2; Swt. 437, 28: Bt. 7, 20; Fox, 16, 11; Fox 72, 7. Lástas wǽron wíde gesýne, gang ofer grundas, Beo. Th. 2809; B. 1402. Ic sume in bryne sende ðæt him lásta wearþ síðast gesýne [i]some have I sent into the fire, so that no trace of them was left,[/i] Exon. 72 b; Th. 270, 33; Jul. 474. Blódgum lástum, 36 b; Th. 119, 25; Gú. 260. Ðonne is ðǽr geworht emb ða lástas... ðæt man mæg tó ðǽm lástum onhnígan and mænige men ða moldan neomaþ on ðǽm lástum [i]the footsteps are built about, yet so that people can stoop down to the footsteps, and many men take the earth from the footsteps,[/i] Blickl. Homl. 127, 5-11, 55, 59. Ðæt nǽnig man ða lǽstas sylfe ufan oferwyrcean ne mihte ne mid golde ne mid seolfre [i]so that no man might overlay the footsteps themselves, neither with gold nor with silver,[/i] 125, 35. Sceáwian láðes lástas, Beo. Th. 1686; B. 841. Lástas lecgan \[cf. colloquial [i]to make tracks[/i]\] [i]to journey, travel.[/i] Ic lástas sceal wíde lecgan [i]wide must I wander,[/i] Cd. 49; Th. 63, 3; Gen. 1026. Gewít ðú féran, lástas lecgan, 137; Th. 172, 26; Gen. 2850: 118; Th. 153, 9; Gen. 2536: l09; Th. 145, 3; Gen. 2400. \[[i]Goth.[/i] laists [i]a footstep.[/i]\] DER. æf-, feorh-, fét-, féðe-, fót-, sweart-, úríg-, wíd-, wræclást. v. lǽst.[/m]
lást
	[m1][b]lást[/b]. v. ge-lást.[/m]
lástian
	[m1][b]lástian[/b]. v. wræc-lástian.[/m]
lást-weard
	[m1][b]lást-weard[/b], es; [i]m. One who keeps in the steps of another, a successor, pursuer :-- [/i]Ðone lástweard, his swǽsne sunu \[[i]Isaac[/i]\], Cd. 162; Th. 203, 7; Exod. 400. Wræcmon gebád láðne lástweard [i]the fugitive awaited the foe that followed,[/i] 148; Th. 186, 13; Exod. 138. Ús is swíðe uncúþ hwæt úre yrfeweardas and lástweardas getreówlíces dón willon efter úrum lífe [i]it is quite unknown to us how faithfully our heirs and successors will act after our death,[/i] Blickl. Homl 51, 36. Ic ne míne lástweardas [i]neither I nor my successors,[/i] Chart. Th. 29, 12.[/m]
lást-word
	[m1][b]lást-word[/b], es, [i]n. Report, reputation :-- [/i]Eorla gehwam lástworda betst [i]the best reputation for every man,[/i] Exon. 82 b; Th. 310, 12; Seef 73.[/m]
lata
	[m1][b]lata[/b], an; [i]m. One who is late[/i] or [i]slow :-- [/i]Ðeáh heó ðæs bearnes lata wǽre [i]though she were late in bearing the child,[/i] Blickl. Hom1.163, 8. \[[i]Icel.[/i] lati [i]the lazy one.[/i]\] v. hild-lata.[/m]
late
	[m1][b]late[/b]; [i]adv. Slowly, late, at length, at last :-- [/i]Alexander late unweorðlícne sige gerǽhte \[[i]anceps[/i]\] [i]pugna tandem tristem pene victoriam Macedonibus dedit,[/i] Ors. 3, 9; Swt. 134, 8. Hú ne cymþ se deáþ ðeáh ðe hé late cume and áðéþ eów of ðisse worulde [i]sera vobis rapiet hoc etiam dies,[/i] Bt. 19; Fox, 70, 16. Gif wit ðæt ealle sculon ásmeágan ðonne cume wit late tó ende ðisse béc oððe nǽfre, 42; Fox, 256, 22. Hú late hí on ðysne middangeard ácennede wurdon and hú raþe hí him eft of gewítan sceolan, Blickl. Homl. 59, 23. Late on geáre [i]late in the year,[/i] Chr. 867; Erl. 72, 11. Late mylt gǽten flǽsc [i]goat's flesh digests slowly,[/i] L. M. 2, 16; Lchdm. ii. 196; 16. Gif heó gǽþ late .. gif heó hraþe gǽþ, Lchdm. iii. 144, 7: Exon. 49 b; Th. 172, 2; Gú. 1137. Ic ðæt gecneów tó late [i]too late I perceived it,[/i] 72 a; Th. 269, 2; Jul. 444: Elen. Kmbl. 1412; El. 708. Síð and late [i]at last,[/i] Judth. 12; Thw. 25, 24; Jud. 275. Ǽr oððe lator [i]prius aut posterius,[/i] Athan. 25. Lator [i]tardius,[/i] Bd. 4, 9; S. 577, 10. Ðæt ðæt lator biþ, ðæt hæfþ anginn, Homl. Th. i. 284, 7. Onbútan Martines mæssan and gyt lator, Chr. 1089; Erl. 226, 20. Ðæt hit hraþost weaxan mæg, and latost wealowigan, Bt. 34, 10; Fox 148, 22. Sý ágifen be emnihte oððe latest be ealra hálgena mæssan [i]let it be paid by the equinox, or at latest by All-Hallows' Mass,[/i] Wulfst. 208, 5.[/m]
láteów
	[m1][b]láteów[/b]. v. lád-teów.[/m]
láð
	[m1][b]láð[/b], es; [i]n. What is hateful[/i] or [i]harmful, harm, evil, injury, hurt, trouble, grief, pain, annoyance, enmity :-- [/i]Ðætte monnum héh is laaþ \[[i]adj.[/i]?\] is mið Gode [i]quod hominibus altum est, abominatio est apud deum,[/i] Lk. Skt. Lind. 16, 15. Hit sóna nǽnig láð ne biþ [i]it \[the pain\] will soon be no annoyance,[/i] Herb. 1, 11; Lchdm. i. 74, 10. Hé mé nówiht láðes ætýwde [i]ille mihi nil inimicitiarum intulerit,[/i] Bd. 2, 12; S. 513, 25. Ðæt hé ðé nánwiht láðes ne dó [i]ut nec ipse tibi aliquid mali faciat,[/i] 514, 3. Ðæt him mon nóht láðes gedón dorste [i]ne qui prædicantibus quicquam molestiæ inferret,[/i] 5, 10; S. 624, 6. Ic eom mid ðæs láðes sáre swíðe ofþrycced [i]I am sorely oppressed with the pain of this trouble;[/i] insitus animum moeror praegravat, Bt. 8; Fox 24, 14. Ða ungeþyldegan ne mágon áberan nánwuht ðæs láðes ðe him mon on legþ oððe mid wordum oððe mid dǽdum [i]the impatient cannot bear any annoyance that is put upon them either by word or deed;[/i] impatientes ab aliis illata non tolerant, Past. 40, 4; Swt. 293, 16. Ðeáh hié nán mann mid láðe ne gréte hié séceaþ ða ðe hié fleóþ [i]though no man attacks them, they seek those that flee from them;[/i] iracundi se declinantes insequuntur, 293, 19. Hié hit tó nánum fácne ne tó nánum láðe næfdon ðætte ða earman wífmen hié swá tintredon [i]nec tamen miseriæ hominum pressura temporum deputata est,[/i] Ors. 1, 10; Swt. 48, 13. Wið ðæm ðe hié of ðæm londe mósten búton láðe [i]ut tutum et incolumem exercitum a locorum periculo liberaret,[/i] 6, 32; Swt. 286, 28. Mid lufe ge mid láðe [i]with what is pleasant and what is unpleasant,[/i] Blickl. Homl. 45, 8. Nis hit gód ðæt hié síen on ðam láðe [i]it is not good that they be in that durance \[the fiery furnace\],[/i] Cd. 193; Th. 243, 2; Dan. 430. Ne dó ic him ná láð [i]I will not harm them,[/i] Gen. 18, 30: Nar. 16, 22. Eálá hwæt ðú mé mycel yfel and láð dést mid ðínre ærninge [i]O quam magnum væ facis mihi sic equitando,[/i] Bd. 5, 6; S. 619, 14: Cd. 21; Th. 25, 11; Gen. 392. Wið eal ðæt láð ðe intó land fare [i]against all the harm that comes into the land,[/i] Lchdm. i. 388, 14. Ðonne hié láð gedóþ hié sculon lufe wyrcean [i]when they do evil, they must act so as to regain love,[/i] Cd. 29; Th. 39, 11; Gen. 624. Ðú míne sáwle of deáþes láðum wiðlǽddest [i]eripuisti animam meam de morte,[/i] Ps. Th. 55, 11. \[[i]O. Sax. O. Frs.[/i] léð: [i]O. H. Ger.[/i] leid [i]dolor, moeror, injuria, malum, execratio: Ger.[/i] leid.\][/m]
láð
	[m1][b]láð[/b]; [i]adj.[/i] [b]I.[/b] [i]Causing hate, evil, injury, annoyance; hateful, hated, loathed, loth, displeasing, injurious, grievous :-- [/i]Láth [i]ingratus,[/i] Ep. Gl. 12 b, 16. Laath [i]invisus,[/i] 12 f, 5. Ðá wæs ic swíðe onscúniende and mé láð wæs [i]multum detestatus sum,[/i] Bd. 5, 12; S. 630, 32. Ðeáh hit láð wǽre, Chr. 1006; Erl. 141, 7. Him wæs láð tó ámyrrene his ágenne folgaþ, 1048; Erl. 178, 11. Fram allum mannum hé biþ láð [i]he shall be hated of all men,[/i] Lchdm. iii. 162, 19. Se wæs láð Gode, on hete heofoncyninges, Cd. 30; Th. 40, 31; Gen. 647. Swá láð wæs Péna folc Scipian [i]so hateful were the Carthaginians to Scipio,[/i] Ors. 4, 10; Swt. 198, 15. Mánswara láð leóda gehwam, Exon. 10 b; Th. 12, 31; Cri. 194. Leófest on lífe láð biþ ðænne [i]what is dearest in this life, shall then be hateful,[/i] Dóm. L. 16, 243. Láð biþ ǽghwǽr wineleás hæle [i]he is everywhere unloved, a friendless man,[/i] Exon. 87 b; Th. 329, 9: Vy. 31. Wæs ðæt gewinn tó láð and longsum [i]that strife was too grievous and long,[/i] Beo. Th. 268; B. 134. Hé mé álýsde of láðum grine huntum unholdum [i]ipse liberavit me de laqueo venantium,[/i] Ps. 90, 3. Lǽdan on láðne síþ [i]to lead to hell,[/i] Exon. 118 b; Th. 455, 20; Hy. 4, 52. Ðec gelegdon on láðne bend [i]they put thee into grievous captivity,[/i] Cd. 225; Th. 298, 27; Sat. 539. Ða fuglas ús nǽnige láðe ne yfle ne wæron [i]aves non nobis perniciem ferentes,[/i] Nar. 16, 18. Ða rihtwísan sint láðe and forþrycte [i]the righteous are hated and oppressed,[/i] Bt. 3, 4; Fox 6, 23. Hé hæfde fela ǽhta ðe him wǽron láðe tó forlǽtenne [i]he had many possessions that he was loth to leave,[/i] Basil admn. 9; Norm. 56, 7. Gé habbaþ ús gedón láðe Pharaone, Ex. 5, 21. Láð gewidru [i]grievous storms,[/i] Beo. Th. 2754; B. 1375. Næs ic him láðra ówihte ðonne his bearna hwylc [i]I was not a whit less dear to him than any of his children,[/i] 4856; B. 2432. Ic á ne geseah láðran landscipe [i]never saw I scene more hateful,[/i] Cd. 19; Th. 24, 11; Gen. 376. Sege ðínum leódum miccle láðre spell [i]tell to thy people a tale that will please much less,[/i] Byrht. Th. 133, 15; By. 50. Gnornsorga mǽst wyrda láðost [i]greatest of griefs, most grievous of fates,[/i] Elen. Kmbl. 1953; El. 978. Ðǽr ðé láðast biþ, Exon. 41 a; Th. 137, 17; Gú. 560. Áne ða mǽstan synne and Gode þa láðustan [i]one of the greatest sins and most displeasing to God,[/i] Ex. 32, 21. [b]II.[/b] [i]bearing hate to another, hostile, malign, inimical :-- [/i]Ne leóf ne láð [i]nor friend nor foe,[/i] Beo. Th. 1026; B. 511. Láð wið láðum [i]foe with foe,[/i] 884; B. 440. Láðe cyrmdon [i]the foes shouted,[/i] Cd. 166; Th. 207, 3; Exod. 461. Wið láðra lygesearwum [i]against false wiles of foes,[/i] Exon. 19 a; Th. 48, 23; Cri. 776: Judth. 12; Thw. 25, 38; Jud. 304. Ðæt on land Dena láðra nǽnig sceððan meahte, Beo. Th. 490; B. 242. Láðan fingrum [i]with hostile fingers,[/i] 3015; B. 1505. Láðum eágan, Cd. 151; Th. 189, 3; Exod. 179. Láðum wordum, Exon. 28 a; Th. 84, 17; Cri. 1376. Álýs mé fram láðum [i]libera me a persequentibus me,[/i] Ps. Th. 141, 7. Ðæt hé ðé ne forlǽte láðum tó handa, Dóm. L. 30, 29. Hé ne lǽteþ míne fét láðe hréran, Ps. Th. 65, 8. \[[i]O. Sax. O. Frs.[/i] léð: [i]Icel.[/i] leiðr: [i]O. H. Ger.[/i] leid [i]exosus, odiosus, invisus, tristis, malignus, ingratus: Ger.[/i] leid.\] v. þurh-láð.[/m]
láð-bite
	[m1][b]láð-bite[/b], es; [i]m. A wound :-- [/i]Blód ætsprang láðbite líces, Beo. Th. 2248; B. 1122.[/m]
láðe
	[m1][b]láðe[/b]; [i]adv. With hatred[/i] or [i]enmity, in detestation :-- [/i]Hió mé lytle læs láðe woldon ðisses eorþweges ende gescrífan [i]paulominus consummaverunt me in terra,[/i] Ps. Th. 118, 87. Ðis ungesǽlige geár gyt tó-dæg láðe wunaþ [i]this miserable year still continues in detestation to-day,[/i] Bd. 3, 1; S. 523, 33. \[[i]O. H. Ger.[/i] leido [i]invise, odiose.[/i]\][/m]
láðettan
	[m1][b]láðettan[/b]; [i]p.[/i] te [i]To be odious or hateful, be hated, be hostile, to abominate, hate :-- [/i]Láðetteþ [i]detestantur,[/i] Wrt. Voc. ii. 26, 8. Man láðette tó swýðe ðæt man scolde lufian [i]people hated too much what they ought to love,[/i] Wulfst. 168, 13. Uncer láðette ǽgðer óðer ðeáh ðe hé hít óðrum ne sǽde [i]each of us hated the other, though he did not say so to the other,[/i] Shrn. 39, 22. Ðás gyltas ne mǽgon úre sáwla ofsleán ac hí mágon hí áwlǽtan and Gode láðettan [i]these sins cannot destroy our souls, but they can pollute them and be hateful to God,[/i] Homl, Th. ii. 590, 29. Hundas beorcynde gesihþ oððe him láðhetan [i]if a man sees dogs barking, or be hostile to him,[/i] Lchdm. iii. 200, 26. Olfendas geseón and fram him gesihþ láðhetan [i]to see camels and if he sees himself to be hated by them,[/i] 31. \[[i]O. H. Ger.[/i] leidezan, leidezzan [i]detestari, abominari, aversari, inhorrescere,[/i] Grff. 2, 177.\] v. láðian.[/m]
láð-geníðla
	[m1][b]láð-geníðla[/b], an; [i]m. A foe, enemy.[/i] Exon. 56 b; Th. 201, 3; Ph. 50: 69 a; Th. 256, 15; Jul. 232.[/m]
láð-geteóna
	[m1][b]láð-geteóna[/b], an; [i]m. One who does evil, an enemy,[/i] Beo. Th. 1953; B. 974: 1123; B. 559.[/m]
láð-gewinna
	[m1][b]láð-gewinna[/b], an; [i]m. A hated opponent, an enemy,[/i] Exon. 104 b; Th. 397, 33; Rä. 16, 29.[/m]
laðian
	[m1][b]laðian[/b]; [i]p.[/i] ode [i]To invite, call, call upon :-- [/i]Hwílum ic rincas laðige tó wíne [i]at times I invite men to wine,[/i] Exon. 104 a; Th. 395, 32; Rä. 15, 16. Ðyder ðe unc laðaþ and cégþ uncer Drihten [i]whither our Lord invites and calls us,[/i] Blickl. Homl. 187, 26: Cd. 226; Th. 301, 29; Sat. 589 Loth hig laðode geornlíce [i]Lot compulit illos oppido,[/i] Gen. 19, 3. Hé hí laðede ðæt hí onféngon ðam gerýno Cristes geleáfan [i]ad fidei suscipiendæ sacramentum invitaret,[/i] Bd. 3, 5; S. 526, 31. Mé of weorulde cígde and laðode [i]me de sæculo evocare dignatus est,[/i] 4, 3; S. 568, 18. Heora ða leásan godas hié him laðodan on fultum [i]they called upon their false gods to help them,[/i] Blickl. Homl. 201, 31. Hé héht hám laðian Mellitum and Iustum [i]revocavit Mellitum et Justum,[/i] Bd. 2, 6; S. 508, 33. Ðá hét hé Willfriþ tó ðam sinoþe laðian [i]vocari jussit Vilfridum,[/i] 5, 19; S. 639, 35. Hé sende his þeówan tó laðigenne mancynn tó ðære écan feorme, Homl. Th. ii. 372, 5. \[[i]Goth.[/i] laþón: [i]O. Sax.[/i] lathian: [i]O. Frs.[/i] lathia: [i]Icel.[/i] laða: [i]O. H. Ger.[/i] ladón: [i]Ger.[/i] laden.\][/m]
láðian
	[m1][b]láðian[/b]; [i]p.[/i] ode [i]To be hateful[/i] or [i]loathed :-- [/i]Heora fela wǽron mid olfendes hǽrum tó líce gescrýdde and ðǽr láðode sóftnys [i]many of them were clad with camel's hair next to the body, and there softness was hateful,[/i] Homl. Th. ii. 506, 24. Hió ðæm folce láðade [i]she was hateful to the people,[/i] Ors. 3, 11; Swt. 148, 15. \[Þe schal laðin his luue, Jul, 16, 6: þat te schal laði þi lif, H. M. 9, 2: him loðie, A. R. 324, 27: us lotheth þe lyf, Piers P. prol. 155: [i]O. Sax.[/i] léðón: [i]O. H. Ger.[/i] leidón.\] v. lǽðan, láðettan.[/m]
lád-leás
	[m1][b]lád-leás[/b]; [i]adj. Innocent, harmless, free from harm[/i] or [i]annoyance :-- [/i]Gif hé láðleás \[MS. H. ladleas\] beó séce swylcne hláford swylcne hé wille forðý ðe ic an ðæt ǽlc ðara ðe láðleás \[MS. H. ladleas\] beó folgie swylcum hláforde swylcum hé wille, L. Ath. iv. 1; Th. 1, 220, 24-222, 1. Láðleáse [i]immunes,[/i] Wrt. Voc. ii. 43, 68.[/m]
láð-líc
	[m1][b]láð-líc[/b]; [i]adj. Hateful, loathsome, disgusting, unpleasant, detestable, abominable, horrible :-- [/i]Láðlíc [i]detestabile,[/i] Wrt. Voc. ii. 26, 5. Láðlíc biþ ðæs hreóflian líc mid menigfealdum springum [i]the leper's body is loathsome with manifold ulcers,[/i] Homl. Th. i. 122, 21. Ðæt is láðlíc líf ðæt hí swá maciaþ [i]it is an abominable life that they do so,[/i] L. I. P. 14; Th. ii. 322, 26: Exon. 266; Th. 78, 19; Gri. 1276. Þincþ his neáwist láðlíco and unfæger [i]his \[the dead man's\] nearness seems disgusting and displeasing,[/i] Blickl. Homl. 111, 30. Nis ðǽr ne se láðlíca cyle ne láðlíc storm, Dóm. L. 16, 259, 262: Soul Kmbl. 306; Seel. 157. Hine mon ðǽr láðlíce deáþe ácwealde [i]eum detestanda omnibus morte interfecit,[/i] Bd. 3, 14; S. 539, 46: 541, 10. Láðlíc wíte, Elen. Kmbl. 1038; El. 520. Hér æfter sint lungenádla láðlícu tácn [i]here follow the unpleasant symptoms of lung disease,[/i] L. M. 2, 51; Lchdm. ii. 264, 9. Ða láðlecan [i]obscena,[/i] Wrt. Voc. ii. 63, 12. \[[i]Prompt. Parv.[/i] lothli [i]abominabilis; O. Sax.[/i] léð-líc: [i]Icel.[/i] leiði-ligr: [i]O. H. Ger.[/i] leid-líh [i]detestabilis, execrabilis, exosus, horrendus.[/i]\][/m]
lád-líce
	[m1][b]lád-líce[/b]; [i]adv. Hatefully, detestably, horribly, unpleasantly :-- [/i]Ongunnon láðlíce rýnan [i]they began to roar horribly,[/i] Bt. Met. Fox 26, 166; Met. 26, 83. Wit gewídost lifdon láðlícost [i]we should live as far apart as possible, and in most grievous sort,[/i] Exon. 115 a; Th. 442, 17; Kl. 14.[/m]
láð-scipe
	[m1][b]láð-scipe[/b], es; [i]m. A painful condition, calamity :-- [/i]Abram wolde Loth álynnan of láðscipe \[[i]when Lot was carried off captive[/i]\], Cd. 95; Th. 123, 20; Gen. 2048.[/m]
láð-searu
	[m1][b]láð-searu[/b] [i]a fell device,[/i] Cd. 195; Th. 243, 14; Dan. 436.[/m]
láð-síþ
	[m1][b]láð-síþ[/b] [i]a painful journey,[/i] Cd. 144; Th. 180, 12; Exod. 44.[/m]
láð-spell
	[m1][b]láð-spell[/b], es; [i]n. A painful, grievous story :-- [/i]Hié ealle ðǽr ofslógon búton ánum se ðæt láðspel æt hám gebodade [i]omnes ibidem trucidati sunt; uno tantum ad enunciandam cladem reservato,[/i] Ors. 2, 4; Swt. 72, 19: Andr. Kmbl. 2160; An. 1080: Exon. 52 b; Th. 182, 29; Gú. 1317.[/m]
láð-treów
	[m1][b]láð-treów[/b] [i]a fell, harmful tree \[the tree of knowledge\],[/i] Cd. 30; Th. 40, 25; Gen. 644.[/m]
laðu
	[m1][b]laðu[/b]. v. freónd-, neód-, word-laðu.[/m]
laðung
	[m1][b]laðung[/b], e; [i]f. A calling, invitation;[/i] vocatio, Past. 52, 4; Swt. 405, 23. \[[i]O. H. Ger.[/i] ladunga [i]vocatio, evocatio, ecclesia.[/i]\] v. ge-laðung.[/m]
láð-wende
	[m1][b]láð-wende[/b]; [i]adj. Evilly disposed, evil, hostile, malignant :-- [/i]Wæs láðwendo ongan wið Sarran winnan [i]Hagar was evilly disposed and began to strive with Sarah,[/i] Cd. 102; Th. 135, 7; Gen. 2239. Gyf mon méte ðæt hé gǽt geseó ðonne mæg hé wénan ðæs láðwendan feóndes him on neáwyste [i]if a man dream that he sees goats then may he expect the devil in his neighbourhood,[/i] Lchdm. iii. 176, 3. Láðwende here \[[i]the fallen angels[/i]\], Cd. 4; Th. 5, 7; Gen. 68. Ludon láðwende réðe wæstme [i]fruits evil and dire sprang forth,[/i] 47; Th. 60, 29; Gen. 989. Láðwende men [i]evil men,[/i] Exon. 35 a; Th. 97, 24; Cri. 1595. \[Cf. [i]O. H. Ger.[/i] leid-wentige [i]calamitas,[/i] Grff. 1, 763.\][/m]
láðwende-mód
	[m1][b]láðwende-mód[/b]; [i]adj. Evilly[/i] or [i]hostilely disposed,[/i] Cd. 23; Th. 29, 11; Gen. 448.[/m]
láð-weorc
	[m1][b]láð-weorc[/b], es; [i]n. An evil work, work that is hateful to another :-- [/i]Leornedan láðweorc Gode, Ps. Th. 105, 26. \[[i]O. Sax.[/i] léð-werk: and cf. [i]O. H. Ger.[/i] leid-tát [i]supplicium.[/i]\][/m]
latian
	[m1][b]latian[/b]; [i]p.[/i] ode [i]To be slow, to linger, loiter, delay :-- [/i]Ic latige on sumere stówe [i]moror,[/i] Ælfc. Gr. 25; Som. 27, 14. Hwí latast ðú swá lange ðæt ðú ðé lǽce ne cýðst [i]why dost thou delay so long to show thyself to the leech?[/i] Dóm. L. 6, 66. Lataþ [i]tardat,[/i] Wrt. Voc. ii. 138, 48. Deáþ ne lattaþ [i]mors non tardat,[/i] Rtl. 11, 7. Eall líchoma hefegaþ and latiaþ ða fét [i]all the body grows heavy, and the feet are sluggish,[/i] L. M. 2, 25; Lchdm. ii. 216, 23. Ic latode [i]distuli,[/i] Cant. M. ad f. 27. Ðeáh ðe hé ðá get latode on ðissum líchomlícum gebyrde [i]though his birth was still deferred,[/i] Blickl. Homl. 167, 7. Hit is swytol ðæt man ðæs latode ealles tó lange, Wulfst. 168, 2. Ne lata ðú [i]ne cuncteris,[/i] Wrt. Voc. ii. 60, 34. Ne yld ðú &l-bar; ne lata ðú [i]non tardaveris,[/i] Ps. Spl. 39, 24: Ps. Th. 69, 7: Exon. 13 a; Th. 23, 23; Cri. 373. Smeáge húru georne gehwá hine sylfne and ðæs ná ne latige tó lange [i]at any rate let every one examine himself, and not delay in that too long,[/i] Swt. A. S. Rdr. 111, 192. Nó latiendum [i]non cunctante,[/i] Wrt. Voc. ii. 61, 22. \[[i]Icel.[/i] lata [i]to be slow: O. H. Ger.[/i] lazón [i]tardare.[/i]\][/m]
latta
	[m1][b]latta[/b]. v. lætt.[/m]
lát-téh
	[m1][b]lát-téh[/b], -teów. v. lád-teáh, -teów.[/m]
latu
	[m1][b]latu[/b]. v. word-latu.[/m]
látwa
	[m1][b]látwa[/b]. v. lád-teów.[/m]
laur
	[m1][b]laur[/b], lawer, es; [i]m. Laurel, bay :-- [/i]Laures croppan, seáw, bléda, leáf, Lchdm. ii. 20, 17: 226, 2: 228, 25: 230, 3. Mid lawere gebeágod [i]crowned with laurel,[/i] Blickl. Homl. 187, 27.[/m]
laur-beám
	[m1][b]laur-beám[/b], es; [i]m. Laurel :-- [/i]Laurbeám [i]daphnis[/i] vel [i]laurus,[/i] Ælfc. Gl. 45; Som. 64, 110; Wrt. Voc. 32, 45. Lauwer \[lawer\] beám [i]laurus,[/i] Wrt. Voc. 79, 78. Laurbeáme gelíce [i]similes lauro,[/i] Nar. 36, 30.[/m]
laur-berige
	[m1][b]laur-berige[/b], an; [i]f. A berry of the laurel :-- [/i]Lauberigan, Lchdm. iii. 122, 22: 6, 16. Laurberigie, 106, 1. Lauwinberigean, 136, 28. Lauwerberian, i. 376, 6.[/m]
laur-treów
	[m1][b]laur-treów[/b], es, [i]n. Laurel :-- [/i]Laurtreówes leáf, Lchdm. iii. 88, 10. Of lawertreówe, i. 174, 11.[/m]
lawer
	[m1][b]lawer[/b], laber [i]laver[/i] \[a plant. v. E. D. S. Plant Names\], Lchdm. i. 254, 1, 2.[/m]
láwerce
	[m1][b]láwerce[/b], an; [i]f. A lark, laverock :-- [/i]Láuerce [i]alauda,[/i] Ælfc. Gl. 37; Som. 62, 127; Wrt. Voc. 29, 22. Láwerce [i]tilaris,[/i] Wrt. Voc. 62, 42: [i]laude,[/i] Wrt. Voc. ii. 50, 49. Lǽwerce [i]caradrion,[/i] 13, 46. Láuricae[i]allauda,[/i] 100, 9. Láurice [i]laudæ,[/i] 112, 26. Láfercan beorh [i]occurs several times in charters.[/i] v. Cod. Dip. Kmbl. vi. 307. Cf. [i]O. H. Ger.[/i] Lériehanvelt. \[[i]Icel.[/i] lævirki: [i]O. H. Ger.[/i] lérahha [i]caradrius, caradrion, aloda, laudula: M. H. Ger.[/i] lérche: [i]Ger.[/i] lerche.\][/m]
leác
	[m1][b]leác[/b], lǽc, léc, es; [i]n.[/i] Generally, [i]a garden herb[/i] \[as in leác-tún, &c.\], [i]an alliaceous plant[/i] \[v. compounds\], [i]a leek :-- [/i]Ðis léc [i]hoc cepe:[/i] ðis leác [i]hoc porrum,[/i] Ælfc. Gr. 13; Som. 16, 32, 35. Leác [i]ambila,[/i] Wrt. Voc. 284, 24: Wrt. Voc. ii. 8, 49. Láec, Ep. Gl. 2 d, 8. Leáces heáfod [i]cartilago,[/i] 17, 40. Ðæt greáta cráuleác; nim ðes leáces heáfda, Lchdm. i. 376, 3. On ðære mycele ðe leáces, Herb. 49; Lchdm. i. 152, 16. Leáces sǽd, Lchdm. i. 104, 26. Gebeát ðæt leác \[[i]garlic[/i]\]. L. M. 2, 32; Lchdm. ii. 234, 21. Leác, 1, 32; Lchdm. ii. 78, 7: iii. 16, 10. Nim forcorfen leác and cnuca hyt, 102, 13. v. bráde-, cráw-, crop-, enne\[ynne-\], gár-, hot-, hwíte-, por-, secg-leác. \[[i]Icel.[/i] laukr; [i]m.: O. H. Ger.[/i] louch [i]cepa, porrum.[/i]\][/m]
leác-cærse
	[m1][b]leác-cærse[/b], an: [i]f. 'A cress with an onion-like smell,[/i] alliaria officinalis' E. D. S. Plant Names. Cockayne [i]says[/i] 'erysimum alliaria,' Lchdm. ii. 318, 7: 320, 3. In Wrt. Voc. ii. 60, 40, leáccærse [i]id est[/i] túncærse glosses [i]nasturcium.[/i][/m]
leác-
	[m1][b]leác-[/b], leáh-tric, es; [i]m. A lettuce :-- [/i]Leáhtric [i]lactuca,[/i] Wrt. Voc. 67, 47: ii. 50, 51. [i]Lactucas[/i] ðæt is leáhtric, L. M. 2, 16; Lchdm. ii. 194, 6: 3, 8; Lchdm. ii. 352, 20. Ðá geseah heó ǽnne leáhtric ðá lyste hí ðæs and hine genam and forgeat ðæt heó hine mid Cristes ródetácne gebletsode [i]then she saw a lettuce and had a longing for it, and took it and forgot to bless it with the sign of the cross,[/i] iii. 336, col. 1. Wudu-léctric [i]lactuca silvatica,[/i] Herb. 31; Lchdm. i. 128, 6, 8.[/m]
leác-trog
	[m1][b]leác-trog[/b], -troc, es; [i]m. A bunch of berries :-- [/i]Leáctrogas [i]corimbos,[/i] Wrt. Voc. ii. 14, 78: 104, 70. Leáctrocas [i]corimbus,[/i] Ep. Gl. 8 f, 34. Cockayne, Lchdm. iii. 336, col. 1, puts this with the preceding word.[/m]
leác-
	[m1][b]leác-[/b], leáh-, léh- tún, es; [i]m. A garden of herbs, a kitchen-garden :-- [/i]Leáhtún [i]ortus olerum,[/i] Wrt. Voc. 285, 76: ii. 64, 9 Ðér wæs léhtún [i]ubi erat hortus,[/i] Jn. Skt. Lind. 18, 1: 19, 41. Nán man on ðysne ðæg wyrte in léhtúne ne fatige, Wulfst. 227, 8: 231, 18. Monn sende in léhtúne his [i]homo misit its hortum suum,[/i] Lk. Skt. Lind. 13, 19. \[[i]Misc.[/i] leyhtun [i]a garden.[/i]\] Cf. wyrt-tún.[/m]
leáctún-weard
	[m1][b]leáctún-weard[/b], es; [i]m. A gardener :-- [/i]Léctúnweard [i]olitor,[/i] Ælfc. Gl. 31; Som. 61, 82; Wrt. Voc. 27, 12. \[[i]Misc.[/i] leyhtunward [i]a gardener.[/i]\][/m]
leác-weard
	[m1][b]leác-weard[/b], es; [i]m. A gardener :-- [/i]Leácweard [i]holitor,[/i] Wrt. Voc. ii. 42, 57. Lécueard [i]hortulanus,[/i] Jn. Skt. Lind. 20, 15. Lécword, p. 8, 4. Cf. wyrt-weard.[/m]
LEÁD
	[m1][b]LEÁD[/b], es; [i]n. Lead :-- [/i]Leád [i]plumbum,[/i] Wrt. Voc. 85, 11. Ðæt leád is hefigre ðonne ǽnig óðer andweorc [i]plumbum ceteris metallis est gravius,[/i] Past. 37, 3; Swt. 269, 7. Írenes and leádes ða men on ðǽm londum wædliaþ and goldes genihtsumiaþ [i]ferro et plumbo egent, auro habundant,[/i] Nar. 31, 4: Bd. 1, 1; S. 473, 23. Beworhte mid leáde, Homl. Skt. 3, 532. Ðú herast ðone mancgere ðe begytt gold mid leáde, Homl. Th. i. 254, 26.[/m]
leáden
	[m1][b]leáden[/b]; [i]adj. Leaden :-- [/i]Leáden [i]plumbeus,[/i] Ælfc. Gr. 5; Som. 4, 60. Sí ðæt álfæt ísen oððe ǽren leáden oððe lǽmen, L. Ath. iv. 7; Th. i. 226, 15: Nar. 46; 3. Mid leádenum swipum swingan, Homl. Th. i. 426, 13.[/m]
leád-gedelf
	[m1][b]leád-gedelf[/b], es; [i]n. A lead-mine :-- [/i]Eft in leádgedelf; of leádgedelfe, Cod. Dip. Kmbl. iii. 401, 7.[/m]
leád-stæf
	[m1][b]leád-stæf[/b], es; [i]m. A scourge[/i] \[cf. [i]last entry under[/i] leáden\] :-- Leádstafum [i]mastigiis,[/i] Wrt. Voc. ii. 54, 75.[/m]
LEÁF
	[m1][b]LEÁF[/b], es; [i]n. A[/i] LEAF [i]of a tree, of a book, a shoot :-- [/i]Leáf hys ne fylþ [i]folium ejus non defluet,[/i] Ps. Spl.; his leáf and his blǽda ne fealwiaþ ne ne seariaþ [i]folium ejus non decidet,[/i] Ps. Th. 1, 4. Leáf [i]antes,[/i] Wrt. Voc. ii. 9, 16. Leáf [i]folia,[/i] Mt. Kmbl. 21, 19: 24, 32: Mk. Skt. 13, 28: Bt. Met. Fox 11, 114; Met. 11, 57. Man scóf ðara bóca leáf ðe of Hibernia cóman and ða sceafþan dyde on wæter [i]rasa folia codicum qui de Hibernia fuerant, et ipsam rasuram aquæ immissam,[/i] Bd. 1, 1; S. 474, 37. Mid grénum leáfum [i]virentibus foliis,[/i] Gen. 8, 11. \[[i]Goth.[/i] laufs; [i]m.: O. Sax.[/i] lóf: [i]O. Frs.[/i] láf: [i]Icel.[/i] lauf: [i]O. H. Ger.[/i] laub [i]folium, frons: Ger.[/i] laub.\] DER. gold-leáf.[/m]
LEÁF
	[m1][b]LEÁF[/b], e; [i]f.[/i] LEAVE, [i]permission, license :-- [/i]Leáf [i]licentia,[/i] Ælfc. Gr. 33; Som. 37, 17. Lóciaþ ðæt ðiós eówru leáf ne weorðe óðrum monnum tó biswice [i]videte, ne forte hæc licentia vestra offendiculum fiat infirmis,[/i] Past. 59, 6; Swt. 451, 32. Gif him líf seald wǽre, Bd. 1, 23; S. 486, 8, note. Ða seofan cnihtas ðe be ðínre leáfa lyfedan búton ehtnisse [i]the seven youths that by your leave lived without persecution,[/i] Homl. Skt. 4, 255. Se Englisca be fulre leáfe hine werige [i]Anglicus plena licentia defendat se,[/i] L. Wil. ii. 2; Th. i. 489, 13. Hé sæt on ðam biscopríce ðe se cyng him ǽr geunnan hæfde be his fulre leáfe, Chr. 1048; Erl. 177, 27. Be ðæs cynges lǽfe and rǽda, 1043; Erl. 169, 25. Bútan ðæs cyninges leáfe and his witena, 901; Erl. 96, 28. Búton ðæs bisceopes leáfe [i]absque perrnissu episcopi,[/i] Bd. 4, 5; S. 573, 4. Ða ðe willaþ grípan on swelcne folgaþ for hiera gítsunge hié dóþ him tó leáfe ðone cwide ðe sanctus Paulus cwæþ [i]qui præesse concupiscunt, ad usum suæ libidinis instrumentum apostolici sermonis arripiunt, quo ait,[/i] Past. 8, 1; Swt. 53, 7. Hé begeat ðá leáfe ðæt hé of ðam lande móste [i]he got leave to go out of the country,[/i] Homl. Skt. 5, 328. Hí habbaþ leáf \[Cott. MS. leáfe) yfel tó dónne [i]they have leave to do evil,[/i] Bt. 38, 4; Fox 204, 13. Hæbbe hé fulle leáfe swá tó dónne, L. Wil. ii. 1; Th. i. 489, 8. Ðá ðá Aulixes leáfe hæfde ðæt hé ðonan móste, Bt. Met. Fox 26, 42; Met. 26, 21. Mé ða leáfe forgyf tó geopenienne ðone ingang ðínre hálgan cyrcan, Glostr. Frag. 106, 13. Leáfe syllan [i]to give leave,[/i] Gen. 50, 5: Lchdm. iii. 424, 27. Hí bǽdon lǽfa æt mé [i]they asked leave of me,[/i] Guthl. 14; Gdwin 62, 13. \[Cf. [i]Icel.[/i] leyfi, [i]leave: O. Sax.[/i] or-lóf: [i]Icel.[/i] or-lof: [i]O. H. Ger.[/i] urlaup [i]licentia, permissus.[/i]\][/m]
leáfa
	[m1][b]leáfa[/b], an; [i]m. Belief, faith :-- [/i]Hú mæg se leáfa \[other MS. geleáfa\] beón forþgenge gif seó lár and ða láreówas áteoriaþ [i]how can belief be prosperous if teaching and teachers fail,[/i] Ælfc. Gr. pref; Som. 1, 37. Leáfa [i]fides,[/i] Mt. Kmbl. Lind. 8, 10: 15, 28. Leáfo, 21, 21. \[[i]O. H. Ger.[/i] laubo.\] v. ge-leáfa.[/m]
leáfa
	[m1][b]leáfa[/b] \[?\], an; [i]m. Leave :-- [/i]Be his leáfan árǽrde mynster [i]with his leave raised a monastery,[/i] Homl. Skt. 6, 145.[/m]
leáf-full
	[m1][b]leáf-full[/b]; [i]adj. Believing, faithful :-- [/i]Leáffull [i]fidelis,[/i] Mt. Kmbl. Lind. 25, 21: Jn. Skt. Lind. 20, 27. Ic cýðe on ðissan gewrte eallum leáffullum mannum hwet ic gerédd habbe wið míne arcebiscópes, Chart. Th. 347, 26. God cwæþ tó Moysen ðæt hé wolde cuman and hine ætforan ðam folce gesprecan ðæt hí ðý leáffulran wǽron [i]God said to Moses that he would come and talk with him before the people, that they might be the more believing[/i] \[v. Exod. 19, 9\], Homl. Th. ii. 196, 18.[/m]
leáf-helmig
	[m1][b]leáf-helmig[/b]; [i]adj. Having a leafy top;[/i] frondicoma Germ. 390.[/m]
leáf-hlystend
	[m1][b]leáf-hlystend[/b], es; [i]m. A catechumen :-- [/i]\[Ge?\] leáfhlestend [i]catechumenus,[/i] Hpt. Gl. 457, 12. v. geleáfhlystend.[/m]
leáf-
	[m1][b]leáf-[/b], léf-, lýf-ness; e; [i]f. Leave, permission, licence :-- [/i]Gif him léfnys seald wǽre [i]if leave had been given him,[/i] Bd. 1, 23; S. 486, 8. Lýfnes [i]licentia,[/i] 4, 18; S. 586, 34: 2, 1; S. 501, 32: 5, 19; S. 640, 10. Bútan heora Ieóda geþafunge and leáfnysse [i]absque suorum consensu ac licentia,[/i] 2, 2; S. 502, 35. Bútan kyninges léfnesse \[MSS. B. H. leáfe\], L. Alf. pol. 8; Th. i. 66, 16. Mid his léfnysse [i]accepta ab eo licentia,[/i] Bd. 1, 25; S. 486, 11. Mid Ebrinum lýfnysse, 4, 1; S. 564, 44. Heó his leáfnysse hæfde ðæt ... [i]she would have his permission to ...[/i] 1, 25; S. 486, 34. Nymðe þurh leáfnysse his ágenes abbudes [i]nisi per demissionem proprii abbatis,[/i] 4, 5; S. 572, 38. Hí máran léfnysse onféngon tó lǽranne [i]majorern prædicandi licentiam acciperent,[/i] 1, 26; S. 488, 5. Lýfnesse, 5, 11; S. 625, 30. Lýfnesse sealde ðæt ... [i]gave leave to...,[/i] 1, 25; S. 487, 20. Him lýfnesse sealde tó farene, 4, 1; S. 564, 34. Heó freó léfnesse sealdon, 2, 5; S. 507, 10. Forgeaf him lýfnesse, 4, 22; S. 592, 9. v. leáf.[/m]
leáf-scead
	[m1][b]leáf-scead[/b], es; [i]n. A place made shady by leaves[/i] or [i]foliage,[/i] Exon. 58 b; Th. 212, 4 ; Ph. 205.[/m]
leáf-wyrm
	[m1][b]leáf-wyrm[/b], es; [i]m. A canker, caterpillar :-- [/i]Hé sealde leáfwyrme (MS. C. treowyrme) wæstm heora [i]he gave their increase unto the caterpillar[/i] (A. V.), Ps. Spl. 77, 51.[/m]
leágung
	[m1][b]leágung[/b], e; [i]f. Lying :-- [/i]Ðý læs on mé mǽge íðel spellung oððe scondlíc leágung \[leásung?\] beón gestǽled [i]ne aut fabulæ aut turpi mendacio dignus efficiar,[/i] Nar. 2, 21.[/m]
leáh
	[m1][b]leáh[/b]; [i]g.[/i] leás; [i]m. A lea, meadow, open space, untilled land :-- [/i]Ðanne is ðér se leáh ðe man ðæt lond mid friþe haldan scæl an eásthealfe sió ealdæ strǽt &c. [i]now there is the open space(?) by which the land is protected; on the east side the old road &c.,[/i] Cod. Dip. Kmbl. ii. 71, 20. Ðonne geúðe ic Ælfwine and Beorhtulfe ðæs leás and ðæs hammes be norþan ðære lytlan díc [i]I granted Alfwine and Beorhtulf the meadow and the enclosure to the north of the little dike,[/i] 249, 33. Æt ðam leá ufeweardan, 36. Tó ðam leá ... on eásteweardan ðam leá ... tó fealuwes leá ðæt on fealuwes leá ... fram fealuwes leá, 250, 2, 16, 29, 32. Æt Eardulfes leá ... tó Aþelwoldes leá, Chart. Th. 291, 19, 22. Ðæt intó Eardulfes leá; of ðan leá, ðæt eft tó ðære greátan díc, 292, 4. Þurh ðone leá tó ðam miclan hæslwride, Cod. Dip. Kmbl. 250, 34. Betweox ða twegen leás, 21. Lytle leás [i]amarcas,[/i] Wrt. Voc. ii. 10, 14. v. next word.[/m]
leáh
	[m1][b]leáh[/b]; [i]g.[/i] leáge; [i]f. A lea,[/i] as a termination of local names [i]-leigh, -ley, -ly;[/i] it occurs frequently in the charters :-- Hríðra leáh [i]campus armentorum,[/i] Cod. Dip. Kmbl. i. 232, 21. Ðis syndon ða landgemǽro tó madanleáge (cf. 120, 28 madan lieg) ǽrest on witena leáge, iii. 121, 13-4. On mapodorleáge; be eáston ðære leáge ... eft on Heortleáge westeweardre, 407, 7, 8, 13. On hemléclége, 437, 4. Ðonne on ðæt (ða?) lége ... ðonne on gerihte on riscleáge, 10, 24-5. Of ðam clyfe on heán léage: ðæt on lungan leáge .. ðonne on Swonleáge, 48, 6, 7. On Wytleáhe; of Wytleáge, 14, 6. Óð ða lége, 406, 27. \[[i]Piers P.[/i] bad hym eryen his leyes, 7, 5: [i]Promp. Parv.[/i] lay, londe not telyd, see note 2, p. 285; cf. [i]Pol. Songs Wrt.[/i] mi lond leye liþ and leorneþ to slepe, 152, 10: ley lond [i]tere freche,[/i] Wrt. Voc. 153, 4. [i]O. H.Ger.[/i] v. Grmm D. M. 1202, [i]has[/i] lóh; [i]m. lucus,[/i] which occurs also in local names, e.g. Hohenlohe, Grff. 2, 127-8: the same suffix is found in Water-[i]loo.[/i]\] v. preceding word.[/m]
leáh
	[m1][b]leáh[/b]; [i]g.[/i] leáge; [i]f. Lye, a mixture of ashes and water :-- [/i]Láeg [i]læxiva,[/i] Wrt. Voc. ii. 112, 28. Leáh [i]lexiva[/i] 50, 50: [i]lixa,[/i] 52, 13. On bitere lége, L. Med. Ex. Quad. 9, 14; Lchdm. i. 364, 5. Ofergeót ða ascen mide, mac swá tó léga, 378, 11. Wyrc him leáge of ellenahsan, L. M. 3, 47; Lchdm. ii. 338, 25. \[[i]Ayenb.[/i] we byeþ alle ywesse of onelepi leȝe, 145, 22: [i]Prompt. Parv.[/i] ley for waschynge [i]lixivium,[/i] 294, see note: [i]O. H. Ger.[/i] louga [i]lexivia.[/i]\][/m]
leahan
	[m1][b]leahan[/b]. v. leán.[/m]
leáh-hrycg
	[m1][b]leáh-hrycg[/b], es; [i]m. The ridge of a lea :-- [/i]Tó ðæm ealdan lǽghrycge, Cod. Dip. Kmbl. iii. 437, 17.[/m]
leáh-mealt-wurt
	[m1][b]leáh-mealt-wurt[/b] [i]some kind of wort :-- [/i]Léhmealtwurt [i]lexinum[/i] (? [i]lixivum,[/i] cf. [i]lixivum mustum[/i] the wine that runs out of the grapes before they are pressed), Ælfc. Gl. 33; Som. 62, 23; Wrt. Voc. 34, 6.[/m]
leahter
	[m1][b]leahter[/b], es; [i]m.[/i] [b]I.[/b] [i]a moral defect, a crime, fault, offence, sin, vice, disgraceful[/i] or [i]shameful act, reproach, opprobrium, blame, disgrace :-- [/i]Leahter [i]crimen,[/i] Ælfc. Gr. 9; Som. 9, 29. Hosp, lehter [i]probrum,[/i] Wrt. Voc. ii. 67, 35. Ǽghwile mennisc lahter on ðǽm eádigan Sancte Johanne cennendum gestilled wæs [i]every human vice was stilled in the blessed St. John's parents,[/i] Blickl. Homl. 163, 15, 1. Bútan leahtre [i]sine crimine,[/i] Ælfc, Gr. 47; Som. 48, 3: Mt. Kmbl. 12, 5. Hié eodan on eallum Drihtnes bebodum bútan leahtre [i]they walked in all the commandments of the Lord blameless,[/i] Blickl. Homl. 161, 31. Bútan ǽlcon womme and swá clǽne fram ǽlcon leahtre [i]stainless and pure from every vice,[/i] Nicod. 28; Thw. 16, 31. [i]Vitia[/i] ðæt synd lehtras on lédensprǽce, Ælfc. Gr. 50; Som. 51, 53. Swá sceal wísdómes bodung healdan manna heortan wið brosnunge fúlra leahtra, Homl. Th. ii. 536, 21, Ic mé synnum and leahtrum þeódde [i]vitiorum implicamentis solebam servire,[/i] Bd. 3, 13; S. 538, 30. Hé unscyldig and bútan leahtrum wæs clǽne geméted [i]absque crimine inventus est,[/i] 5, 19; S. 639, 30. Bysmrian leahtrum belecgan [i]to revile and load with opprobrium,[/i] Andr. Kmbl. 2591; An. 1297. Hé begann tó lufienne leahtras tó swíðe [i]he began to love vices too much,[/i] Ælfc. T. Grn. 17, 13. Leahtras [i]noxas[/i] (cf. gylt [i]uoxam,[/i] 50), Wrt. Voc. ii. 61, 41. Ýdel byþ seó lár ðe ne gehǽlþ ðære sáwle leahtras (v. II.) and unþeáwas, Homl. Th. i. 60, 35. Wið ða heáfodlícan leahtras [i]against the deadly sins,[/i] Blickl. Homl. 37, 3. [b]II.[/b] [i]a bodily defect, disease, disorder, hurt, malady :-- [/i]Hyt áfeormaþ ðone leahtor ðe grécas hostopyturas hátaþ, ðæt ys, scurf ðæs heáfdes, Herb. 184, 4; Lchdm. i. 322, 15. Hyt ealne ðone leahtor genimeþ [i]it takes away all the malady,[/i] 13, 3; Lchdm. i. 106, 2. Heó ðone leahtor \[[i]cancer[/i]\] gehǽlan mæg, 32, 3; Lchdm. 1. 130, 14. Leahtras [i]noxas[/i] \[cf. dare [i]noxam,[/i] 64\], Wrt. Voc, ii. 61, 41. Wið leahtras ðæs múþes [i]for blotches of the mouth,[/i] Herb. 145, 3; Lchdm. i. 268, 13. Wið misenlíce leahtras ðæs bæcþearmas, 165, 3; Lchdm. i. 294, 15. DER. syn-leahter.[/m]
leahter-cwide
	[m1][b]leahter-cwide[/b], es; [i]m. Opprobrious, insulting, injurious speech, blasphemy :-- [/i]Æfter leahtorcwidum, Exon. 68 b; Th. 254, 18; Jul. 199.[/m]
leahter-full
	[m1][b]leahter-full[/b]; [i]adj. Vicious, seductive :-- [/i]Leahterfulle þeáwas [i]vitiosos mores,[/i] Bd. 3, 13: S. 538, 32. Leahte\[r\]fulle [i]decipulosa[/i] i. [i]inlecibrosa,[/i] Wrt. Voc. ii, 138, 1.[/m]
leahter-leás
	[m1][b]leahter-leás[/b]; [i]adj. Faultless, free from defect, free from sin, innocent :-- [/i]Forðon nis nán man leahtorleás [i]quoniam nemo vitiorum expers est,[/i] L. Ecg. P. i. 9; Th. ii. 176, 16. Ðonne ðú óðerne man tǽle, ðonne geþenc ðú ðæt nán man ne byþ leahterleás, Prov. Kmbl. 3. Ic ða meorde wát leahtorleáse [i]I know the reward to be faultless,[/i] Exon. 48 b; Th. 167, 14; Gú. 1060. Hié freóndrǽdenne fæste gelǽston leahtorleáse [i]firmly should they friendship maintain, free from offence,[/i] Elen. Kmbl. 2415; El. 1209.[/m]
leahter-líce
	[m1][b]leahter-líce[/b]; [i]adv. Viciously, noisomely :-- [/i]Ðæt deáde flǽsc rotaþ leahtorlíce ðonne se deádlíca líchama þeówaþ gálnysse [i]the dead flesh rots noisomely when the mortal body is a slave to lust,[/i] Homl. Th. i. 118, 13.[/m]
leahter-wyrþe
	[m1][b]leahter-wyrþe[/b]. v. un-leahterwyrþe.[/m]
leahtrian
	[m1][b]leahtrian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to charge with crime, impeach, accuse, blame, revile, reproach :-- [/i]Ic leahtrige [i]criminor;[/i] ic leahtrode [i]criminatus sum,[/i] Ælfc. Gr. 25; Som. 26, 61. Man godfyrhte lehtreþ ealles tó swíðe [i]godfearing men are reviled far too much,[/i] Swt. A. S. Rdr. 110, 163. Ða ðe ða tída úres cristendómes leahtriaþ [i]hi qui de temporibus Christianis murmurant,[/i] Ors. 2, 1; Swt. 62, 33. Ðá herede hé and nánuht ne leahtrade [i]laudavit,[/i] 6, 1; Swt. 254, 14. Hý wǽran ealle ánsprǽce ðonne hý mé leahtrodon and lǽþdon [i]loquebantur simul,[/i] Ps. Th. 40, 7. Ðæt hié ðás tída leahtrien, Ors. 3, 9; Swt. 136, 31. Gif se midwinter byþ on Seternes dealt ða clénan beóþ leahtrode [i]if midwinter be on a Saturday the guiltless will be accused,[/i] Lchdm. iii. 164, 12. Leahtrian [i]insimulare,[/i] Hpt. Gl. 506, 3. [b]II.[/b] [i]to corrupt, vitiate :-- [/i]Lehtriende [i]inficians,[/i] Wrt. Voc. ii. 48, 7. v. ge-leahtrian.[/m]
leáh-tric
	[m1][b]leáh-tric[/b]. v. leác-tric.[/m]
leahtrung
	[m1][b]leahtrung[/b], e; [i]f. Accusation, blame, detraction :-- [/i]Lehtrung [i]derogatio,[/i] Ælfc. Gl. 61; Som. 68, 44; Wrt. Voc. 39, 28.[/m]
leáh-tún
	[m1][b]leáh-tún[/b]. v. leác-tún.[/m]
leán
	[m1][b]leán[/b], es; [i]n. Reward, recompense, remuneration, requital, retribution :-- [/i]Leán [i]meritum laboris,[/i] Wrt. Voc. ii. 143, 40. Se ðe ðæt gelǽsteþ him biþ leán gearo, Cd. 22; Th. 28, 14; Gen. 435. Him ðæs grim leán becom [i]terrible retribution befel them for that,[/i] 2; Th. 3, 36; Gen. 46. Gif hé eal wel gefriðaþ \[ðe\] hé wealdan sceal ðonne biþ hé gódes leánes ful wel weorðe [i]if he protects well all that he has to keep, then is he quite entitled to good pay,[/i] L. R. S. 20; Th. i. 440, 18. Ic ðé tó leánes ðínne noman mǽrsige [i]in recompense I will magnify thy name,[/i] Lchdm. iii. 436, 28. Hwæt dést ðú ús ðæs tó leáne [i]what recompense will you give us for that?[/i] Homl. Th. i. 392, 33: Cd. 135; Th. 170, 27; Gen. 2819. Sigores tó leáne [i]as a reward of victory,[/i] Beo. Th. 2047; B. 1021. Be hundfealdon hé onféhþ leán [i]centuplum accipiet,[/i] Mt. Kmbl. 19, 29. Wé sceolan habban ánfald leán ðæs ðe wé on lífe ǽr geworhtan, L. C. E. 18; Th. i. 370, 21. Gebyreþ ðæt man his geswinces leán gecnáweþ [i]it is proper that the reward of his labour be acknowledged[/i] \[i.e. [i]he be rewarded for his labour[/i]\], L. R. S. 20; Th. i. 440, 12. Ðǽr leán cumaþ werum bí gewyrhtum [i]there rewards come to men according to their deserts,[/i] Exon. 27 b; Th. 84, 2; Cri. 1367. Sægde leána þanc and ealra ðara ðe him síð and ǽr gifena drihten forgifen hæfde, Cd. 142; Th. 177, 22; Gen. 2933. Gé eów ondrǽdaþ ðæt gé onfón tó lytlum leánum [i]you are afraid of receiving too little reward,[/i] Blickl. Homl. 41, 21. Leánum míne gife gyldan [i]to requite my gift,[/i] Cd. 22; Th. 27, 4; Gen. 412. Nealles ic ðám leánum forloren hæfde, mægnes méde, Beo. Th. 4296; B. 2145. Ðonne forliést gód man his leánum ðonne hé his gód forlǽt [i]tum suo praemio carebit, cum probus esse desierit,[/i] Bt. 37, 2; Fox 189, 26. Ðæt edleán is ofer ealle óðre leán tó lufienne, Fox 190, 1. \[[i]Goth.[/i] laun: [i]O. Sax.[/i] lón: [i]O. Frs.[/i] lán: [i]Icel.[/i] laun; pl.: [i]O. H. Ger.[/i] lón [i]praemium, merces, stipendium, remuneratio: Ger.[/i] lohn.\] DER. æfter-, and-, dǽd-, drinc-, ed-, eft-, ende-, feorh-, fóstor-, hand-, iú-, morþor-, sige-, sigor-, wiðer-, word-, wuldor-leán.[/m]
leán
	[m1][b]leán[/b]; [i]p.[/i] lóg \[[i]a weak form also occurs[/i] (cf. [i]Icel.[/i]) :-- Se ðe wolde leógan oftost on his wordon, ealle hine [i]leádan,[/i] ða ðe God lufedan, Wulfst. 168, 17.\] [i]To blame, reproach, find fault with, disapprove, scorn :-- [/i]Ne leá ic ðé ná ðæt ðú ǽgðer lufige [i]I blame thee not for loving either,[/i] Shrn. 197, 2. Hý nǽfre man lyhþ se ðe secgan wile sóð æfter rihte [i]a man that will rightly tell the truth will never blame them,[/i] Beo. Th. 2101; B. 1048. Ða ðe ðæt unliéfde leáþ and swá ðeáh dóþ [i]qui accusant prava, nec tamen devitant,[/i] Past. 55, 1; Swt, 427, 12. Paulus ðæt yfel ðære forlegnesse swá manegum áwiergdum leahtrum lóh [i]Paulus fornicationis vitium tot criminibus execrandis inseruit,[/i] 51, 8; Swt. 401, 26. Hé him lóh ðæt hé hæfde his bróðor wíf him tó cifese [i]he reproached him with having his brother's wife as his concubine,[/i] Shrn. 123, 1. Nales wordum lóg méces ecge [i]he brought no word of blame against the blade's edge,[/i] Beo. Th. 3627; B. 1811. Ðara manna ðe mé ðæt lógon ðæt ic ðǽm wegum férde [i]hominum qui dixerant mihi ne festinarem,[/i] Nar. 6, 27. Ðone siðfæt him snotere ceorlas lythwón lógon [i]prudent men a little blamed him for that journey,[/i] Beo. Th. 408; B. 203. Ne hié winedrihten wiht ne lógon, 1729; B. 862. Ne ðé silfne ne hera ne ðé silfne ne leah [i]neither praise thyself, nor blame thyself,[/i] Prov. Kmbl. 36. Herigaþ oft suá suíðe suá hié hit leán scoldon [i]plerumque laudant etiam, quod reprobare debuerant,[/i] Past. 17, 3; Swt. 111, 6. Ða déman beóþ swíðor tó herigenne ðonne tó leánne, Blickl. 63, 21. Eal swilc is tó leánne nǽfre tó lufianne, L. Eth, vi, 29; Th. i. 322, 22. Bócláre leánde and unriht lufiende [i]scorning booklearning and loving wrong,[/i] Wulfst. 82, 2. \[[i]Goth.[/i] laian; [i]p.[/i] lailó [i]to revile; O. Sax.[/i] lahan; [i]p.[/i] lóg: [i]Icel.[/i] lá; [i]p.[/i] láðí [i]to blame: O. H. Ger.[/i] lahan; [i]p.[/i] luog [i]vituperare.[/i]\] v. be-leán.[/m]
leán-gifa
	[m1][b]leán-gifa[/b], an; [i]m. One who gives recompense[/i] or [i]reward :-- [/i]Swylce se rihtwísa leángyfa nó mid wordum ac mid dǽdum ðus cwǽde [i]as if the righteous Recompenser had said not with words but with deeds,[/i] Lchdm. iii. 436, 23.[/m]
leánian
	[m1][b]leánian[/b]; [i]p.[/i] ode [i]To reward, recompense, requite, pay :-- [/i]Ic ðé ða fǽhþe leánige ealdgestreónum [i]I will recompense thee for the strife with ancient treasures,[/i] Beo. Th. 2765; B. 1380. Ðú ús leánest unfreóndlíce [i]those dost requite us unkindly,[/i] Cd. 127; Th. 162, 29; Gen. 2688. God mǽrlíce leánaþ ǽghwylcum ðara ðe him gód behét and ðæt eft fullíce gelǽst, Lchdm. iii. 436, 16: Exon. 20 a; Th. 52, 4; Cri. 828: 113 a; Th. 434, 12; Rä. 51, 9. Gúþláce God leánode ellen mid árum, 39 a; Th. 129, 13; Gú. 420. Mé ðone wælrǽs wine Scyldinga leánode manegum máðmum, Beo. Th. 4211; B. 2102. Lofe leánige, Exon. 54 b; Th. 193, 13; Az. 121. Ðæt hió him leánige ðæt hé ǽr tela dyde [i]that it may reward him for having done well,[/i] Bt. 40, 1; Fox. 236, 4. Ðám gódum leánian hiora gód [i]to reward the good for their goodness,[/i] 39, 12; Fox 230, 25. Nú ic wolde ðé ðone unþanc mid yfele leánian [i]valet manus mea reddere tibi malum,[/i] Gen. 31, 29. Ðá cwæþ heó ðæt heó ne dorste him swá leánian swá hé hire tó geearnud hæfde [i]then said she, that she dared not requite him as he had deserved of her,[/i] Chart. Th. 202, 21. Ǽghwylcum ánum men gyldan and leánigean æfter his sylfes weorcum, Blickl. Homl. 123, 34. \[[i]O. Sax.[/i] lónón: [i]O. Frs.[/i] lánia: [i]Icel.[/i] launa: [i]O. H. Ger.[/i] lónón [i]retribuere, munerare, reddere: Ger.[/i] lohnen.\] v. ge-leánian.[/m]
leánung
	[m1][b]leánung[/b], e; [i]f. Reward, recompense :-- [/i]Leánung \[?leasung. Wrt.\] [i]hostimen,[/i] Wrt. Voc. ii. 43, 20. v. ed-leánung.[/m]
leáp
	[m1][b]leáp[/b], es; [i]m.[/i] [b]I.[/b] [i]a basket, a basket containing a certain amount,[/i] \[two-thirds of a bushel? '[i]Lepe[/i] quod est tertia pars duorum bussellorum;' in Sussex, time of Ed. I.\] [i]a weel for catching fish :-- [/i]Leáp [i]corbis,[/i] Wrt. Voc. ii. 23, 6: [i]calatus,[/i] 127, 73. Leóht leáp [i]imbilium,[/i] Wrt. Voc. 287, 27: ii. 46, 40. Leáp [i]vel[/i] wilige [i]cophinus,[/i] Ælfc. Gl. 101; Som. 77, 32; Wrt. Voc. 55. 37. Leáp [i]vel[/i] bogenet [i]nassa,[/i] 84; Som. 73, 90; Wrt. Voc. 48, 28. Sǽdere gebyreþ ðæt hé hæbbe ǽlces sǽdcynnes ǽnne leáp fulne, L. R. S. 11; Th. 1. 438, 9. Leápas [i]corbes,[/i] Wrt. Voc. ii. 20, 52. Ðá bær man up of ðan ðe hí lǽfdon twelf leápas fulle, Wulfst. 293, 32. [b]II.[/b] [i]trunk \[of the body\],[/i] Judth. 10; Thw. 23, 8; Jud. 111. \[The word is to be found among English dialects, see the note in Prompt. Parv. p. 296; also the following reference in E.. D. S. Publications [i]'Leap[/i] a large deep basket; a chaff basket, B. 2. [i]Leap[/i] or [i]lib[/i] half a bushel \[in Sussex\], B. 16, 18. [i]Lep[/i] a large wicker basket, Gloss. of old farming words, vi. [i]Leap[/i] a wicker basket for catching eels, Lincoln. [i]Icel.[/i] laupr [i]a basket of lattice work.[/i]\] v. sǽd-leáp.[/m]
leás
	[m1][b]leás[/b]; [i]adj.[/i] [b]I.[/b] [i]loose, free from, destitute[/i] or [i]void of, without :-- [/i]Hé wæs ealra fyrena leás [i]he was free from all sins,[/i] Blickl. Homl. 135, 2: Exon. 9 b; Th. 8, 25; Cri. 123. Wer womma leás [i]a man spotless,[/i] Cd. 188; Th. 233, 29; Dan. 283. Land leóhtes leás and líges full [i]a land without light and full of flame,[/i] 18; Th. 21, 32; Gen. 333. Ríces leás [i]powerless,[/i] 19; Th. 24, 4; Gen. 372. Búendra leás [i]without inhabitants,[/i] 5; Th. 6, 16; Gen. 89. Alles leás écan dreámes [i]void of all eternal joy,[/i] 217; Th. 276, 1; Sat. 182: Beo. Th. 1705; B. 850. Náge wé náne þearfe ðæt wé ðyses weorþan leáse ac utan dón swá ús þearf is gelǽstan hit georne [i]we have no need to fail in this; but let us do, as there is need for us, diligently perform it,[/i] Wulfst. 38, 13. [b]II.[/b] [i]vain, false, lying, deceitful, deceptive, faulty :-- [/i]Leás [i]pellax,[/i] Wrt. Voc. ii. 95, 60. [i]Solocismus[/i] biþ sum leás word on ðam verse, Ælfc. Gr. 50; Som. 51, 51. Ðonne sægde Petrus ðæt hé wǽre leás drý [i]then said Peter that he was a false sorcerer,[/i] Blickl. Homl. 175, 7. Hit is swíðe leás tóhopa [i]falsus equus ad salutem,[/i] Ps. Th. 32, 15. Hwæðer hit sig ðe sóð ðe leás ðe gé secgaþ [i]utrum vera an falsa sint, quæ dixistis,[/i] Gen. 42, 16. Se leása gewita [i]the false witness,[/i] Deut. 19, 19. Se leása gylp [i]vainglory,[/i] Blickl. Homl. 59, 18. Mid leásre gecýðnesse [i]with false witness,[/i] 173, 35. Ne beó ðú on liésre gewitnysse ongén ðínne néhstan [i]non loqueres contra proximum tuum falsum testimonium,[/i] Exod. 20, 16: Wulfst. 40, 11. Leáse múðe [i]with lying mouth,[/i] Ps. Th. 77, 35. Sume sǽdon leáse cýðnesse ágén hine [i]quidam falsum testimonium ferebant adversus eum,[/i] Mk. Skt. 14, 57. Leáse sybbe ne sceal mon syllan [i]feigned friendship must not be formed,[/i] Glostr. Frag. 112, 14. Ðonne cumaþ leáse Cristas and leáse wítegan [i]surgent enim pseudo-cristi et pseudo-prophetæ,[/i] Mt. Kmbl. 24, 24. Ðás leásan spell [i]hæc fabula,[/i] Bt. 35, 6; Fox 170, 15. Fram leásum wítegum [i]a falsis prophetis,[/i] Mt. Kmbl. 7, 15. Wiðsacaþ ðám leásum welum [i]renounce the deceitful riches,[/i] Blickl. Homl. 53, 23. Ða leásan godas [i]false gods,[/i] 201, 30. Fiscere ðone leásostan [i]a fisherman most false,[/i] 179, 14. \[[i]R. Glouc.[/i] les: [i]Prompt. Parv. Chauc.[/i] lees: [i]Goth.[/i] laus [i]empty, vain: O. Sax.[/i] lós [i]free from; false: O. Frs.[/i] lás: [i]Icel.[/i] lauss [i]loose, free, void: O. H. Ger.[/i] lós [i]levis, turpis: Ger.[/i] los.\][/m]
leás
	[m1][b]leás[/b] es; [i]n. Falsehood, falseness :-- [/i]Hí ongietaþ ðæt ðæt wæs leás and ídelness ðæt hí ǽr heóldon [i]they perceive that that was falsehood and vanity that they formerly held;[/i] deprehenderint falsa se vacue tenuisse, Past. 58, 1; Swt. 441, 18. Ðæt leás, Elen. Kmbl. 1157; El. 580. Gif gé ðisum leáse leng gefylgaþ [i]if longer ye follow this falsehood,[/i] 1148; El. 576. Bútan leáse [i]truly,[/i] Bt. 41, 1; Fox 244, 12: Bt. Met. Fox 30, 36; Met. 30, 18. \[[i]A. R.[/i] leas [i]falsehood,[/i] 82, 16: [i]Laym.[/i] buten lese.\][/m]
-leás
	[m1][b]-leás[/b] a frequently occurring suffix used to form adjectives, having the force of [i]without[/i] \[v. leas I.\], modern [i]-less.[/i] It is found in the cognate dialects. v. leás.[/m]
leás-bregd
	[m1][b]leás-bregd[/b], -bréd; [i]adj. False, deceitful, cheating :-- [/i]Ðú leásbréda feónd and fácnes ordfruma, Homl. Skt. 6, 314.[/m]
leás-bregd
	[m1][b]leás-bregd[/b], -bréd, es; [i]m. Deceit, fraud, a trick, cheat, wile :-- [/i]Hé hiwode þurh drýcræft fela leásbregda [i]he performed many tricks by magic,[/i] Wulfst. 99, 16. Swicol on dǽdum and on leásbregdum, 107, 2. Þurh his leásbregdas, 252, 19. Mid leásbregdum earmum mannum derian [i]to harm poor men with tricks,[/i] L. I. P. 12; Th. ii. 320, 25.[/m]
leás-bregdende
	[m1][b]leás-bregdende[/b], -brédende; [i]adj. Wily, deceitful :-- [/i]Hund síðon líhþ se leásbrédenda [i]centies mentitur versipellis,[/i] Ælfc. Gr. 49; Som. 50, 31.[/m]
leás-bregdness
	[m1][b]leás-bregdness[/b], -brédness e; [i]f. Deception, falsehood,[/i] Leo. 220, 22.[/m]
leás-cræft
	[m1][b]leás-cræft[/b], es; [i]m. A false art, deception :-- [/i]Hé hié getýhþ tó eallum uncystum and tó ðære lufan ðisse worlde mid his leáscræftum [i]he draws them to all vices and to the love of this world with his false arts,[/i] Blickl. Homl. 25, 12.[/m]
leásere
	[m1][b]leásere[/b], es; [i]m.[/i] [b]I.[/b] [i]a false person, hypocrite :-- [/i]Leáseras &l-bar; légeras [i]falsos,[/i] Mt. Kmbl. p. 15, 8. [b]II.[/b] [i]one who feigns[/i] or [i]acts, a buffoon, jester :-- [/i]Se wæs ǽrest sumes káseres mima, ðæt is leásere and sang beforan him scandlícu leóþ [i]first he was some emperor's[/i] mima, [i]that is, jester, and sang obscene songs before him,[/i] Shrn. 121, 9. Ðá gesealde hé ða fǽmnan his leáserum, 154, 23. Ðá hét hé his leáseres hine lǽdan tó ðæm wuda, 83, 18. \[[i]O. H. Ger.[/i] lósare [i]dolosus.[/i]\][/m]
leásettan
	[m1][b]leásettan[/b]; [i]p.[/i] te [i]To feign, pretend :-- [/i]Leásetende ðæt hí woldon hine eft tó lífe árǽran [i]pretending that they would raise hint to life again,[/i] Homl. Th. ii. 474, 10.[/m]
leás-ferhpness
	[m1][b]leás-ferhpness[/b], e; [i]f. Inconstancy, falseness, folly :-- [/i]Hú micel leóhtmódnes and leásferþnes [i]quanta mentis levitas,[/i] Past. 43, 5; Swt. 313, 10. v. leás-líc.[/m]
leás-fyrhte
	[m1][b]leás-fyrhte[/b] ( = (?)leás-ferhþ), [i]false :-- [/i]Leásfyrhte is unrihtwísnys him [i]mentita est iniquitas sibi,[/i] Ps. Spl. 26, 18.[/m]
leás-gewitness
	[m1][b]leás-gewitness[/b], e; [i]f. False witness :-- [/i]Leásgewitnyssa, Homl. Th. ii. 592, 5.[/m]
leás-gilp
	[m1][b]leás-gilp[/b], es; [i]m. Vain-glory :-- [/i]Ðæt hié ne wilnigen leásgielpes [i]ne inanem gloriam quaerant,[/i] Past. 48, 2; Swt. 367, 24.[/m]
leásian
	[m1][b]leásian[/b]; [i]p.[/i] ode [i]To lie :-- [/i]Leásiaþ ðé fýnd ðíne [i]mentientur tibi inimici tui,[/i] Ps. Spl. C. 65, 2.[/m]
leásing
	[m1][b]leásing[/b], es; [i]m. A false person[/i] \[cf. earming\] :-- Nǽfre ðú gelǽrest ðæt ic leásingum dumbum and deáfum deófolgieldum gaful onháte [i]never shall thou persuade me to promise tribute to false creatures, to dumb and deaf idols[/i] \[[i]or is[/i] leásingum = [i]with lies, falsely.[/i] v. leásung\], Exon. 68 a; Th. 251, 23; Jul. 149.[/m]
leás-líc
	[m1][b]leás-líc[/b]; [i]adj. False, vain, frivolous :-- [/i]Wénþ ðæt hit hæbbe sum heálíc gód gestryned ... and mé þincþ ðæt hit hæbbe geboht sume swíðe leáslíce mǽrþe [i]it supposes that it has gained some exalted good ... and methinks it has purchased a very false greatness,[/i] Bt. 24, 3; Fox 82, 24. Leáslíce cristene [i]false christians,[/i] Wulfst. 93, 8. Leóhtlícu weorc and leáslícu [i]levitas operis,[/i] Past. 43, 1; Swt. 309, 1. Mid leáslícum wordum hí hine beswícaþ [i]with false words they deceive him;[/i] blandientes sermone ut decipiant eos, Nar. 37, 5. Ða leáslícan ceápas binnan ðam Godes húse geþafedon [i]they allowed false bargains within God's house,[/i] Homl. Th. i. 406, 15.[/m]
leás-líce
	[m1][b]leás-líce[/b]; [i]adv. Falsely, deceptively :-- [/i]Leáslíce [i]falso,[/i] Ælfc. Gr. 38; Som. 41, 35. Leáslíce geclypode oððe áwritene [i]pronounced or written wrongly,[/i] 50; Som. 51, 52. Hit biþ swíðe leáslíce on siolufres hiewe \[[i]stannum[/i]\] [i]argenti speciem mentitur,[/i] Past. 37, 3; Swt. 269, 3: Bd. 2, 9; S. 511, 20 note.[/m]
leás-lícettan
	[m1][b]leás-lícettan[/b]; [i]p.[/i] te [i]To dissemble, feign :-- [/i]Leáslíccettan [i]dissimulari,[/i] Wrt. Voc. ii. 27, 38.[/m]
leás-lícettung
	[m1][b]leás-lícettung[/b], e; [i]f. Dissimulation, pretence :-- [/i]Næs hé begangende leáslícetunge [i]he did not practise dissimulation,[/i] Guthl. 2; Gdwin 12, 18.[/m]
leásmód-ness
	[m1][b]leásmód-ness[/b], e; [i]f. Inconstancy, want of stability :-- [/i]Ðære leóhtmódnesse and ðære leásmódnesse sanctus Paulus hine ládode [i]a quibus \[mentis levitas, cogitationum inconstantia\] se alienum Paulus fuisse perhibuit,[/i] Past. 42, 3; Swt. 308, 6.[/m]
leás-ness
	[m1][b]leás-ness[/b], e; [i]f. Levity, fickleness; falseness, lying :-- [/i]Þurh leásnesse [i]per mendacium,[/i] Confess. Peccat. Ðæt ic swá wǽre álýsed fram ðære scylde ðære swýðe ídlan leásnesse [i]ut sic absolvar reatu supervacuæ levitatis,[/i] Bd. 4, 19; S. 589, 30.[/m]
leás-ólecung
	[m1][b]leás-ólecung[/b], e; [i]f. Flattery, cajolery :-- [/i]Leásólecung [i]lenocinia,[/i] Wrt. Voc. ii. 49, 68.[/m]
leás-sagol
	[m1][b]leás-sagol[/b]; [i]adj. Saying what is false, mendacious :-- [/i]Se ðe wǽre leássagol weorðe se sóðsagol [i]he that told lies, let him tell the truth,[/i] Wulfst. 72, 16.[/m]
leás-spanung
	[m1][b]leás-spanung[/b], e; [i]f. Seduction, allurement, enticement :-- [/i]Leássponunge [i]nec lenonum[/i] \[[i]lenocinium?[/i]\], Wrt. Voc. ii. 59, 71.[/m]
leás-spell
	[m1][b]leás-spell[/b], es; [i]n. A false story, fiction, fable :-- [/i]Leásspel [i]figmenta,[/i] Wrt. Voc. ii. 34, 43. Be swylcum menn leásspell secgaþ [i]de qualibus fabulæ ferunt,[/i] Bd. 4, 22; S. 591, 26.[/m]
leás-spellung
	[m1][b]leás-spellung[/b], e; [i]f. Idle, vain,[/i] or [i]false talking :-- [/i]Leásspellunga [i]fabulationum,[/i] Bd. 4, 25; S. 601, 14. Leásspellunga [i]nenias,[/i] Wrt. Voc. ii. 59, 74. Sóna swá hit forlǽt sóðcwidas swá folgaþ hit leásspellunga [i]ut quoties abjecerint veras, falsis opinionibus induantur,[/i] Bt. 5, 3; Fox 14, 16.[/m]
leást
	[m1][b]leást[/b]. v. lǽst.[/m]
-leást
	[m1][b]-leást[/b], -liést, -lést, -lýst [i]a termination of nouns formed from adjectives in[/i] -leás.[/m]
leás-tyhtan
	[m1][b]leás-tyhtan[/b]; [i]p.[/i] te [i]To wheedle, flatter :-- [/i]Leástyhtendum [i]lenocinantibus,[/i] Wrt. Voc. ii. 50, 15.[/m]
leás-tyhtung
	[m1][b]leás-tyhtung[/b], e; [i]f. Wheedling, flattery, cajolery :-- [/i]Leástihtinge [i]lenocinia,[/i] Wrt. Voc. ii. 49, 68.[/m]
leásung
	[m1][b]leásung[/b], e; [i]f. Leasing, lying, vain[/i] or [i]frivolous speech, fiction, false witness, falsehood, falseness, hypocrisy, deception, deceitfulness, artice :-- [/i]Leásung [i]vel[/i] faam [i]famfaluca[/i] ([i]Ital.[/i] fanfaluca, [i]a whim, trifle,[/i] and see Ducange, s. v.), Ep. Gl. 9 d, 12. Leásung ðissa woruldwelena [i]fallacia divitiarum,[/i] Mt. Kmbl. 13, 22. Leásung [i]falsitas,[/i] Rtl. 37, 31. Heóra leásung wæs gecyrred tó heom sylfum [i]mentita est iniquitas sibi,[/i] Ps. Th. 26, 14. Ðæs forwyrd and leásung and forleornung swíðe raþe cymþ tó him ðe hé hine sylfne déþ tó ðon ðe hé nis [i]for this reason destruction and lying and error come quickly to him, that he makes himself out what he is not,[/i] Blickl. Homl. 183, 34. Sóðfæstnysse feóung and seó lufu líges and leásunge [i]odium veritatis amorque mendacii,[/i] Bd. 1, 14; S. 482, 24. [i]Nebulonis[/i] heowunga; [i]fallacis[/i] scúan &l-bar; leásunge, Hpt. Gl. 459, 14. Hé nǽfre nóht leásunga ne ídeles leóþes wyrcean ne mihte [i]nihil unquam frivoli et supervacui poematis facere potuit,[/i] 4, 24; S. 596, 52. Fulle mið leásunge [i]pleni hypocrisi,[/i] Mt. Kmbl. Lind. 23, 28. Ne beó ðú leás gewita. Ðis bebod wiðcweþ leásunge [i]'Thou shall not be a false witness.' This commandment forbids leasing-making[/i] \[cf. [i]Scott. 'leasing-making[/i] the crime of uttering falsehood against the king to the people or [i]vice versa[/i]\], Homl. Th. ii. 208, 27. Ða Judéiscan noldon gehýran Cristes sóðfæstnysse, forðan ðe hí wǽron áfyllede mid heora fæder leásunge, 226, 24. Ðonne glád ðæt deófol út mid his leásunge swá swá smýc æt his eágdura [i]then the devil by his artifice stepped out at his eye in the form of smoke,[/i] Shrn. 52, 33. Wrec ðé gemetlíce ðy læs ðe men \[man?\] leásunga teó ðæt ðú ðíne cysts cýðe [i]revenge thyself in moderation, lest the charge be falsely made, that thou display thy virtues,[/i] Prov. Kmbl. 46. Leásunga [i]frivola,[/i] Wrt. Voc. ii. 34, 55. Leásunga [i]factiones,[/i] Hpt. Gl. 472, 3. Leásunga [i]lenonum,[/i] 500, 55. On leásungum [i]in mendaciis,[/i] Coll. Monast. Th. 32, 29. Se hlísa ðe hé ǽr mid leásungum wilnode [i]the reputation (of philosopher) that he had before desired under false pretences,[/i] Bt. 18, 4; Fox 68, 5. Nelle wé eác mid leásungum þyllíc líccetan, Homl. Skt. pref. 49. Leásingum beswicen ðæt hé wéneþ furþon ðæt hé man ne sý \[[i]so[/i]\] [i]deceived by false notions that he thinks even that he is not man,[/i] Blickl. Homl. 179, 5: Elen. Kmbl. 2243; El. 1123. For ðínum leásungum [i]on account of thy falsehoods,[/i] Cd. 214; Th. 268, 28; Sat. 62. Ðú fordést ða ðe symle leásinga specaþ [i]thou shalt destroy them that speak leasing[/i] \[A.V.\], Ps. Th. 5, 5. Onscúna ðú á leásunga, L. Ælf. 44; Th. i. 54, 14: Homl. Th. ii. 482, 25. Fácen and leásunga from úrum heortum ádoon [i]to remove deceit and falseness from our hearts,[/i] Blickl. Homl. 95, 27. Þurh áðbrycas and þurh weddbrycas and þurh mistlíce leásunga, Swt. A. S. Rdr. l09, 151. Búton ðú forlǽte ða leásinga, weohweorðinga, Exon. 68 a; Th. 253, 13; Jul. 179: Elen. Kmbl. 1375; El. 689. Ðyllíce leásunga hí worhton and míhton eáþe secgan sóþsped gif him ða leásunga nǽron swétran, Bt. 35, 4; Fox 162, 14: 38, 1; Fox 196, 8. \[[i]Prompt. Parv.[/i] leesynge [i]mendacium;[/i] lesynge [i]nuga: Icel.[/i] lausung [i]lying, falsehood.[/i]\][/m]
leásung-spell
	[m1][b]leásung-spell[/b], es; [i]n. A false[/i] or [i]foolish story, a fable :-- [/i]Ðá hæfdon monige unwíse menn him tó worde and tó leásungspelle ðæt sió hǽte nǽre for hiora synnum ac sǽdon ðæt hió wǽre for Fetontis forscapunge [i]ex quo quidam, dum non concedunt Deo potentiam, suas inanes ratiunculas conquirentes, ridiculum Phaetontis fabulam texuerunt,[/i] Ors. 1, 7; Swt. 40, 8.[/m]
leáþor
	[m1][b]leáþor[/b], es; [i]n[/i]\[?\]. [i]A kind of nitre used for soap, lather :-- [/i]Leáþor [i]nitrum,[/i] Wrt. Voc. ii. 62, 3. Of leáþre [i]nitria,[/i] 61, 27. Gníd swíðe ðæt heó sý eall geléþred þweah mid ðý leáþre ðæt heáfod gelóme [i]rub strongly so that it may be all lathered, wash the head frequently with the lather,[/i] Lchdm. iii. 2, 4. \[[i]Icel.[/i] lauðr; [i]n. froth[/i] or [i]foam[/i] of the sea water; a kind [i]of nitre[/i] or [i]soap.[/i]\][/m]
leáþor-wyrt
	[m1][b]leáþor-wyrt[/b], e; [i]f. Lather-wort, soap-wort;[/i] saponaria officinalis :-- Leáþorwyrt, [i]borith, erba fullonum,[/i] Wrt. Voc. ii. 12, 47: 38, 43: L. M. I, 3; Lchdm. ii. 42, 22.[/m]
leáw-finger
	[m1][b]leáw-finger[/b], es; [i]m. The forefinger :-- [/i]Leáwfinger, [i]index,[/i] Ps. Th. 72, 11. \[Cf.\[?\] O. H. Ger. gi-lou [i]versutus, sollers, gnarus,[/i] Grff. 2, 35.\][/m]
leax
	[m1][b]leax[/b], læx, lex, es; [i]m. A salmon, lax[/i] \[Scott.\] :-- Lex [i]salmo[/i] vel [i]esocius,[/i] Ælfc. Gl. 102; Som. 77, 65; Wrt. Voc. 55, 70. Leax [i]ysox,[/i] 65, 66: [i]esox,[/i] Wrt. Voc. ii. 30, 48. Laex [i]isic,[/i] 112, 8. Leax sceal on wǽle mid sceóte scríðan [i]swiftly shall the salmon in the stream's eddy move,[/i] Menol. Fox 538; Gn. C. 39. Leaxes geallan, L. M. 3, 2; Lchdm. ii. 308, 6. Hwý gé nú ne settan on some dúne fiscnet eówru, ðonne eów fón lysteþ leax? Bt. Met. Fox 19, 23; Met. 19, 12. Hwæt féhst ðú on sǽ? Hærincgas and leaxas [i]quid capis in mari? Aleces et isicios,[/i] Coll. Monast. Th. 24, 9. Ðis is seó gerǽdnes ... gesyllan ǽlce geare xv. leaxas [i]this is the agreement ... that they give xv salmon every year,[/i] Cod. Dip. Kmbl. iii. 295, 34: L. In. 70; Th. i. 146, 19. \[[i]Icel.[/i] lax [i]a salmon: O. H. Ger.[/i] lahs [i]salmo, esox: Ger.[/i] lachs.\][/m]
leax-heáfod
	[m1][b]leax-heáfod[/b], es; [i]n.[/i]? :-- Lex heáfod [i]capital,[/i] Wrt. Voc. ii. 128. 43.[/m]
leber
	[m1][b]leber[/b], lebr. v. læfer.[/m]
lec
	[m1][b]lec[/b] [i]rimosus,[/i] Germ. 400. v. hlec.[/m]
lec
	[m1][b]lec[/b] (?), [i]sweet :-- [/i]Lec [i]dulcia,[/i] Hpt. Gl. 411, 47.[/m]
léc
	[m1][b]léc[/b]. v. leác.[/m]
léc
	[m1][b]léc[/b], es; [i]m. Look, sight :-- [/i]Wé sceolon áwendan úrne léc fram yfelre gesihþe, urne hlyst fram yfelre sprǽce, Homl. Th. ii. 374, 3. v. on-léc.[/m]
leccan
	[m1][b]leccan[/b]; [i]p.[/i] lehte, leohte [i]To moisten, wet :-- [/i]Ic lecce [i]rigabo,[/i] Ps. Spl. 6, 6. Hæglas and snáwas and se oftrǽda rén leccaþ ða eorþan on wintra [i]hiemem defluus irrigat imber,[/i] Bt. 39, 13; Fox 234, 16: Met. Fox 29, 128; Met. 29, 64: Exon. 56 b; Th. 202, 4; Ph. 64. Sumu twigu hé lehte mid wætere [i]some twigs he watered,[/i] Past. 40, 3; Swt. 293, 7. His eágospind mid teárum leohte [i]wetted his cheeks with tears,[/i] Guthl. 20; Gdwin 82, 4. Leohte ðæt líðe land lago yrnende, Cd. 12; Th. 13, 30; Gen. 210. Seó wæs wætrum weaht and wæstmum þeaht lagostreámum leoht [i]it was refreshed by the waters, covered with various growths, irrigated by running streams,[/i] 91; Th. 115, 21; Gen. 1923. Leccende [i]rigans,[/i] Ps. Surt. 103, 13. \[[i]O. H. Ger.[/i] lekjan; [i]p.[/i] lacta [i]rigare, irrigare: Ger.[/i] lecken: [i]cf. Icel.[/i] leka; [i]p.[/i] lak [i]to drip.[/i]\] DER. ge-, geond-leccan.[/m]
leccing
	[m1][b]leccing[/b], e; [i]f. Watering, moistening :-- [/i]Leccinc [i]inrigatio,[/i] Kent. Gl. 33.[/m]
léce
	[m1][b]léce[/b]. v. lǽce.[/m]
lecg
	[m1][b]lecg[/b], e; [i]f. Some part of a weapon, the cross bar in the hilt\[?\] :-- [/i]Án handsex and \[an?\] ðæræ lecge is hundeahtati mancussa goldæs, Chart. Th. 527, 9. Leo takes [i]lecg[/i] = gift, legacy, and then a dish of three pounds and a cup of equal amount would go to make up the amount of eighty mancusses. As regards the value of a [i]handseax,[/i] Chart. Th. 501, 5 may be quoted, where one worth eighty mancusses is mentioned. \[Cf. [i]ledge,[/i] a bar E. D. S. Publ. B. 20: [i]ledge[/i] the horizontal bar of a gate, Lincolnshire. In [i]Prompt. Parv.[/i] legge, ouer twarte byndynge [i]ligatorium,[/i] occurs: other words that suggest themselves by their form for comparison are [i]M. H. Ger.[/i] lecke [i]leiste, saum: O. H. Ger.[/i] legge [i]tornaturus, intransversum ligna tornata: Icel.[/i] lögg the [i]ledge[/i] or [i]rim at the bottom of a cask.[/i]\][/m]
LECGAN
	[m1][b]LECGAN[/b]; [i]p.[/i] legde, lægde, léde [i]To cause to lie.[/i] [b]I.[/b] [i]to lay, place, put, lay \[a dead body in the grave.\][/i] :-- Syððan hé ðanne grundweall legþ [i]postea quam posuerit fundamentum,[/i] Lk. Skt. 14, 29. Ða ungeþyldegan ne mágon áberan nánwuht ðæs láðes ðe him mon on legþ [i]impatientes ab aliis illata non tolerant,[/i] Past. 40, 4; Swt. 293, 17. Wá ðǽm ðe willaþ under ǽlcne elnbogan lecggean pyle ... Se legeþ pyle under ǽlces monnes elnbogan seðe ... [i]væ his qui consuunt pulvillos sub omni cubito manus .. . Pulvillos sub omni cubito manus ponere, est ...[/i] 19, 1; Swt. 143, 14. Cwén mec hwílum hond on legeþ, Exon. 127 a; Th. 489, 8; Rä. 78, 4. Ða land ðe hig ðiderin lecgeaþ beón ða ðám gebróðran ðe ðǽr binnan beóþ tó fódnoþe and tó scrúde [i]let the lands, that they assign thereto, be for the feeding and clothing of the brethren there,[/i] Chart. Th. 370, 25. Sege mé hwar ðú hine lédest [i]diciio mihi ubi posuisti eum,[/i] Jn. Skt. 20, 15. Se cyng lægde hí wið Eádward kyng hire hláforde [i]the king laid \[buried\] her by King Edward her lord,[/i] Chr. 1075; Erl. 214, 12. Léde him ætforan [i]posuit coram eis,[/i] Gen. 18, 8. Hé nam stánas and léde under his heáfod, 28, 11. Hine betellan æt ǽlc ðæra þinga ðe him man on léde [i]to clear himself from every thing that was laid to his charge,[/i] Chr. 1048; Erl. 180, 12. Abraham legde hleór on eorþan, Cd. 107; Th. 140, 32; Gen. 2336. Se mec wrǽde on æt frumsceafte legde [i]who at the beginning binding laid on me,[/i] Exon. 101 b; Th. 383, 22; Rä. 4, 14. Wé on bearm lægdon [i]we put them into our laps,[/i] Salm. Kmbl. 864; Sal. 431. Gé on his wergengan wíte legdon [i]ye imposed pain upon his pilgrim,[/i] 43 a; Th. 144, 29; Gú. 685. Ðæt folc geald heom swá mycel swá hí heom on legden [i]the people paid as much as they imposed,[/i] Chr, 1052; Erl.183, 15. Hig lægdon ǽrende on hine tó ðam cynge [i]they commissioned him to the king,[/i] 1064; Erl. 194, 24. Ðá lægdon hí fýr on [i]they set fire to it,[/i] 1083; Erl. 209, 1. Lege hit hér beforan ðínum freóndum [i]pone hic coram fratribus tuis,[/i] Gen. 31, 37. Lecgaþ ðǽrtóeácan [i]add thereto,[/i] Wulfst. 274, 7. Sleá mon hine and on fúl lecge [i]let him be slain and buried in unconsecrated ground,[/i] L. Eth. i. 4; Th. 284, 2: vi. 21; Th. i. 320, 6: L. C. S. 33; Th. i. 396, 17. Hwá wolde gelýfan ðæt Sarra sceolde lecgan cild tó hyre breóste tó gesoce [i]quis crederet, quod Sara lactaret filium,[/i] Gen. 21, 7. Josue hét lecgan him on uppan ormǽte weorcstánas [i]præcepit, ut ponerent super os ejus saxa ingentia,[/i] Jos. 10, 27. Lecgan ðone mæst [i]to lower the mast,[/i] Bt. 41, 3; Fox 250, 15. Ægru lecgan [i]to lay eggs,[/i] Lchdm. iii. 204, 30. Lástas lecgan [i]to go, journey,[/i] Cd. 109; Th. 145, 3; Gen. 2400: 118; Th. 153. 9; Gen. 2536: Exon. 82 a; Th. 309, 14; Seef. 57. [b]II.[/b] [i]to cause to lie[/i] \[[i]dead.[/i] v. licgan\], [i]to slay :-- [/i]Hine lecge for þeóf seðe him tó cume [i]let him that comes at him slay him for a thief,[/i] L. Ath. i. 2; Th. i. 200, 10. Gif hine hwá lecge, L. Eth. iv. 4; Th. i. 222, 9. Se ðe mid þeófe stande and mid feohte, lecge hine man mid ðam þeófe. v. 1, 3; Th. i. 228, 23. Ðæt hine man lecgan ne móste, Th. i. 230, 6. \[[i]Goth.[/i] lagjan: [i]O. Sax.[/i] leggian: [i]O. Frs.[/i] leia: [i]Icel.[/i] leggja: [i]O. H. Ger.[/i] legjan: [i]Ger.[/i] legen.\] DER. a-, be-, ge-, of-, tó-, under-, wið-lecgan.[/m]
lecþ
	[m1][b]lecþ[/b], e; [i]f.[/i]? :-- Lecþ \[ = ? legþ\] [i]peana,[/i] Wrt. Voc. 287, 29. Ducange gives '[i]peanius[/i] lignum tectis conficiendis aptum;' Spanish has [i]peana[/i] a pedestal, a frame put at the foot of an altar to tread upon.[/m]
lecþa
	[m1][b]lecþa[/b], an; [i]m. The lowest part of a ship, in which bilge water collects :-- Sentina[/i] lectha [i]ubi multae aque colliguntur in navem,[/i] Ep. Gl. 23 d, 15. Lectha [i]sentina,[/i] Wrt. Voc. ii. 120, 27. Cf. (?) lec; hlec.[/m]
Léden
	[m1][b]Léden[/b]. v. Lǽden.[/m]
léf
	[m1][b]léf[/b] \[[i]or[/i] lef?\]; [i]adj. Weak, injured, infirm :-- [/i]Léf [i]debilis,[/i] Germ. 389. On fýre hí ne lyst lócian gif se æppel léf biþ [i]men do not like to look at fire if the apple of the eye be injured,[/i] Bt. 38, 5; Fox 204, 29. Léf mon lǽces behófaþ [i]a sick man needs a doctor,[/i] Exon. 89 b; Th. 336, 8; Gn. Ex. 45. On féðe líf seonobennum seóc [i]weak for walking, sick with sinew-wounds,[/i] 87 b; Th. 328, 16; Vy. 18. Oft him feorran tó laman liomseóce léfe cwónton [i]oft from far to him the paralytic, the cripple, the infirm came,[/i] Elen. Kmbl. 2426; El. 1214. See note to Grmm. A. u. E. p. 166. \[[i]O. Sax. O. Frs.[/i] léf: [i]Dut.[/i] loof.\] v. á-, ge-léfan; léf; [i]n;[/i] léfung.[/m]
léf
	[m1][b]léf[/b], es; [i]n. Hurt, damage, injury :-- [/i]Ðeore feórþan niht gif wind byþ léf byþ litel [i]if there is wind on the fourth night, the damage will be little,[/i] Lchdm. iii. 164, 17.[/m]
léfan
	[m1][b]léfan[/b] [i]to permit.[/i] v. lífan.[/m]
lefel
	[m1][b]lefel[/b]. v. læfel.[/m]
léf-ness
	[m1][b]léf-ness[/b]. v. leáf-ness.[/m]
léft
	[m1][b]léft[/b], e; [i]f. A vow;[/i] votum, Ps. Spl. T. 64, 1: 65, 12. \[Cf.(?) [i]Icel.[/i] leyfð [i]praise.[/i]\][/m]
léfung
	[m1][b]léfung[/b], e; [i]f. Weakening, laming, lameness, paralysis :-- [/i]Ðí læs ðe hí ðás léfunge on heora limum gebrohton [i]lest they should bring this paralysis \[want of power to speak, walk and see\] upon their limbs,[/i] Homl. Th. ii. 486, 18.[/m]
lég
	[m1][b]lég[/b]. v. líg.[/m]
leger
	[m1][b]leger[/b], es; [i]n.[/i] [b]I.[/b] [i]a lying :-- [/i]Hys spéda hý forspendaþ mid ðan langan legere ðæs deádan mannes inne [i]they squander his wealth with the long lying of the dead man in the house,[/i] Ors. 1, 1; Swt. 21, 9. [b]II.[/b] [i]a lying sick[/i] or [i]dead, sickness, death :-- [/i]Nis ðǽr hungor ne þurst ne slǽp ne swár leger [i]there is neither hunger nor thirst nor sleep nor grievous sickness,[/i] Exon. 32 a; Th. 101, 21; Cri. 1662: 56 b; Th. 201, 15; Ph. 56. On ðam sixtan dæge his legeres [i]on the sixth day of his illness,[/i] Homl. Th. ii. 186, 28. Mid langre ádle laman legeres swíðe gehefigod [i]longo paralysis morbo gravatam,[/i] Bd. 3, 9; S. 534, 6. Moyses and Aaron ge-endodon heora líf swáðeáh búton legere [i]Moses and Aaron ended their lives, yet without sickness,[/i] Homl. Th. ii. 212, 13. Se preóst sceal smyrigan ða seócan symble on legere [i]the priest must always anoint the sick in ill-ness,[/i] L. Ælfc. C. 32; Th. ii. 354, 14. Tó hæbbenne and tó syllanne for lífe and for legere [i]to have and to give during life and at death,[/i] Chart. Th. 208, 3. Ðá cwæþ se cyng ðæt mihte beón geboden him wið clǽnum legere [i]then the king said, the offer might have been made to him, if the death had been by fair means[/i] \[it was by drowning\], 31. [b]III.[/b] [i]a place to lie in, a couch, a lair, a place where the dead lie, a grave :-- [/i]Hálig leger \[legerstów (?)\] [i]cimiterium,[/i] Ælfc. Gl. 49; Som. 65, 74; Wrt. Voc. 34, 9. Þolige hé clǽnes legeres and Godes mildse [i]let him forfeit a hallowed grave and God's mercy,[/i] L. N. P. L. 62, 63; Th. ii. 300, 19, 22: Wulfst. 39, 19. Wé lǽraþ ðæt man innan circan ǽnigne man ne birige búton ... hé sí ðæs legeres wyrðe [i]we enjoin that no man be buried within a church, unless he be worthy of such a place of burial,[/i] L. Edg. C. 29; Th. ii. 250, 17. On gehálgodan legere licgan [i]to be buried in consecrated ground,[/i] 22; Th. ii. 248, 20. Ge on lífe ge on legere [i]both alive and in the grave,[/i] L. Eth. v. 9; Th. i. 306, 22: vi. 5; Th. i. 316, 14: ix. 28; Th. i. 346, 19. Unsac hé wæs on lífe beó on legere swá swá hé móte, i. 184, 13; Lchdm. iii. 288, 6. Líchoman, se ðe on legre sceal weorþan wyrme tó hróðor, Exon. 71 b; Th. 267, 15; Jul. 415. Be ðære róde ðe ǽr in legere wæs lange bedyrned \[[i]of the cross that had been buried[/i]\], Elen. Kmbl. 1200; E1. 602: 1442; El. 723. Líc legere fæst, 1762; El. 883. Se wæs fíftiges fótgemearces lang on legere [i]he was fifty feet long in the place where he lay,[/i] Beo. Th. 6078; B. 3043. Leger ðis [i]lectum istum,[/i] Rtl. 111, 24. On legir [i]in lectum,[/i] 181, 7. Frýnd leger weardiaþ ðonne ic on úhtan ána gonge [i]my friends rest in their couches, when ere the dawn I go solitary,[/i] Exon 115 b; Th. 443, 23; Kl. 34. \[[i]O. E. Homl.[/i] (to) leire [i]couch: O. Sax.[/i] legar: [i]O. Frs.[/i] legor: [i]O. H. Ger.[/i] legar [i]cubile, lustrum, accubitus, concubitus: Ger.[/i] lager: [i]Goth.[/i] ligrs; [i]m. a couch.[/i]\][/m]
leger-bǽre
	[m1][b]leger-bǽre[/b]; [i]adj. Suffering from sickness :-- [/i]Bútun hé on hláfordes neóde beó oððe legerbǽre [i]unless he be on his lord's necessary business, or suffering from sickness,[/i] Chart. Th. 611, 20.[/m]
leger-bedd
	[m1][b]leger-bedd[/b], es; [i]n. A sick-bed, bed of death, grave :-- [/i]Sum mǽden hé gehǽlde ðæt ðe langlíce læg on legerbedde seóc [i]a maiden he healed that had long been confined to her bed by sickness,[/i] Homl. Th. ii. 510, 25. Árís nú and ber hám ðín legerbed, i. 472, 25. Ðæt ðú ðus láðlíc legerbed cure [i]that thou shouldst choose so loathly a couch \[the grave\],[/i] Soul Kmbl. 307; Seel. 157: Wulfst. 187, 12. Sceal ðis sáwelhús legerbedde fæst wunian wælræste, Exon. 47 b; Th. 164, 2; Gú. 1005: Beo. Th. 2019; B. 1007. \[[i]O. Sax.[/i] legar-bed.\][/m]
-legere
	[m1][b]-legere[/b]. v. for-legere.[/m]
leger-fæst
	[m1][b]leger-fæst[/b]; [i]adj. Sick, ill,[/i] R. Ben. 39, Lye. \[[i]O. Sax.[/i] legar-fast.\][/m]
legerian
	[m1][b]legerian[/b]; [i]p.[/i] ode [i]To be ill, afflicted with sickness.[/i] v. ge-legerian.[/m]
leger-stów
	[m1][b]leger-stów[/b], e; [i]f. A burial-place, cemetery :-- [/i] Hálig leger \[legerstów?\] [i]cimeterium, poliandrium,[/i] Ælfc. Gl. 49; Som. 65, 74; Wrt. Voc. 34, 9. Cyricean ðe legerstów on sý [i]a church at which there is a burial-place,[/i] L. Edg. i. 2; Th. i. 262, 12: L. C. E. 11; Th. i. 366, 24: 3; Th. i. 360, 23. Ðæt hí þolian woroldǽhta and gehálgodre legerstówe [i]that they forfeit worldly possessions and a consecrated burial-place,[/i] L. Edm. E. 1; Th. i. 244, 14: 4; Th. i. 246, 6. Ypolitus bebyrigde ðone hálgan líchaman on ðære wudewan legerstówe [i]Hippolytus buried the holy body in the burial-place of the widow,[/i] Homl. Th. i. 430, 26. \[[i]Laym.[/i] leir-stow.\][/m]
leger-teám
	[m1][b]leger-teám[/b], es; [i]m. Matrimony, sexual intercourse[/i] \[[i]lawful[/i] or [i]unlawful[/i]\] :-- Matheus him sægde ðæt hé wǽre swá synnig wið God gif hé ða gehálgodan fǽmnan tó legerteáme onfénge swá se þeów wǽre se ðe fénge on kyninges quéne tó unryhtum hǽmde [i]Matthew said to him, that he would be as guilty against God, if he received the consecrated virgin as his wife, as the slave would be who took a king's queen to commit adultery with her,[/i] Shrn. 132, 4. Legerteám [i]flagitium,[/i] Wrt. Voc. ii. 39, 34.[/m]
leger-wíte
	[m1][b]leger-wíte[/b], es; [i]n. A fine for lying with a woman,[/i] L. H. 23; Th. i. 529, 23: 81; Th. i. 589, 3. \[[i]Trev.[/i] leir-wite [i]fine for lying with a bond-woman.[/i]\][/m]
légetu
	[m1][b]légetu[/b] [i]lightning.[/i] v. lígetu.[/m]
Legra ceaster
	[m1][b]Legra ceaster[/b]. v. Ligora ceaster.[/m]
léh
	[m1][b]léh[/b] [i]lye.[/i] v. leáh.[/m]
léhtan
	[m1][b]léhtan[/b] [i]to alleviate.[/i] v. líhtan.[/m]
lehter
	[m1][b]lehter[/b] [i]disgrace.[/i] v. leahter.[/m]
léh-tric
	[m1][b]léh-tric[/b], -tún. v. leác-tric, -tún.[/m]
lél
	[m1][b]lél[/b]. v. lǽl.[/m]
leloþre
	[m1][b]leloþre[/b] \[[i]error for[/i] geloþre [i]according to Cockayne.[/i] v. gelod-wyrt\], [i]A kind of dock :-- [/i]Lelodrae [i]lapatium[/i] ( = [i]λάπαθoν;[/i] cf. uude docce [i]lapatium,[/i] Lchdm. iii. 303, col. 2), Ep. Gl. 13 f, 31. Lelothras [i]radinape,[/i] 22 b, 32. Leloþre [i]lapadium,[/i] Wrt. Voc. 69, 14: ii. 54, 24. Lelodrae [i]lapatium,[/i] 112, 35. Lelothrae [i]rodinope,[/i] 119, 24.[/m]
lemian
	[m1][b]lemian[/b]; [i]p.[/i] ede [i]To lame, cripple, enfeeble, strike\[?\] :-- [/i]Swá wildu hors ðonne wé hié ǽresð gefangnu habbaþ wé hié stráciaþ mid brádre handa and lemiaþ [i]equos indomitos blanda pries manu tangimus,[/i] Past. 41, 4; Swt. 303, 11. Hine sorhwylmas lemedon \[MS. lemede\] tó lange [i]the waves of care had crippled him too long,[/i] Beo. Th. 1814; B. 905. \[[i]Icel.[/i] lemja [i]to beat so as to lame[/i] or [i]disable, to suppress: O. H. Ger.[/i] lemian [i]debilitare: Ger.[/i] lähmen.\][/m]
lempedu
	[m1][b]lempedu[/b], e; [i]f. A lamprey :-- [/i]Lempedu [i]lemprida,[/i] Wrt. Voc. ii. 53, 42.[/m]
lamp-healt
	[m1][b]lamp-healt[/b], laempi-halt; [i]adj.[/i] The word occurs in Wrt. Voc. ii. 51, 20, and in Ep. Gl. 13 f, 4 as the gloss of [i]lurdus[/i] which Ducange explains as [i]foul,[/i] cf. Ital. [i]lordo,[/i] or [i]stupid,[/i] cf. Fr. [i]lourde, lourdand.[/i] Lye quotes without reference [i]lempe[/i] lenitas; [i]Icel.[/i] has [i]lempiligr[/i] pliant, could the word mean 'unable to bend, stiff, awkward?'[/m]
lencg
	[m1][b]lencg[/b]; [i]adv. Longer.[/i] v. lange.[/m]
lencten
	[m1][b]lencten[/b], lengten, lenten, es; [i]m. Spring, Lent :-- [/i]Lencten [i]ver:[/i] foreweard lencten [i]vel[/i] middewærd lencten [i]ver novum:[/i] æfterwærd lencten [i]ver adultum,[/i] Ælfc. Gl. 95; Som. 76, 7, 12-14; Wrt. Voc. 53, 21, 26, 27. Swá nú lencten and hærfest; on lencten hit gréwþ, and on hærfest hit fealwiaþ, Bt. 21; Fox 74, 22. Gif middes wintres messedeg biþ on sunnandeg, ðonne biþ gód winter and lengten windi, Lchdm. iii. 162, 26. Winter biþ cealdost, lencten hrímigost, Menol. Fox 471; Gn. C. 6. Wæs ðá lencten ágán bútan vi. nihtum ǽr sumeres cyme on Maias K&l-bar;., Elen. Kmbl. 2452; El. 1227. Ðæs sylfan lentenes hé fór tó Róme [i]in the course of the same spring he went to Rome,[/i] Chr. 1048; Erl. 177, 13. Ðá com Æðelréd cyning innan ðam lenctene hám tó his ágenre þeóde, 1014; Erl. 150, 17. Sunnan glǽm on lenctenne lífes tácen weceþ [i]the sun's gleam in spring wakes signs of life,[/i] Exon. 59 b; Th. 215, 16; Ph. 254. Ðé má ðe man mót on lenctene flǽsces brúcan [i]any more than flesh may be eaten in Lent,[/i] Wulfst. 305, 25. Sumor ðú and lencten swylce geworhtest [i]æstatem et ver tu plasmasti ea,[/i] Ps. Th. 73, 16. Ðone lencten wǽron him on Cent [i]during the spring they were in Kent,[/i] Chr. 1009; Erl. 143, 14. Nis nán blódlǽstíd swá gód swá on foreweardne lencten [i]there is no time for letting blood so good as its the early spring,[/i] L. M. 1, 72; Lchdm. ii. 148, 3: 2, 30; Lchdm. ii. 228, 8. Gif mon in lencten hálig ryht in folce bútan leáfe álecgge gebéte mid cxx. sci&l-bar;&l-bar; [i]if any one in Lent suppress holy law among the people without leave, let him make amends with cxx shillings,[/i] L. Alf. pol. 40; Th. i. 88, 13. Ðú dydes sumer and lenten, Ps. Surt. 73, 17. \[[i]Piers P.[/i] lenten: [i]Prompt. Parv.[/i] lente: cf. [i]O. H. Ger.[/i] lengiz [i]and[/i] lenzo [i]ver: Ger.[/i] lenz. v. Grmm; D. M. 715.\][/m]
lencten-ádl
	[m1][b]lencten-ádl[/b], e; [i]f. A fever, typhus fever, tertian fever :-- [/i]Lengtenádl [i]tipus,[/i] Ælfc. Gl. 10; Som. 57, 24; Wrt. Voc. 19, 30. Lenctenádl [i]tertiana,[/i] 289, 58. Lenctinádl [i]tertiana,[/i] ii. 122, 20. Án lytel cniht franc lengtenádle wæs gelácnod ... sum cniht on langre lengtenádle wæs hefiglíce geswenced [i]puerulus e febre curatus sit ... puerulus quidam longo febrium incommodo graviter vexatus fuit,[/i] Bd. 3, 12; S. 537, 2-5. Ða ðe on lengtenádle wǽron [i]febricitantes,[/i] 4, 6; S. 574, 6. Wið lenctenádle, L. M. 1, 62; Lchdm. ii. 134, 28: 3, 1; Lchdm. ii. 306, 12.[/m]
lencten-bryce
	[m1][b]lencten-bryce[/b], es; [i]m. A breach of the Lenten fast :-- [/i]Gif hwá openlíce lengctenbryce gewyrce, L. C. S. 48; Th. i. 402, 29.[/m]
lencten-dæg
	[m1][b]lencten-dæg[/b], es; [i]m. A day in Lent :-- [/i]Lengctendagum, L. C. E. 17; Th. i. 370, 3: Wulfst. 117, 15.[/m]
lencten-eorþe
	[m1][b]lencten-eorþe[/b], an; [i]f. Land ploughed in the spring;[/i] veractum. Ducange gives '[i]veractum[/i] champ reonné' and refers to [i]warectum[/i] 'terra novalis, seu requieta, quia alternis requiescit, sic dicta, inquit Edw. Cokus quasi vere novo victum, vel subactum.'\], Ælfc. Gl. 1; Som. 55, 16; Wrt. Voc. 15, 16.[/m]
lencten-fæsten
	[m1][b]lencten-fæsten[/b], es; [i]n. The fast of Lent,[/i] L. Alf. pol. 5; Th. i. 64, 25: 40; Th. i. 88, 12: L. C. E. 16; Th. i. 368, 22: Wulfst. 117, 9.[/m]
lencten-líc
	[m1][b]lencten-líc[/b]; [i]adj. Vernal, lenten :-- [/i]Lengtenlíc dæg [i]dies vernalis,[/i] Ælfc. Gl. 95; Som. 76, 11; Wrt. Voc. 53, 25. Manegra manna cwyddung is ðæt seó lenctenlíce emniht gebyrige rehtlíce on Marian mæssedæge, Lchdm. iii. 256, 4. Ða clǽnan tíd lenctenlíces fæstenes [i]the pure time of the Lenten fast,[/i] Homl. Th. ii. 98, 24. Ðæs lænctenlíces emnihtes dæg [i]the day of the vernal equinox,[/i] Lchdm. iii. 238, 17. Ebréi healdaþ heora geáres annginn on lenctenlícre emnihte, 246, 17. On lenctenlícre tíde [i]in spring time,[/i] Hexam. 4; Norm. 8, 3. Nú is ús álýfed ðæt wé ðæghwomlíce on ðyssere lenctenlícan tíde úre líchaman gereordigan mid forhæfednysse and clǽnnysse. Stuntlíce fæst se lenctenlíc fæsten, se ðe on ðisum clǽnum tíman hine sylfne mid gálnysse befýlþ, Hontl. Th. ii. 100, 13-17.[/m]
lencten-sufel
	[m1][b]lencten-sufel[/b], es; [i]n. Food for the spring[/i] or [i]for Lent :-- [/i]Syster beána tó længtensufle [i]i. sester fabe ad quadrigesimalem convictum,[/i] L. R. S. 9; Th. i. 436, 31.[/m]
lencten-tíd
	[m1][b]lencten-tíd[/b], e; [i]f. Spring-time, spring, Lent :-- Ver[/i] is lenctentíd, Lchdm. iii. 250, 9. Hit wæs lenctentíd [i]erat vernum tempus,[/i] Gen. 48, 7. On lengtentíde mónþes tíde [i]mense verni temporis,[/i] Ex. 34, 18. Nǽfre on lenctentíde [i]never in Lent,[/i] Wulfst. 305, 24. Hé on lenctentíd gesceóp ðone forman dæg ðyssere worulde ðæt is xv cl. Aprilis [i]he in spring created the first day of this world, that is the 18th of March,[/i] Hexam. 4; Norm. 8, 4: Bt. Met. Fox 29, 135; Met. 29, 68.[/m]
lencten-tíme
	[m1][b]lencten-tíme[/b]; [i]adj. Vernal :-- [/i]Lenctentíme [i]vernali[/i] (s. [i]tempore[/i]) Hpt. Gl. 496, 44.[/m]
lencten-wicu
	[m1][b]lencten-wicu[/b], an; [i]f. A week in Lent :-- [/i]Ðys sceal on Þursdæg on ðære óðre lenctenwucan [i]this shall be read on Thursday in the second week in Lent,[/i] Rubc. Jn. Skt. 5, 30.[/m]
-lenda
	[m1][b]-lenda[/b], -lende. v. in-, ut-lenda, -lende.[/m]
lendan
	[m1][b]lendan[/b]; [i]p.[/i] de [i]To arrive, come to land :-- [/i]Man hine lǽdde tó Eligbyrig ... sóna swá hé lende on scype man hine blende [i]he was brought to Ely ... as soon as he arrived he was blinded on board ship,[/i] Chr. 1036; Erl. 165, 27; Ælf. Tod. 14. \[[i]Icel.[/i] lenda [i]to come to land, get to: O. H. Ger.[/i] lantian [i]applicare.[/i]\] v. ge-lendan.[/m]
lenden-bán
	[m1][b]lenden-bán[/b], es; [i]n. The loin-bone :-- [/i]Lendenbán neoþeweard [i]sacra spina,[/i] Ælfc. Gl. 74; Som. 71, 52; Wrt. Voc, 44, 35. \[Cf. [i]Misc.[/i] 12, 360, leigeð his skinbon on oðres [i]lendbon.[/i]\][/m]
lenden-
	[m1][b]lenden-[/b], lende-brǽð, e, [i]f:[/i] -brǽda, an; [i]m. A loin :-- [/i]Lendebrǽde [i]lumbulos,[/i] Wrt. Voc. ii. 51, 31. Lendebrédé, 113, 35. Wið lendenbrǽdena sáre [i]against lumbago\[?\],[/i] Herb. 1, 10; Lchdm. i, 74, 3. Sió helt ða lendenbrǽdan [i]it \[the liver\] has a hold on the false ribs,[/i] L. M. 2, 17; Lchdm. ii. 198, 1. \[Cf. [i]O. H. Ger.[/i] lenti-práto; [i]m. ren, renunculus, lumbulus, lumbus,[/i] Grff. 3, 285; [i]Ger.[/i] lenden-braten [i]loin, sirloin: and see[/i] hrycg-brǽdan.\][/m]
lenden-reáf
	[m1][b]lenden-reáf[/b], es; [i]n. A covering for the loins, an apron :-- [/i]Lenden-, síd-reáf [i]lumbare[/i] vel [i]renale,[/i] Ælfc. Gl. 63; Som. 68, 112; Wrt. Voc. 40, 22.[/m]
lendenu
	[m1][b]lendenu[/b]; [i]pl. The loins, reins :-- [/i]Lendenu [i]renes[/i] vel [i]lumbi,[/i] Ælfc. Gl. 74; Som. 71, 53; Wrt. Voc. 44, 36. Lændenu [i]lumbi,[/i] 65, 26. Lendena [i]renes,[/i] 71, 41. Laendino [i]rien,[/i] Wrt. Voc. ii. 119, 17. Lendene [i]renes,[/i] Ps. Spl. T. 15. 7. Beón eówer lendena ymbgyrde ... On ðám ymbgyrdum lendenum is se mægþhád tó understandenne [i]let your loins be girded ... By the girded loins virginity is to be understood,[/i] Homl. Th. ii. 564, 25. Beóþ eówre lændenæ ymbgirde ... on ðá lendenum is getácnad swá swá wé leorniaþ on bócum seó fúle gálnes, L. Ælfc. P. 13-14; Th. ii. 368, 32-35. Begyrdaþ eówer lendenu [i]renes vestros accingetis,[/i] Ex. 12, 11: Homl. Th. ii. 264, 8. Se Johannes hæfde fellenne gyrdel embe hys lendenu [i]ipse Joannes habebat zonam pelliciam circa lumbos ejus,[/i] Mt. Kmbl. 3, 4. \[Cf. [i]O. L. Ger.[/i] lenda; [i]f. ren: Icel.[/i] lend; [i]f: O. H. Ger.[/i] lenti: [i]f: Ger.[/i] lende; [i]f.[/i]\][/m]
lenden-wearc
	[m1][b]lenden-wearc[/b], es; [i]m. A disease of the kidneys;[/i] nefresis \[nefritis?\], Ælfc. Gl. 10; Som. 57, 39; Wrt. Voc. 19, 42.[/m]
lending
	[m1][b]lending[/b], e; [i]f. Landing, landing-place :-- [/i]Ic ann ealle ða lændinge and ða gerihte of ðam ilkan wætere [i]concedo omnes exitus ejusdem acquæ,[/i] Chart. Th. 317, 22. \[[i]Icel.[/i] lending [i]landing, landing-place.[/i]\][/m]
lendis lieg
	[m1][b]lendis lieg[/b] [i]bofor,[/i] Wrt. Voc. ii. 102, 12. Laembis lieg, 11, 28.[/m]
-lendisc
	[m1][b]-lendisc[/b]. v. dún-, eówer-, in-, up-, úre-, út-lendisc.[/m]
leng
	[m1][b]leng[/b]; [i]adv. Longer.[/i] v. lange.[/m]
leng
	[m1][b]leng[/b], e; [i]f. Length[/i] \[of time or space\], [i]height, stature :-- [/i]Mannes leng [i]statura,[/i] Ælfc. Gr. 43; Som. 45, 4. Nǽfre ne sý se hálga eásterdæg gemǽrsod ǽr ðan ðe ðæs dæges lenge \[lencge MS. P; lenge, MS. L.\] oferstíge ða niht [i]never let the holy Easter-day be celebrated, before the length of the day exceed the night,[/i] Lchdm. iii. 256, 13. Swá micel swá seó sǽ heó mǽst wiðteóhþ and git ánes mannes lenge ðe healt ánne spreót on his hand and strecþ hine swá feor swá hé mæg árǽcan intó ðere sǽ [i]quantum mare plus se retraxerit, et adhuc statura unius hominis tenentis lignum quod Angle nominant[/i] spreót, [i]et tendentis ante se quantum potest,[/i] Chart. Th. 318, 10. Lenge [i]proceritatis,[/i] Wrt. Voc. ii. 66, 8. Hú lang wæs Adam on lenge gesceapen [i]how tall was Adam created?[/i] Salm. Kmbl. 180, 19. Hwilc eówer mæg geícan áne elne to his lenge? Homl. Th. ii. 464, 2. Forneán on lenge ungeendod [i]almost infinite in length,[/i] 350, 7. Þreóhund fæðma biþ se arc on lenge, Gen. 6, 15. Far geond ðis land on lenge and on brǽde [i]perambula terram in longitudine et in latitudine sua,[/i] 13, 17: Nar. 33, 22. Leáf on fingeres lenge [i]leaves of the length of a finger,[/i] Herb. 147, 1; Lchdm. i. 270, 22. On fingres lencge, 15o, 1; Lchdm. i. 274, 4. Seó sunne stód stille ánes dæges lencge \[længce, MS. M.\] [i]the sun stood still for the length of one day,[/i] Lchdm. iii. 262, 9. Dó ðus ða lange ðe hit beþurfe [i]do thus for the length of time that is necessary,[/i] 114, 18. Tele ða lenge ðære hwile ... [i]compare the length of time ...[/i] Bt. 18, 3; Fox 66, 6. On ðínum handum synd ða lenge mínra tída [i]in manibus tuis tempora mea,[/i] Ps. Th. 30, 17. \[[i]O. H. Ger.[/i] lengi: [i]Ger.[/i] länge.\] v. lengu.[/m]
lengan
	[m1][b]lengan[/b]; [i]p.[/i] de [i]To make[/i] or [i]to become long, protract, delay, extend, lengthen :-- [/i]Lengeþ, Exon. 107 b: Th. 411, 6; Rä. 29, 8. Ðá lengde hit man swá lange [i]it was so long delayed,[/i] Chr. 1052; Erl. 183, 10. Ne lengde ðá leóda aldor wítegena wordcwyde ac hé wíde beád metodes mihte [i]the prince was not slow to heed the prophet's words, but widely proclaimed the might of the Lord,[/i] Cd. 208; Th. 256, 25; Dan. 646. Hyre lof lengde geond londa fela [i]her praise extended through many lands,[/i] Exon. 86 a; Th. 324, 23; Víd. 99. Giestas lisse lengdon [i]the guests prolonged their pleasure,[/i] 94 a; Th. 353, 13; Reim.12. Hí lengdon ([i]prolongaverunt[/i]) unrihtwísnyssa heora, Ps. Spl. 128, 3. \[[i]Havel.[/i] lenge [i]to prolong: Ayenb.[/i] lenge [i]to delay: Piers P.[/i] lenge [i]to delay, tarry: Icel.[/i] lengja [i]to lengthen, prolong: O. H. Ger.[/i] lengjan [i]protrahere, differre.[/i]\] DER. gelengan.[/m]
lengan
	[m1][b]lengan[/b]; [i]p.[/i] de [i]To pertain, belong :-- [/i]Ðonne heó byþ ii and xx niht eald ðæt ðú gesihst hit lenceþ tó góde and gefeán [i]when the moon is twenty-two nights old, what thou seest belongs to good and to joy,[/i] Lchdm. iii. 160, 9. v. lenge, langian, ge-lang.[/m]
lenge
	[m1][b]lenge[/b]; [i]adj. Belonging, related :-- [/i]Him biþ lenge húsel [i]to them belongs the housel,[/i] Exon. 326; Th. 103, 9; Cri. 1685. Gód biþ wið God Lenge [i]good hath affinity with God,[/i] 91 a; Th. 341, 5; Gn. Ex. 121. v. [i]preceding word, and[/i] ge-lenge.[/m]
lengian
	[m1][b]lengian[/b]; [i]p.[/i] ode [i]v. impers. To long :-- [/i]Lengaþ hine hearde [i]sorely doth he long,[/i] Salm. Kmbl. 542; Sal. 270. \[Cf. [i]Icel.[/i] lengjask mjök [i]to long exceedingly.[/i]\][/m]
lengeo
	[m1][b]lengeo[/b], lengo. v. lengu.[/m]
leng-fǽrra
	[m1][b]leng-fǽrra[/b]. v. lang-fǽre.[/m]
lengten
	[m1][b]lengten[/b]. v. lencten.[/m]
lengþ
	[m1][b]lengþ[/b], e; [i]f. Length :-- [/i]On lengþe mid him hé begeat ealle ða eástlond [i]at length with them he gained all the east country,[/i] Ors. 3, 11; Swt. 144, 1. \[Hit weáx on lengþe [i]it grew in length,[/i] Chr. 1122; Erl. 249, 22.\] \[[i]Icel.[/i] lengd [i]length.[/i]\][/m]
lengu
	[m1][b]lengu[/b]; [i]indecl. f. Length :-- [/i]Gerisenlícre lengo tó gemete ðæs líchoman [i]congruæ longitudinis ad mensuram corporis,[/i] Bd. 4, 11; S. 580, 14. Seó wæs ungeendodre lengo [i]infenitæ longitudinis,[/i] 5, 12; S. 627, 36. Hí tóætýcton lengeo ðære þrýh twegra fingra gemet [i]addiderunt longitudini sarcofagi quasi duorum mensuram digitorum,[/i] 4, 11; S. 580, 6. Ðæs lengo ne his heánesse ǽnig ende gesewen wæs [i]cujus neque longitudini neque altitudini ullus esse terminus videretur,[/i] 5, 12; S. 629, 13. Tó lengo his [i]ad staturam suam,[/i] Mt. Kmbl. Lind. Rush. 6, 27. Lengu dæga [i]longitudine dierum,[/i] Ps. Surt. 90, 16. Lengu, Lk. Skt. Rush. 12, 25. Se ðe lífa gehwæs lengu wealdeþ [i]he who determines the length of every life,[/i] Exon. 40 a; Th. 133, 2; Gú. 483. Tele nú ða lengu ðære hwíle, Bt. 18, 3; Fox 66, 6 note. v. leng.[/m]
lent
	[m1][b]lent[/b], e; [i]f. A lentil :-- [/i]Lent [i]legumen[/i] (cf. lentis, legumen, Ep. Gl. 13 e, f, 8), Germ. 390. \[Cf. [i]O. H. Ger.[/i] linsi; [i]f. lens: M. H. Ger.[/i] linse.\][/m]
leó
	[m1][b]leó[/b], [i]g.[/i] león; \[[i]a dat.[/i] leóne [i]and acc. f.[/i] leó [i]are found as well as regular forms[/i] león: [i]the dat. pl.[/i] leónum [i]is put under[/i] leóna q.v.\] [i]m. f. A lion, lioness :-- [/i]Leó [i]leo,[/i] Wrt. Voc. 77, 78. Leó [i]leo, leena,[/i] Wrt. Voc. ii. 53, 47, 49. Ðæt nǽfre míne fýnd ne grípen míne sáwle swá swá leó [i]nequando rapiat ut leo animam meam,[/i] Ps. Th. 7, 2: 21, 11. Ðá ongan seó leó fægnian ... Seó leó mid hire earmum scræf geworhte, Glostr. Frag. 110, 7, 15. Ðonne seó leó bringþ his hungregum hwelpum hwæt tó etanne, Ors. 3, 11; Swt. 142, 24. Seó leó ðeáh hió wel tam sé and hire magister swíðe lufige, Bt. 25; Fox 88, 9. Etan león flǽsc ... Nim león gelynde [i]to eat lion's flesh ... take lion's suet,[/i] L. Med. ex Quad. 10, 12; Lchdm. i. 364, 22, 24. Gefriða mé of ðæs león múðe [i]libera me de ore leonis,[/i] Ps. Th. 21, 19. Of león hwelpum, 56, 4: 103, 20. León hwelpas [i]leunculi,[/i] Wrt. Voc. ii. 51, 42. [i]Griffus[/i] fiðerfóte fugel, leóne gelíc on wæstme, Wrt. Voc. 78, 2. Hió sceolde forsceoppan tó león and ðonne seó sceolde sprecan ðonne rýnde hió [i]she turned into a lioness, and when it ought to have spoken, then she roared,[/i] Bt. 38, 1; Fox 194, 33. Nán heort ne onscúnode nǽnne león, 35, 6; Fox 168, 9. Hé gelǽhte áne león be wege, Jud. 14, 5. Ða wildan leó hé gewylde [i]the wild lion he subdued,[/i] Ælfc. T. Grn. 7, 16. Ðú miht tredan león and dracan [i]conculcabis leonem et draconem,[/i] Ps. Th. 90, 13: Glostr. Frag. 110, 3. Ús symle león and beran úre ehtan [i]incursantibus leonibus ursisque,[/i] Nar. 12, 3. Ða ðe león wǽron ongunnon rýnan, Bt. Met. Fox 26, 165; Met. 26, 68. Tólýseþ leóna mægen [i]molas leonum confringet,[/i] Ps. Th. 57, 5. Hwelpas leóna [i]catuli leonum,[/i] Ps. Spl. 103, 22. Hý man sende in wildra deóra menigo, in leóna and in berena, Shrn. 133, 10: Wulfst. 200, 23. Hwænne áhredst \[ðú\] míne ángan sáwle æt ðǽm leóum (leóm, Ps. Surt.) [i]restitue a leonibus unicam meam,[/i] Ps. Th. 34, 17. Hé hét gelǽdan león and beran, manega and mycele, Homl. Skt. 4, 403. \[In [i]Orm.[/i] and [i]Laym.[/i] lea [i]occurs as well as[/i] leon. [i]Icel.[/i] leó; [i]m: O. H. Ger.[/i] lio, leuuo; [i]g.[/i] leuuen, Grff. 2, 31.\][/m]
leód
	[m1][b]leód[/b], es; [i]pl.[/i] \[which is more frequent\] leóde; [i]m. A man,[/i] poet. [i]a prince[/i] \[cf. [i]Icel.[/i] álfa ljóði\] ; in [i]pl. men, people, people of a country, country[/i] \[cf. [i]the use of proper names,[/i] e.g. hé gewát intó Galwalum [i]he departed into Gaul,[/i] Chr. Erl. 5, 14\] :-- Leód Ebréa \[[i]Abraham[/i]\], Cd. 136; Th. 171, 28; Gen. 2835. Ebréa leód, 98; Th. 130, 21; Gen. 2163. Wedera leód \[[i]Beowulf[/i]\], Beo. Th. 687; B. 341: 702; B. 348: 1254; B. 625. Gif hwá his ágenne geleód \[MS. H. leóð\] bebycgge [i]if any one sell his own countryman,[/i] L. In. 11; Th. i. 110, 3. Ðá hatedon hine his leóde [i]cives autem ejus oderant eum,[/i] Lk. Skt. 19, 14. Ða leóde ðá flugon ðá hié ðone here tóweardne wiston [i]the people fled when they knew the army was coming,[/i] Blickl. Homl. 79, 12. Ðá flugon ða hǽðnan leóde, 203, 16. Lifigende leóde, Cd. 205; Th. 255, 3; Dan. 618. Leóde ne cúðan módblinde men meotud oncnáwan [i]people, men mind-darkened, could not their maker recognize,[/i] Exon. 25 a; Th. 73,10; Cri. 1187. Wedera leóde, Beo. Th. 455; B. 225. Wé synt gumcynnes Geáta leóde [i]by race are we men of the Gauts,[/i] 526; B. 260. Hé ealle ða landbigengan wolde útámǽran and his ágenra leóda mannum gesettan [i]omnes indigenas exterminare, ac suæ provinciæ homines pro his substituere contendit,[/i] Bd. 4, 16; S. 584, 7. Hit ná geweorþan sceolde ðæt se wǽre leóda cyning se ðe ǽr wæs folce þeów [i]it ought not to be, that he that had been a servant to a people, should be a king of men,[/i] Ors. 4, 6; Swt. 178, 21. Leóda lífgedál Lothes gehýrde brýd [i]Lot's wife heard the death of men,[/i] Cd. 119; Th. 154, 25; Gen. 2561. Leóda ǽnigum nytte [i]of use to any man,[/i] Beo. Th. 1591; B. 793. Láþ leóda gehwam, Exon. 10 b; Th. 12, 31; Cri. 194. Hæleþa éðel, leóda gesetu, Andr. Kmbl. 2519; An. 1261. Wé ðissa leóda land gesóhton, 535; An. 268. Ðǽr wæs þreó þúsend ðæra leóda [i]there was three thousand of the people,[/i] Elen. Kmbl. 570; El. 285. Leóda bearn \[cf. [i]O. Sax.[/i] liudi-barn\] [i]the children of men,[/i] Exon. 24 a; Th. 69, 11; Cri. 1119: Chr. 975; Erl. 124, 32; Edg. 24. Leóda \[MS. leode\] þeódum, Ps. Th. 80, 12. Geáta leóda cempan [i]warriors of the men of the Gauts,[/i] Beo. Th. 416; B. 205. Ic eówea leóda willan geworhte, 1273; B. 634. Næs ðǽr má sínra leóda nemne elleffne orettmæcgas, Andr. Kmbl. 1326; An. 663. Wæs hé eallum his leódum leóf [i]ipse \[Oswin\] amabilis omnibus præfuit,[/i] Bd. 3, 14; S. 539, 33. Bæd hé Theodor ðæt hé him and his leódum bisceop funde \[[i]sibi suisque[/i]\],4, 3; S. 566, 25. Tó nytnysse his leódum [i]utilitati suæ gentis,[/i] 2, 16; S. 520, 3. Ðæt Súþseaxna mǽgþ sceolde habban ágenne bisceop on heora leódum [i]ut provincia Australium Saxonum ipso proprium haberet episcopum,[/i] 5, 18 ; S. 636, 14. Æþelwulf tó his leódum cuom, Chr. 855; Erl. 68, 31. Ælþeódige men ... swǽse men in leódum [i]aliens ... natives of the country,[/i] L. Wih. 4; Th. i. 38, 3. \[Cf. below, Beo. Th. 3741.\] Ðǽm Cristenum leódum com Godes engel on fultum [i]God's angel had come to the Christians as a help,[/i] Blickl. Homl. 203, 25, 20: Cd. 24; Th. 31, 22; Gen. 489: 157; Th. 195, 16; Exod. 277. Hié wíf tó Denum feredon lǽddon tó leódum [i]they bore her to Denmark,[/i] Beo. Th. 2322; B. 1159. Wǽron æþelingas eft tó leódum fúse tó farenne [i]the nobles were eager to go back to their people,[/i] 3613; B. 1804. Gif cyning his leóde tó him gehlteþ and heom mon ðǽr yfel gedó [i]if a king summon his people to him and evil is done to them there,[/i] L. Ethb. 2; Th. i. 2, 8. Ceadwealla slóh ða Norþhymbran leóde æfter heora hláfordes fylle, Swt. A. S. Rdr. 95, 9. Leóda, 96, 40. Leóde hogode on ðæt micle morþ, men forweorpan, Cd. 32; Th. 43, 14; Gen. 690: Andr. Kmbl. 339; An. 170. Leóde, Judéa cyn, Elen. Kmbl. 416; El. 208. Hét hine leóde swǽse sécean [i]bade him seek his own people,[/i] Beo. Th. 3741; B. 1868: 2677; B. 1336. Land and leóde, Andr. Kmbl. 2643; An. 1323: Chr. 1065; Erl. 198, 6; Edw. 25. Gif ðú ðæt gerǽdest ðæt ðú ðíne leóda lýsan wille [i]if you decide to save thy men,[/i] Byrht. Th. 132, 56; By. 37. \[[i]O. L. Ger.[/i] liud; [i]m; pl.[/i] liudí: [i]O. Sax.[/i] liudí: [i]O. Frs.[/i] liode, liude: [i]Icel.[/i] lýðir; [i]pl.[/i] \[e.g. of lýðum sínum [i]by his people[/i]\]: [i]O. H. Ger.[/i] liuti [i]homines: Ger.[/i] leute.\] v. burh-, eást-, ge-, land- leód; [i]and next word.[/i][/m]
leód
	[m1][b]leód[/b], e; [i]f, A people, nation, race, district occupied by a people[/i] \[v. [i]preceding word, and[/i] cf. mǽgþ\], [i]country :-- [/i]Hit wæs hwílum on Engla lagum ðæt leód and lagu fór be geþincþum [i]at one time it was in the laws of the English, that the people and the law went according to ranks,[/i] L. R. 1; Th. i. 190, 11. Ðæt leód and lagu trumlíce stande, Wulfst. 74, 8. Feówer folccyningas, leóde rǽswan, Cd. 95; Th. 125, 6; Gen. 2075. Ða fǽhþe eówer leóde [i]the hostility of your people,[/i] Beo. Th. 1197; B. 596. Tó fela Deniga leóde, 1396; B. 696: 1202; B. 599. Se wæs Cantwara leóde [i]oriundus de gente Cantuariorum,[/i] Bd. 3, 14; S. 539, 27. Moyses leóde [i]from the Israelites,[/i] Cd. 149; Th. 187, 16; Exod. 152. Wæs his gewuna ðæt hé his ágene leóde Norþanhymbra mǽgþe sóhte [i]solebat suam, id est, Nordanhymbrorum provinciam revisere,[/i] Bd. 3, 23; S. 554, 6. Hé wæs ealle ða land and leóde þurhfærende [i]omnia pervagatus,[/i] 3, 30; S. 562, 13. Úres hláfordes gerǽdnes is ðæt man cristene menn of earde ne sylle ne húru on hǽðene leóde [i]our lord's ordinance is, that Christian men be not sold out of the land, certainly not into a heathen country[/i] \[[i]or[/i] leóde = [i]men,[/i] preceding word\], L. Eth. v. 2; Th. i. 304, 16: Beo. Th. 387; B. 192. Ðone Denisca leóda lufiaþ swýðost [i]him \[Thor\] the Scandinavian peoples love most,[/i] Wulfst. 106, 23. Beneuentius and Sepontanus hátton ða twá leóde [i]Benevento and Sepontus were the two places called,[/i] Blickl. HomI. 201, 22. Ealle him leóda lácum cwemaþ [i]all nations shall make offerings to please him,[/i] Ps. Th. 71, 10. \[[i]O. Sax.[/i] liud-: [i]O. Frs.[/i] liod: [i]Icel.[/i] ljóð-; lýðr; [i]m. people, common people: O. H. Ger.[/i] liut; [i]m. n.[/i] populus, plebs.\] v. land-leód, [i]and preceding word.[/i][/m]
leód
	[m1][b]leód[/b], es; [i]m. Fine for slaying a man[/i] \[cf. leudus, id est weregildus; [i]and see other passages in[/i] Grmm. R. A. 652\] :-- In xl nihta ealne leód forgelde [i]let him pay the whole fine within forty days,[/i] L. Ethb. 22; Th. i. 8, 6. Healfne leód, 23; Th. i. 8, 7. v. leód-geld, wer-geld.[/m]
leóda
	[m1][b]leóda[/b], an; [i]m. A man, one of a people or country :-- [/i]Gif hwá his ágenne geleód \[MS. B. leódan\] bebycgge [i]if any one sell a man of his own people,[/i] L. In. 11; Th. i. 110, 3. Be leódan bygene [i]concerning the sale of a man of one's own country,[/i] Th. i. 110, 1 note.[/m]
leódan
	[m1][b]leódan[/b]; [i]p.[/i] leád; [i]pl.[/i] ludon [i]To spring, grow :-- [/i]Swá Libanes beorh lídeþ and gróweþ [i]sicut cedrus Libani multiplicabitur,[/i] Ps. Th. 91, 11. Of ðam twige ludon réðe wæstme [i]from that branch sprang dire fruits,[/i] Cd. 47; Th. 60, 29; Gen. 989. \[[i]Goth.[/i] liudan: [i]O. Sax.[/i] liodan: [i]O. H. Ger.[/i] ar-, fram-liutan.\] DER. á-, ge-leódan.[/m]
leód-bealu
	[m1][b]leód-bealu[/b], wes; [i]n. Harm[/i] or [i]bale which affects a people,[/i] Beo. Th. 3448; B. 1722: 3896; B. 1946.[/m]
leód-biscop
	[m1][b]leód-biscop[/b], es; [i]m. A bishop of a district, province,[/i] or [i]diocese, a bishop subordinate to an archbishop, a suffragan. The[/i] leódbiscop [i]ranks with the[/i] ealdorman, [i]the[/i] arcebiscop [i]with the[/i] æþeling. In Rtl. 194, 34-40 occurs the following 'Chore episcopi; Grece core, Latine vicari, episcopi: hii in vicis et villis constituti habentes licentiam constituere gradum minorem, non presbiterum neque diaconum, propter scientiam episcopi in cujus regione est.' The Greek form is here glossed by [i]liódbiscop,[/i] the Latin by [i]scírebiscop.[/i] Ercebisceop [i]archiepiscopus;[/i] leódbisceop, [i]episcopus,[/i] Wrt. Voc. 71, 70, 71. Se hálga Cúðbertus Lindisfarnensiscere gelaþunge leódbiscop \[cf. hé wæs tó biscope gecoren ðære cyricean æt Lindisfarena eá, Bd. 4, 28; S. 606, 7\], Homl. Th. ii. 148, 22. Gif hwá arcebisceopes oððe æþelinges borh abrece ... Gif hwá leódbisceopes oððe ealdormannes, L. C. S. 69; Th. i. 408, 8-10. Ðæt Turonisce folc hine geceás him tó leódbiscope [i]the people of Tours chose him as their bishop,[/i] Homl. Th. ii. 506, 3: Chr. 971; Erl. 125, 34. Bútan hit beforan cyninge oððe leódbisceope oððe ealdormen beó, Chart. Th. 612, 13. Séce man tó ðam leódbiscope; and gif man furþor scule tó ðam arcebiscope; and syððan tó ðam pápan, Wulfst. 275, 6. Gif hé sóhte leódbiscop oððe ealdorman ðonne áhte hé vii nihta griþ, L. Eth. vii. 5; Th. i. 330, 14. Ðá bǽdon ealle ða leódbisceopas ðone hálgan apostoi ðæt hé ða feórþan bóc gesette [i]then all the provincial bishops asked the apostle to compose the fourth gospel,[/i] Homl. Th. i. 70, 6. Hé létt gewrítan hú mycel landes his arcebiscopas hæfdon and his leódbiscopas and his abbodas and his eorlas, Chr. 1085; Erl. 218, 30. \[Mid arcebiscopes and leódbiscopes and abbotes, 1125; Erl. 254, 8. Ealle ða leódbiscopes ða ðá wǽron on Englalande, 1129; Erl. 258, 10.\] \[[i]Icel. adopts from English[/i] ljóð-, lýð-biskup [i]a suffragan bishop.[/i]\] Cf. scír-biscop.[/m]
leód-burh
	[m1][b]leód-burh[/b]; [i]f. A people's town, a town of a country, town occupied by a people :-- [/i]Of ðysse leódbyrig \[[i]Sodom[/i]\], Cd. 116; Th. 150, 33; Gen. 2501. Hé eaferum lǽfde lond and leódbyrig [i]he to his children left his land and its towns,[/i] Beo. Th. 4933; Th. 2471.[/m]
leód-cyning
	[m1][b]leód-cyning[/b], es; [i]m. The king of a people :-- [/i]Beówulf Scyldinga leóf leódcyning; Beo. Th. 107; B. 54. \[[i]Laym.[/i] leod-king.\][/m]
leóde
	[m1][b]leóde[/b]; [i]pl. people.[/i] v. leód.[/m]
leód-fruma
	[m1][b]leód-fruma[/b], an; [i]m. The first in time of a people, the founder of a people, a patriarch; the first in rank among a people, a prince, chieftain, king :-- [/i]Him wæs án fæder leóf leódfruma [i]one father had they, founder beloved,[/i] Cd. 161; Th. 200, 9; Exod. 354. Leódfruma \[[i]St. Andrew[/i]\], Andr. Kmbl. 3318; An. 1662: \[[i]Constantine[/i]\], Elen. Kmbl. 382; El. 191. Mín leódfruma [i]my lord,[/i] Exon. 115 a; Th. 442, 5; Kl. 8. Sethes cynn, leófes leódfruman, Cd. 63; Th. 75, 26; Gen. 1246. Of ðam leódfruman brád folc cumaþ [i]from that patriarch \[Isaac\] shall come nations wide-spreading,[/i] 106; Th. 140, 24; Gen. 2332. Gif hí leódfruman lǽstan dorsten [i]if they durst follow their chief,[/i] Bt. Met. Fox 1, 53; Met. 1, 27. Cyning, leófne leódfruman, Exon. 60 b; Th. 222, 7; Ph. 345: \[[i]Hrothgar[/i]\], Beo. Th. 4266; B. 2130: \[[i]St. Andrew[/i]\], Andr. Kmbl. 1977; An. 991.[/m]
leód-geard
	[m1][b]leód-geard[/b], es; [i]m. The dwelling of a people, country :-- [/i]Sunu æfter heóld leódgeard, Cd. 62; Th. 74, 20; Gen. 1225. Ethiopia land and leódgeard, 12; Th. 15, 6; Gen. 229: 85; Th. 106, 18; Gen. 1773. \[Cf. [i]Icel.[/i] ljóð-heimar [i]the people's abode, the world.[/i]\][/m]
leód-gebyrga
	[m1][b]leód-gebyrga[/b], an; [i]m. The protector of a people, a prince, chief man :-- [/i]Se æþeling, leódgebyrga \[[i]Constantine[/i]\], Elen. Kmbl. 405; El. 203. Hláford ðínne, leódgebyrgean \[[i]Hrothgar[/i]\], Beo. Th. 543; B. 269. Leódgebyrgean [i]the chief men of the city[/i] \[cf. ceastre weardas [i]applied to the same persons in[/i] v. 767\], Elen. Kmbl. 1108; El. 556.[/m]
leód-geld
	[m1][b]leód-geld[/b], es; [i]n. The fine paid for slaying a man,[/i] L. Ethb. 21; Th. i. 8, 4: 7; Th. i. 4, 9. v. Grmm. R. A. 653, [i]and[/i] leód.[/m]
leód-geþyncþ
	[m1][b]leód-geþyncþ[/b], es; [i]f. Rank existing amongst a people :-- [/i]Be leódgeþincþum, L. R.; Th. i. 190, 10.[/m]
leód-gewinn
	[m1][b]leód-gewinn[/b], es; [i]n. Strife :-- [/i]Lǽt sace restan, láð leódgewin, Exon. 68 b; Th. 254, 22; Jul. 20.[/m]
leóð-gryre
	[m1][b]leóð-gryre[/b], es; [i]m. Terror affecting a people,[/i] Salm. Kmbl. 558; Sal. 278.[/m]
leód-hata
	[m1][b]leód-hata[/b], an; [i]m. A tyrant :-- [/i]Nalæs swá swá sigefæst cyning ac swá swá leódhata [i]non ut rex victor sed quasi tyrannus,[/i] Bd. 3, 1; S. 523, 29. Bana, láð leódhata \[[i]the angel that destroyed the first-born in Egypt[/i]\], Cd. 144; Th. 180, 4; Exod. 40. For wédenheortnesse ðæs leódhatan Brytta cyninges [i]propter vesanam Brittonici regis tyrannidem,[/i] Bd. 3, 1; S. 524, 2: Bt. 16, 2; Fox 52, 30. Láðne leódhatan \[[i]Holofernes[/i]\], Judth. 10; Thw. 22, 22; Jud. 72. Hér sind on earde leódhatan grimme ealles tó manege [i]herein the land are fierce tyrants all too many,[/i] Swt. A. S. Rdr. 109, 155. Áwyrgede womsceaðan, leáse leódhatan, Elen. Kmbl. 2597; El. 1300. Cyningas ða habbaþ under him mænigfealde leódhatan [i]reges sub se multos habentes tyrannos,[/i] Nar. 38, 19.[/m]
leód-hete
	[m1][b]leód-hete[/b], es; [i]m. Hate[/i] or [i]enmity felt by a people,[/i] Andr. Kmbl. 2278; An. 1140: 224; An. 112: 2300; An. 1151.[/m]
leód-hryre
	[m1][b]leód-hryre[/b], es; [i]m. Fall[/i] or [i]destruction of a people,[/i] Beo. Th. 4771 ; B. 2391: 4064; B. 2030.[/m]
leód-hwæt
	[m1][b]leód-hwæt[/b]; [i]adj. Very brave[/i] \[cf. leód [i]a prince?[/i]\] :-- Se leódhwate lindgeborga, Elen. Kmbl. 21; El. 11. \[[i]Grein suggests[/i] lindhwata leódgeborga; cf. leóð-gebyrga.\][/m]
leód-mǽg
	[m1][b]leód-mǽg[/b], es; [i]m. A kinsman as being one of the same race, tribe[/i] or [i]people, a man of the same nation with one's self :-- [/i]Hí fundon fíf hund leódmǽga [i]they found five hundred of their race,[/i] Elen. Kmbl. 759: El. 380. Leódmágum feor [i]far from my kinsmen \[Abraham in Egypt\],[/i] Cd. 128; Th. 163, 6; Gen. 2694.[/m]
leód-mægen
	[m1][b]leód-mægen[/b], es; [i]n. The might of a people, its fighting men :-- [/i]Ðæt leódmægen, gúþrófe hæleþ, eorlas æscrófe, Elen. Kmbl. 544; El. 272. Lofige hine eall his leódmægen [i]laudate eum omnes virtutes ejus,[/i] Ps. Th. 148, 2. Leódmægnes worn [i]a host of warriors,[/i] Cd. 151; Th. 190, 7; Exod. 195: Th. 188, 13; Exod. 167.[/m]
leód-mearc
	[m1][b]leód-mearc[/b], e; [i]f. A people's territory, a country,[/i] Andr. Kmbl. 572; An. 286: 1554; An. 778.[/m]
leód-riht
	[m1][b]leód-riht[/b], es; [i]n. Public law, common law, the law which affects a whole people, law of the land;[/i] jus publicum :-- Mid rihtum landrihte and leódrihte swá hit on lande stonde [i]in accordance with the common law of the land,[/i] Cod. Dip. Kmbl. iii. 435, 35. Bútan leódrihte, Andr. Kmbl. 1357; An. 679. v. folc-, land-riht.[/m]
leód-rúne
	[m1][b]leód-rúne[/b], an; [i]f. A witch, wise woman[/i] \[cf. burh-rúne [i]furia;[/i] helle-rúne [i]pythonissa:[/i] Grmm. D. M. 375 [i]on the forms of feminine names in[/i] -rín, -rúna\]: Wið ǽlcre yfelre leódrúnan ... eft óðer dust and drenc wið leódrúnan, L. M. 1, 64; Lchdm. ii. 138, 23, 26. Cockayne translates the word 'heathen charm.' Cf. [i]Laym.[/i] 9121 seolcuðe leodronen \[tocke, 2nd. MS.\]: leoten weorpen & fondien leodrunen \[[i]incantations[/i]\], 15499, 15511: leodrunen \[deorne rouning, 2nd MS.\], 14553.[/m]
leód-scearu
	[m1][b]leód-scearu[/b], e.; [i]f. A people, nation,[/i] Cd. 160; Th. 199, 12; Exod. 337. Cf. folc-scearu.[/m]
leód-sceaða
	[m1][b]leód-sceaða[/b], an; [i]m. A harmer of men, a public enemy :-- [/i]Láð leódsceaða \[[i]the serpent[/i]\], Cd. 43; Th. 56, 24; Gen. 917. Æt ðam leódsceaðan hreddan [i]to save from the devil,[/i] Exon, 11 b; Th. 17, 20; Cri. 273. Ic ðam leódscaðan \[[i]Grendel[/i]\] hondleán forgeald, Beo. Th. 4193; B. 2093. Hearmcwide láðra leódsceaðena \[[i]the Mermedonians who abused St. Matthew[/i]\], Andr. Kmbl. 159; An. 80. \[[i]O. Sax.[/i] liud-skaðo ([i]the devil[/i]).\] cf. folc-sceaða.[/m]
leód-scipe
	[m1][b]leód-scipe[/b], es; [i]m. A people, nation, country occupied by a people :-- [/i]Ðe ðes leódscype longe bieode [i]whom this people have long worshipped,[/i] Exon. 68 b; Th. 255, 2; Jul. 208. Of ðam leódscipe ðe is Siria geháten [i]from the country that is called Syria,[/i] Homl. Th. i. 400, 7: Exon. 64 a; Th. 236, 30; Ph. 582. Eallurn his leódscipe tó þearfe [i]for the behoof of all his people,[/i] L. Edg. pref; Th. i. 262, 4: L. Eth. ii. 1; Th. i. 284, 10. Woruldrihta ic wille ðæt standan on ǽlcum leódscipe \[[i]English and Danish and British, see the rest of the section[/i]\], L. Edg. S. 2; Th. i. 272, 23: Beo. Th. 4400; B. 2197. On ðam leódscipe \[[i]the Greeks[/i]\], Bt. Met. Fox 30, 3; Met. 30, 2. Hwæt tó bóte mihte æt ðæm fǽrcwealme ðe his leódscipe swýðe drehte, L. Edg. S. 1; Th. i. 270, 10: Chr. 1014; Erl. 150, 9: Beo. Th. 5495; B. 2751: Bt. Met. Fox 1, 135; Met. 1, 68. Ðrý leódscipas sind gehátene India, Homl. Th. i. 454, 11, Hí cyning habban woldon swá swá óðre leódscipas hæfdon [i]they wanted to have a king, as other nations had,[/i] Ælfc. T. Grn. 6, 45. Tó ðám leódscipum ðe tó geleáfan bugon, 14, 3. Ða cynegas ðe eardodon on ðám leódscipum [i]reges Amorrhæorum et Chanaan,[/i] Jos. 5, 1. Bodigende geleáfan ðám leódscipum ðe sind gecwedene Galatia, Cappadocia, Bithinia, Asia, Italia, Homl. Th. i. 370, 26: L. I. P. 23; Th. ii. 334, 28. Hé wið feó sealdon wíde intó leódscipas [i]sold them into distant countries,[/i] Blickl. Homl. 79, 23. \[[i]O. Sax.[/i] liud-skepi [i]a people: O. H. Ger.[/i] liut-scaf.\] Cf. þeód-scipe.[/m]
leód-stefn
	[m1][b]leód-stefn[/b], es; [i]m. A race, family, people,[/i] Ps. Th. 82, 7. \[[i]O. H. Ger.[/i] liut-stam: cf. [i]O. Sax.[/i] liud-stemni; [i]adj. belonging to a people.[/i]\][/m]
leód-þeáw
	[m1][b]leód-þeáw[/b], es; [i]m. Custom of a people[/i] or [i]country :-- [/i]Ðá hé tó mé cwom ðá grétte hé mé sóna and \[h\]álette his leódþeáwe [i]cum me more rituque salutaret,[/i] Nar. 27, 3. Ne wolde ðám leódþeáwnm Loth onfón [i]Lot would not adopt those customs of the country,[/i] Cd. 92; Th. 116, 18; Gen. 1938.[/m]
leód-weard
	[m1][b]leód-weard[/b], e; [i]f. The guard[/i] or [i]government of a people[/i] or [i]country,[/i] Cd. 59; Th. 72, 1; Gen. 1180: 60; Th. 72, 3; Gen. 1196: 145; Th. 181, 6; Exod. 57.[/m]
leód-wer
	[m1][b]leód-wer[/b], es; [i]m. A man of a nation :-- [/i]Leódweras \[[i]the Egyptians[/i]\], Cd. 89; Th. 110, 5; Gen. 1833. Ofer leódwerum \[[i]the Israelites[/i]\], 148; Th. 184, 20; Exod. 110.[/m]
leód-werod
	[m1][b]leód-werod[/b], es; [i]n. The host formed by a people :-- [/i]Wolcen lǽdde leódwerod \[[i]the Israelites[/i]\], Cd. 146; Th. 182, 17; Exod. 77.[/m]
leód-wita
	[m1][b]leód-wita[/b], an; [i]m. A man of intelligence in a people :-- [/i]Ðá wǽron þeódwitan \[leódwitan, MS. H.\] weorþscipes wyrþe, eorl and ceorl, þegen and þeóden, L. R. 1; Th. i. 190, 12. v. Grmm. R. A. 267.[/m]
leód-wynn
	[m1][b]leód-wynn[/b], e; [i]f. Joy that comes from being among one's own people :-- [/i]Leódwynna leás, wineleás wræcca, Exon. 119 a; Th. 457, 25; HY. 4, 89.[/m]
leóf
	[m1][b]leóf[/b], [i]used as a form of address to one[/i] or [i]to many,[/i] cf. [i]modern 'dear sir' :-- [/i]Wé biddap ðé leóf ðæt ðú hlyste úre sprǽce [i]oramus, domine, ut audias nos,[/i] Gen. 43, 20: 3, 10 : Ælfc. Gen. Thw. 1, 5, 14. Ðá cwæþ ðæt wíf tó him leóf ðæs mé þingþ ðú eart wítega [i]dicit ei mulier domine video quia propheta es tu,[/i] Jn. Skt. 4, 19. Hí cwǽdon, leóf, wé wyllaþ geseón ðone hǽlend, 12, 21. Seó gegaderung his leorningcnihta cwæþ Drihten leóf wilt ðú nú gesettan ende ðysre worulde [i]the assembly of his disciples said, Lord, wilt thou now put an end to this world,[/i] Homl. Th. i. 294, 24. Ic bidde eów leóf ðæt gé gecirron tó mínum húse [i]obsecro, domini, declinate in domum pueri vestri,[/i] Gen. 19, 2. Gefyrn ic hine cúðe leóf ... La leóf nele hé gelýfan mínum wordum [i]long ago 1 knew him, Sir ... Ah! Sir, he will not believe my words,[/i] Glostr. Frag. 2, 10, 19. Lá leóf [i]O Lord,[/i] Gen. 18, 23, 25, 28, 30, 31. Hí cwǽdon tó ðám apostolon lá leóf hwæt is ús tó dónne [i]they said to the apostles, Sirs, what shall we do?[/i] Homl. Th. i. 314, 33. v. next word.[/m]
LEÓF
	[m1][b]LEÓF[/b]; [i]adj.[/i] LIEF, [i]desirable, pleasant, acceptable, loved, beloved, dear;[/i] used substantively, [i]one who is dear, a friend, loved one :-- [/i]Se ðe gód onginneþ and ðonne áblinneþ ne biþ hé Godes leóf on ðæm néhstan dæge [i]he who begins good and then ceases, will not be God's friend at the last day,[/i] Blickl. Homl. 21, 35. Wæs hé eallum his geférum leóf [i]he was dear to all his companions,[/i] 213, 12: Cd. 4; Th. 5, 30; Gen. 79. Hé wæs leóf Gode, 130; Th. 165, 26; Gen. 2737. Ealre his þeóde leófheora ríce tó habbanne and tó healdenne [i]totæ suæ genti ad tenenda servandaque regni sceptra exoptatissimus,[/i] Bd. 5, 19; S. 636, 33. Ne ǽnig mon ne leóf ne láð [i]no man, neither friend nor foe,[/i] Beo. Th. 1026; B. 511. Gode is swíðe leóf ðæt gé earmum mannum syllon [i]it is very acceptable to God, that you give to poor men,[/i] Blickl. Homl. 53, 28. On ða tíd wæs mannum leóf ofor eorþan and hálwende [i]at that time it was pleasant for men upon earth, and healthful,[/i] 115, 8. Ðá cwæþ Petrus and Andreas tó Johanne ðú leófa drihten gecýðe ús hwylce gemete ðú cóme tódæg tó ús [i]then said Peter and Andrew to John, 'Dear Sir, tell us how thou camest to us to-day,'[/i] 141, 20. Brúc ðisses beáges, Beówulf leófa, mid hǽle, Beo. Th. 2437; B. 1216. Eálá leóf hláford, [i]O, mi domine,[/i] Coll. Monast. Th. 19, 13. Hér is mín leófa sunu [i]hic est filius meus dilectus,[/i] Mt. Kmbl. 17, 5. Matheus mín se leófa, beheald on mé, Blickl. Homl. 229, 30. Forþférde Gode se leófa fæder Agustinus [i]defunctus est Deo dilectus pater Augustinus,[/i] Bd. 2, 3; S. 504, 30. Se leófa cuma and se lufigendlíca [i]hospes ille amabilis,[/i] 4, 3; S. 568, 16. Mé sealde sunu on leófes stæl ðæs ðe Cain ofslóh [i]he gave me a son in place of the loved one, him whom Cain slew,[/i] Cd. 55; Th. 68, 7; Gen. 1113. Leófes and láðes [i]of friend and foe,[/i] Beo. Th. 5813; B. 2910. Fela sceal gebídan leófes and láðes [i]he shall experience much pleasure and pain,[/i] 2126; B. 1061. Ic ðé wolde leófum lofsang cweþan, Ps. Th. 118, 164. Álédon leófne þeóden on bearm scipes, Beo. Th. 68; B. 34. Hláford leófne, 6276; B. 3142. Leófe ðíne [i]dilecti tui,[/i] Ps. Th. 59, 4. Míne bróðru leófon [i]my dear brethren,[/i] Bd. 4, 24; S. 598, 43. Ðǽr ne biþ leófra gedál ne láðra gesamnung [i]there shall not be parting of friends there, or meeting of foes,[/i] Blickl. Homl. 65, 20. Eá cwǽdon hié ðæt him nǽnig mǽg leófra nǽre ðonne hiera hláford [i]then they said that no kinsman was dearer to them than their lord,[/i] Chr. 755; Erl. 50, 19. Hí cwǽdon ðæt him nán hláford leófra nǽre ðonne hiora gecynda hláford, 1014; Erl. 150, 25. Leófre mé ys ðæt ic hig sylle ðé ðonne óðrum men [i]melius est, ut tibi eam dem, quam alteri viro,[/i] Gen. 29, 19. Ic wylle and mé leófre sig gif ðú máge [i]volo et multum delectar, si potes,[/i] Bd. 5, 3; S. 616, 31. Ǽghwilcum men biþ leófre swá hé hæbbe holdra freónda má [i]the more true friends he has, the better every man likes it,[/i] Blickl. Homl. 121, 36. Ús biþ ðonne leófre ðonne eal eorþan wela gif hé ús miltsian wile [i]if he will shew us mercy, shall we not prefer that to all the wealth of earth?[/i] 51, 29. Ǽnne tíman ðonne ús wǽre leófre ðonne eall ðæt on middanearde is, ðæt wé áworhtan georne Godes willan, L. C. E. 18; Th. i. 370, 18. Ne dém ðú óðerne dóm ðam liófran and óðerne ðam ládran, L. Alf. 43; Th. 1, 54, 12. Him wǽron ǽr his ǽhta leófran tó hæbbenne ðonne Godes lufu [i]he would rather have his possessions than God's love,[/i] Blickl. Homl. 195, 9. Eall forlǽteþ ðæt him wæs leófost tó ágenne and tó hæbbenne, 111, 26. For oft hit wyrþ radost forloren ðonne hit wǽre leófost gehealden [i]too often it is most quickly lost, when keeping it would be most pleasant[/i] \[[i]or[/i] leófost [i]adv.?[/i]\], Wulfst. l09, 4. Ðes is mín leófesta sunu [i]hic est filius meus carissimus,[/i] Mk. Skt. 9, 7. Ðú leófesta \[Hat. MS. léófusta\] bróður [i]frater carissime,[/i] Past; Swt. 22, 9. Ic sende grétan ðone leófastan cyning Ceólwulf Bd. ded; S. 471, 8. Míne gebróðra ða leófostan [i]my dearest brethren,[/i] Homl. Th. ii. 4, 19. Men ða leófostan, 188, 25: Blickl. Homl. 165, 33. Leófestan, 9, 13. Ða word ðe hé wénþ ðæt him leófoste sýn tó gehýrenne [i]the words that he thinks will be most pleasant for him to hear,[/i] 55, 20. \[[i]Goth.[/i] liubs: [i]O. Sax.[/i] liof: [i]O. Frs.[/i] liaf, lief: [i]Icel.[/i] ljúfr: [i]O. H. Ger.[/i] liub, liob, lieb [i]gratus, desiderabilis, carus, optatus, amicus: Ger.[/i] lieb.\] DER. fela-, mód-, ofer-, un-leóf. The word occurs forming part of proper names, e.g. Leóf-ríc, Leóf-sunu, Leóf-wine; so in other dialects.[/m]
leófan
	[m1][b]leófan[/b]; [i]p.[/i] leáf; [i]pl.[/i] lufon. Grein suggests that this verb is found in the following passage :-- Éðelweardas lufan lífwelan ðenden hié lét metod, Cd. 174; Th. 219, 17; Dan. 56. Is it possible however that a verb such as [i]hæfdon[/i] should be supplied, and that [i]lufan[/i] is the accusative after it?[/m]
leofen
	[m1][b]leofen[/b]. v. lifen.[/m]
leofian
	[m1][b]leofian[/b]. v. lifian.[/m]
leófian
	[m1][b]leófian[/b], [i]p.[/i] ode [i]To be dear[/i] or [i]pleasant, to delight :-- [/i]Him leófedan londes wynne bold on beorhge [i]the pleasures of the country were dear to him, the house on the hill,[/i] Exon. 34 b; Th. 110, 19; Gú. 110. \[Cf. [i]O. L. Ger.[/i] ge-lievan [i]delectari, delectare: O. H Ger.[/i] liubjan [i]diligere, affectare, commendare.[/i]\][/m]
leóf-líc
	[m1][b]leóf-líc[/b]; [i]adj. Lovely, beautiful, delightful, pleasant, lovable, dear :-- [/i]Wígláf leóflíc lindwíga [i]Wiglaf, warrior dear,[/i] Beo. Th. 5199; B. 2603. Leóflíc cempa, Andr. Kmbl. 2891; An. 1448. Leóflíc wíf, Elen. Kmbl. 572; El. 286. Eafora leóflíc on lífe, Cd. 82; Th. 103, 4; Gen. 1713. Leóflíc geþwǽrnes [i]fair concord,[/i] Dóm. L. 18, 270. Ðone wlitigan wong and wuldres setl leóflíc [i]the beauteous plain and the pleasant seat of glory,[/i] Exon. 62 a; Th. 228. 18; Ph. 440. Hié Sarran wlite heredon óð ðæt hé lǽdan héht leóflíc wíf tó his selfes sele, Cd. 89; Th. iii. 16; Gen. 1856. His sweord leóflíc íren [i]his sword, weapon of price,[/i] Beo.Th. 3622; B. 1809. Lofiaþ leóflícne [i]they laud the beloved (God),[/i] Exon. 13 b; Th. 25, 13; Cri. 400. \[[i]Goth.[/i] liuba-leikr [i]lovely[/i] (Phil. 4, 8): [i]O. Sax.[/i] liof-lík: [i]O. Frs.[/i] liaf-lík: [i]O. H. Ger.[/i] liub-líh [i]amoenus, venustus, pulcher, gratus, elegans, splendidus: Ger.[/i] lieb-lich.\][/m]
leóf-líce
	[m1][b]leóf-líce[/b]; [i]adv. Kindly, graciously, gladly, lovingly :-- [/i]Ðeáh ðe ic scyle ealle wucan fæstan ic ðæt leóflíce dó [i]though I have to fast all the week, I will do it gladly,[/i] Bd. 4, 25; S. 600, 7. Hé leóflíce lífes ceápode moncynne [i]graciously he purchased life for mankind,[/i] Exon. 24 a; Th. 67, 29; Cri. 1096. Fore onsýne éces déman lǽddon leóflíce [i]before the face of the eternal judge they led him lovingly,[/i] 44 a; Th. 149, 3; Gú. 756. \[[i]O. H. Ger.[/i] liub-lího [i]gratifice, perfloride, evitaliter.[/i]\][/m]
leóf-spell
	[m1][b]leóf-spell[/b], es; [i]n. A pleasant message :-- [/i]Leófspell manig, Elen. Kmbl. 2032; El. 1017.[/m]
leóf-tǽle
	[m1][b]leóf-tǽle[/b], -tǽl; [i]adj. Loving, dear, desirable, estimable, grateful, pleasant, gracious :-- [/i]Hé biþ freónd and leóftǽl lufsum and líðe [i]he (Christ) shall be friendly and gracious, kind and gentle,[/i] Exon. 21 a; Th. 57, 4; Cri, 913. Hé is monþwǽre, lufsum and leóftǽl, 96 a; Th. 357, 21; Pa. 32. Óðer biþ unlǽde on eorþan óðer biþ eádig swíðe leóftǽle mid leóda duguþum [i]one will be miserable on earth, the other fortunate, high in favour with the best of men,[/i] Salm. Kmbl, 733; Sal. 366. Nán cræft nis Gode deórwyrðra ðonne sió lufu ne eft ðam deófle nán cræft leóftǽlra ðonne hié mon slíte [i]nil pretiosius est Deo virtute dilectionis, nil est desiderabilius diabolo extinctione caritatis,[/i] Past. 47, 2; Swt. 359, 24. Ða welan beóþ hlíseádigran and leóftǽlran ðonne ðonne hié mon selþ ðonne hié beón ðonne hí mon gadraþ. Seó gítsung gedéþ heore gítseras láðe ǽgðer ge Gode ge monnum and ða cysta gedóþ ða simle leóftǽle and hlíseádige [i]divitiæ effundendo magis quam coacervando melius nitent: siquidem avaritia semper odiosos, claros largitas facit,[/i] Bt. 13; Fox. 38, 13-17.[/m]
leóf-wende
	[m1][b]leóf-wende[/b]; [i]adj. Pleasing, gracious, acceptable, amiable, estimable :-- [/i]Nó liófwende [i]non gratus,[/i] Wrt. Voc, ii. 61, 62. Sum biþ leófwende hafaþ mód and word monnum geþwǽre [i]one man is amiable, he hath mind and speech in accord with men,[/i] Exon. 79 b; Th. 298. 13; Crä. 84. Ne beó ðú nó tó tǽlende ac beó leófwende [i]be not too ready to blame, but be amiable,[/i] 81 a; Th. 305, 22; Fä, 92. Ðæt ic meotud ðínum lárum leófwendum lyt geswíce [i]that I, O Lord, little desert thy pleasant precepts,[/i] Andr. Knsbl. 2581; An. 1292. Wuton wuldrian weorada dryhten lufian liófwendum lífes ágend [i]let us glorify the Lord of hosts, gratefully love the disposer of life,[/i] Hy. 8, 3; Hy. Grn. ii. 290, 3: Exon. 14 b; Th. 29, 31; Cri. 471. Ðeáh hit gód seó and deóre ðeáh biþ hlíseádigra and leófwendra se ðe hit selþ ðonne se ðe hit gaderaþ and on óðrum reáfaþ [i]though it (gold) be good and precious, yet will he be of better repute and esteem who gives it, than he who collects it and robs it from another,[/i] Bt. 13; Fox 38, 12.[/m]
LEÓGAN
	[m1][b]LEÓGAN[/b]; [i]p.[/i] leáh; [i]pl.[/i] lugon [i]To lie, tell a lie, say falsely, break one's word, play false, deceive, feign :-- [/i]Ic leóge [i]mentior,[/i] Ælfc. Gr. 31; Som. 35, 53. Eal hit is swá, ne leóge ic, Blickl. Homl. 179. 3. Ðú líhst ðæt ðú God sý [i]thou sayest falsely that thou art God,[/i] Homl. Th. i. 378, 7. Seó orsorge wyrd simle líhþ and lícet [i]prospera fortuna semper mentitur,[/i] Bt. 20; Fox 70, 30: Ælfc. Gr. 49; Som. 50, 30. Hé líhþ him sylfum, Wulfst 66, 3. Se ðe lýhþ oððe ðæs sóðes ansaceþ, Salm. Kmbl. 364; Sal. 181. Má sceamigan ðonne fagnian ðonne hí geheóraþ ðæt him man on líhþ [i]qui falso prædicantur, suis ipsi necesse est laudibus erubescant,[/i] Bt. 30, 1; Fox 108, 8. Ic geseó tó sóðe nales mé sefa (MS. selfa) leógeþ [i]I do indeed see, my mind deceives me not,[/i] Cd. 193; Th. 242, 9; Dan. 416. Ðíne feóndas ðé fǽcne leógaþ (légaþ, Ps. Surt.) [i]mentientur tibi inimici tui,[/i] Ps. Th. 65, 2: 80, 14. Nú cwǽdon gedwolmen ðæt deófol gesceópe sume gesceafta, ac hí leógaþ, Homl. Th. i. 16, 20. Oft ða unþeáwas leógaþ and lícettaþ ðæt hí sién góde þeáwas [i]plerumque vitia virtues se esse mentiuntur,[/i] Past. 20; Swt, 149, 2, Ðá ðá hé leág [i]fefellisset,[/i] Wrt. Voc. ii. 34, 26: Exon. 84 b; Th, 318, 12; Mód. 81. Hér begann se deófol tó reccanne hálige gewrita and hé leáh mid ðære race [i]here the devil began to expound holy writ, and he spake falsely in his exposition,[/i] Homl. Th. i. 170, 4. Ðá swóran hié swíðe ðæt hié sóð sægdon and nóht lugon ðara þinga [i]quibus jurantibus se nichil falsi commiscere,[/i] Nar. 25, 28. Sǽdon ðæt hí wǽran on Criste gelýfede, ac hí lugon swá ðeáh, Homl. Skt. 2, 303. Hig hym fæla ongeán lugon [i]they brought many false charges against him,[/i] Nicod. 34; Thw. 19, 39. Gé tó dæge wǽron Somnitum þeówe gif gé him ne álugen (other MS. lugon) iówra wedd [i]hodie Romani Samnio servirent, si fidem fæderis ipsi Samnitibus servavissent,[/i] Ors, 3, 8; Swt. 122, 13. Ne leóh ðú leng [i]noli ultra fallere,[/i] Ex. 8, 29. Ne leóh ðú [i]non mentiemini,[/i] Lev. 19, 11. Swá wénaþ manige men, ðæt ðes diáccon leóge be ðam fýre, Wulfst. 206, 13. Ðone ilcan geþang ic ðé ǽr sǽde, ǽr hé leóge, ðæt hé ðé leógan ne durre, Blickl. Homl. 179, 29. Búton Priscianus luge [i]unless Priscian have made a mistake,[/i] Ælfc. Gr. 17; Som. 20, 49. Se ðe wolde leógan on his wordon. Wulfst. 168, 17. Ðonne onginþ him leógan se tóhopa ðære wræce [i]then the hope of revenge begins to deceive them,[/i] Bt. 37; Fox 186, 23: Bt. Met. Fox 25, 100: Met, 25, 50: Exon. 90 a; Th. 337, 27; Gn. Ex. 71. Ðæne nǽnig mæg leógan [i]quem memo potent fallere,[/i] Hymn. Surt. 33, 15. Ðú leógende sagast, Blickl. Homl. 179, 22. Ðonne hí secgeaþ ǽlc yfel ongén eów leógende [i]cum dixerint omne malum adversum vos mentientes,[/i] Mt. Kembl. 5, 11. Gé sind leógende [i]mentita es,[/i] Past. 21, 1; Swt. 151, 21. \[[i]Goth.[/i] liugan: [i]O. Sax.[/i] liogan: [i]O. Frs.[/i] liaga: [i]Icel.[/i] ljúga: [i]O. H. Ger.[/i] liugan [i]mentiri, fallere, fingere: Ger.[/i] lügen.\] DER. á-, for-, ge-, of- leógan.[/m]
leógere
	[m1][b]leógere[/b], es; [i]m. A liar, one who speaks[/i] or [i]acts falsely, a false witness :-- [/i]Up árísaþ leáse leógeras, Wulfst. 79, 4. Leógeras, L. C. S. 5; Th. i, 380, 5. Ðá cómon twegen ðæra leógera [i]venerunt duo falsi testes,[/i] Mt. Kmbl. 26, 60. \[[i]Icel.[/i] ljúgari [i]a liar: O. H. Ger.[/i] liugari [i]fictor.[/i]\][/m]
LEÓHT
	[m1][b]LEÓHT[/b], líht, es; [i]n.[/i] LIGHT, [i]a light :-- [/i]Geweorþe leóht and leóht wearþ geworht [i]fiat lux, et facta est lux,[/i] Gen. 1, 3. Tweóne leóht [i]crepusculum:[/i] tweónul leóht [i]maligna lux[/i] vel [i]dubia,[/i] Ælfc. Gl. 94; Som. 75, 122, 125; Wrt. Voc. 53, 3, 6. Ðæt leóht ðe wé dægréd hátaþ [i]the light that we call dawn,[/i] Lchdm. iii. 234, 28. Ic geseó ðis hús mid swá mycele leóhte gefylled ðætte ðæt eówer blácern and leóht mé is eallinga þýstre gesewen [i]domum hanc tanta luce impletam esse perspicio, ut vestra illa lucerna mihi omnimodis esse videatur obscura,[/i] Bd. 4, 8; S. 576, 3. Ðære sunan beorhtnys and ðæs mónan leóht and ealra tungla, Homl. i. 64, 29: Blickl. Homl. 91, 23. Ðenden him leóht and gǽst somod fæst seón [i]whilst he lives,[/i] Exon. 31 a; Th. 96, 27; Cri. 1580. Ðú eart dóhtor mín mínra eágna leóht [i]thou art my daughter, the light of mine eyes,[/i] 67 a; Th. 248. 14; Jul. 95. Leóhtes leóhting [i]lucubrum,[/i] Ælfc. Gl. 67; Som. 69, 89; Wrt. 41, 42. Se blinda bæd his eágena leóhtes [i]the blind man asked for his eye-sight,[/i] Blickl, Homl. 21, 6: Elen. Kmbl. 596; El. 298. Se dæg wæs fruma ðyses lǽnan leóhtes [i]the day was the beginning of this transitory light,[/i] Blickl. Homl. 133, 10. Godes cyrcan mid leóhte and lácum gelóme gegrétan [i]to visit God's church frequently with candles and offerings,[/i] Wulfst, 308, 28. Of ðissum leóhte álǽded [i]de hac vita subtractus,[/i] Bd. 3, 20; S. 550, 23. Ða ðe hí of ðissum leóhte foreode [i]qui eas ex hac luce præcesserant,[/i] 4, 7; S. 575, 4. Se sacerd forbærnþ ða drihtne tó leóhte and tó wynsumum stence [i]adolebit ea sacerdos in holocaustum et suavem odorem domino,[/i] Lev. 1, 9. On lifgendra leóhte [i]in lumine viventium,[/i] Ps. Th. 55, 11. Ic tó ðé æt leóhte gehwam wacie [i]ad te de luce vigilo,[/i] 62, 1. Be dæges leóhte [i]by daylight,[/i] Exon. 107 b; Th. 410, 17; Rä. 28, 17. Hé hié lǽdæþ tó líhte ðǽr hí líf ágon á tó aldre, Cd. 221; Th. 287, 2; Sat. 361. Geearnian leóht ðæs écan lífes, Blickl. Homl. 17, 21. Ðæt þridde ne geseah ðære sunnan leóht nǽfre, Glostr. Frag. 8, 27. Hé Godes leóht geceás [i]he died,[/i] Beo. Th, 4930; B. 2469: Exon. 52 b; Th. 184, 13; Gú. 1343. Eádgár ceás him óðer leóht, Chr. 975; Erl. 124, 30; Edg. 22. Drihten nam in óðer leóht Agustinus, Menol. Fox 191; Men. 97. Beó nú leóht on ðære heofenan fæstnysse [i]fiant luminaria in firmameuto cœli,[/i] Gen. 1, 14. Gesceóp God twá miccle leóht [i]God created two great lights,[/i] Lchdm, iii. 234, 7. Wé sceolon on ðisum dæge beran úre leóht tó cyrcan and lǽtan hí ðǽr bletsian [i]we must on this day carry our lights to church and have them blessed there,[/i] Homl. Th. 1, 150, 27. \[[i]Goth.[/i] liuhaþ: [i]O. Sax.[/i] lioht: [i]O. Frs.[/i] liacht: [i]Icel.[/i] ljós: [i]O. H. Ger.[/i] lioht, lieht [i]lux, candela, lucerna, lumen: Ger.[/i] licht.\] DER. ǽfen-, fýr-, heofon-, morgen-leóht.[/m]
leóht
	[m1][b]leóht[/b], léht, líht; [i]adj. Light, bright, cheerful[/i] (perhaps the passages in which the word has the meaning of [i]cheerful[/i] should be put under the next word v. leóht-mód), [i]shining, clear :-- [/i]Cwæþ ðæt his líc wǽre leóht and scéne [i]he said that his body was bright and beautiful,[/i] Cd. 14; Th. i. 26; Gen. 265. Léht (líht, Rush.) biþ all líchoma ðín [i]lucidum erit totum corpus tuum,[/i] Mt. Kmbl. Lind. 6, 23. Bebod drihtnes leóht [i]præceptum dominum purum,[/i] Ps. Spl. C. 18, 9. Him wæs leóht sefa ... blíðheort wunode [i]his soul was unclouded by sorrow ... blithe of heart he continued,[/i] Andr. Kmbl. 2504; An. 1253, Him wæs leóht sefa, ferhþ gefeónde, Elen. Kmbl. 346; El. 173, Swá leóhtes andwlitan men [i]tam lucidi vultus homines,[/i] Bd. 2, 1; S. 501, 15. Ðam ðe ic ofonn leóhtes geleáfan [i]to whom I grudge clear belief,[/i] Exon, 71 a; Th. 265, 8; Jul. 378: Apstls. Kmbl. 131; Ap. 66. Leóhte gesihþe [i]lucidus aspectu,[/i] Bd. 5, 12; S. 627, 32. Æt leóhtum fýre [i]at a bright fire,[/i] L. M. 1, 2; Lchdm. ii. 30, 7. Se ðe reáfaþ man leóhtan dæge [i]he who robs a man in daylight,[/i] L. Eth. iii. 15; Th. i. 298, 11. Ða þióstro ðínre heortan willaþ mínre leóhtan láre wiðstondan, Bt. Met. Fox 5, 43; Met. 5, 22. Mid leóhtum andgite [i]with clear understanding,[/i] Blickl. Homl. 105, 31: Wulfst. 252, 5. Gé syttaþ ealle niht and drincaþ óð leóhtne dæg, and swá áwendaþ dæg tó nihte and niht tó dæge, 297, 28. Be leóhtne dæg [i]in matutino,[/i] Ps. Th. 72, 11. Dó ðíne ansýne esne ðínum leóhte [i]faciem tuam illumina super servum tuum,[/i] 118, 135. Ðonne wurþaþ ðín eágan swá leóht [i]then shall thine eyes become so clear,[/i] Cd. 27; Th, 35, 34; Gen. 564. Gelíc wæs hé ([i]Lucifer[/i]) ðám leóhtum steorrum, 14; Th. 17, 7; Gen. 256. Ðæt wé mágon oft leóhtum dagum geseón [i]quam sæpe lucidioribus diebus aspicere solemus,[/i] Bd. 1, 1; S, 474, 15. Leóhte nihte on sumera hafaþ [i]lucidas æstate noctes habet,[/i] S. 473, 29. Se heofen mót brengon leóhte dagas, Bt. 7, 3; Fox 20, 21. Wurde ðín líchoman leóhtra micle, Cd. 25; Th. 32, 13; Gen. 502. Eác wǽre ðam earman leóhtne on móde gif hé ðæs rícan mannes welan ne gesáwe [i]also the poor man would have been more cheerful, if he had not seen the rich man's wealth,[/i] Homl. Th. i. 330, 11. Benedictus ðe ús bóc áwrát leóhtre be dǽle ðonne Basilius [i]Benedict who wrote us a book clearer in some respects than Basil did,[/i] Basil prm; Norm. 32, 9. Ingeþonc leóhtre and beorhtre ðonne se leóma sunnan on sumera, Bt. Met. Fox 22, 43; Met. 22, 22: Ors. 5, 14; Swt. 248, 11. Léga leóhtost [i]brightest of flames,[/i] 9, 33; Met. 9, 17. \[[i]O. Sax.[/i] lioht: [i]O. Frs.[/i] liacht: [i]Icel.[/i] ljóss: [i]O. H. Ger.[/i] lioht, lieht [i]lucidus: Ger.[/i] licht.\][/m]
leóht
	[m1][b]leóht[/b], léht, líht \[[i]from comparison with other dialects the proper spelling would seem to be[/i] líht, [i]but[/i] leóht ([i]or[/i] leoht?), [i]in West-Saxon at least, is the regular form[/i]\]; [i]adj. Light, not heavy, inconsiderable; not slow, quick, ready, nimble, fickle, easy :-- [/i]Mín byrðyn ys leóht (Lind. léht; Rush. líht) [i]onus meum leve est,[/i] Mt. Kmbl. 11, 30. Leóht and leoþuwác [i]nimble and supple,[/i] Exon. 79 b; Th. 298, 12; Crä. 84. Hé is snel and swift and leóht [i]levis et velox est,[/i] 60 b; Th. 220, 9; Ph. 317: 52 a; Th. 182, 6; Gú. 1306. Mé leóht slǽp oferarn [i]levis mihi somnus obrepsisset,[/i] Bd. 5, 9; S. 622, 33. Leóht drenc [i]a light drink,[/i] L. M. 2, 51; Lchdm. ii. 264, 26. Leóht wýn, Lchdm. iii. 122, 1. Hwílum ða leóhtan scylda beóþ beteran tó forlǽtenne [i]aliquando leviora vitia relinquenda sunt,[/i] Past. 62; Swt. 457, 7. Hý habbaþ swýðe lytle scypa and swíðe leóhte [i]they have very little ships avid very light ones,[/i] Ors. 1, 1; Swt. 19, 8. Ðæt sió wamb ðý ðé leóhtre síe [i]by it the stomach may be relieved,[/i] L. M. 2, 25; Lchdm. ii. 218, 1. Wið módes (? innoþes, MS) hefignesse ... sóna biþ ðæt mód leóhtre, Lchdm. iii. 50, 23. Leóhtre ic eom micle ðonne ðes lytla wyrm [i]I am much lighter than this little worm,[/i] Exon. 111 b; Th. 426, 19; Rä. 41, 76. Líhtre [i]tolerabilius,[/i] Mt. Kmbl. Lind. 10, 15. Wé underfóþ scortne ryne ðæs leóhtran gewinnes [i]we have a short course of the easier conflict,[/i] Homl. Th. i. 418, 10. Mid nánum leóhtran þinge gebéte ðonne him mon áceorfe ða tungan of, L. Alf. pol. 32; Th. i. 80, 21. Hý habbaþ ðæs ðe leóhtran gang [i]they shall walk the easier for it,[/i] L. Med. ex Quad. 3, 15; Lchdm. i. 342, 12. Se hæfde moncynnes leóhteste hond [i]he had of all men the readiest hand,[/i] Exon. 85 b; Th. 323, 1; Wíd. 72. \[[i]Goth.[/i] leihts: [i]O. Sax.[/i] líht(-líc): [i]O. Frs.[/i] lícht: [i]Icel.[/i] léttr: [i]O. H. Ger.[/i] líhti [i]levis, facilis: Ger.[/i] leicht.\][/m]
leóhtan
	[m1][b]leóhtan[/b]; [i]p.[/i] te [i]To give light, to illumine, make light, cause to shine :-- [/i]Ðǽr leóhtes ne leóht lytel sperca earmum ǽnig [i]there doth not any little spark give light to the miserable ones,[/i] Dóm. L. 14, 218. Hé lofe leóhteþ leófe ða hálgan [i]hymnus omnibus sanctis ejus,[/i] Ps. Th. 148, 14 Ðíne lígetta leóhteþ and beorhteþ, 143, 7. Beorhte leóhte ðínne andwlitan [i]illuminet vultum suum,[/i] 66, 1. v. líhtan.[/m]
leóht-bǽre
	[m1][b]leóht-bǽre[/b]; [i]adj. Luminous, brilliant, splendid :-- [/i]Hyra leóhtbǽran ryne [i]their (the stars) luminous course,[/i] Lchdm. iii. 272, 10. Á ðæs dóm áge leóhtbǽre lof se ús ðis líf giefeþ [i]ever therefore may he have glory, splendid praise, who giveth us this life,[/i] Exon. 80 a; Th. 299, 34; Crä. 112.[/m]
leóht-beámed
	[m1][b]leóht-beámed[/b]; [i]adj. Having bright beams[/i] or [i]rays :-- [/i]Sind sume steorran leóhtbeámede, fǽrlíce árisende and hrædlíce gewítende, Homl. Th. i. 610, 2.[/m]
leóht-berend
	[m1][b]leóht-berend[/b], es; [i]m. Lucifer :-- [/i]Leóhtberend [i]Lucifer,[/i] Ælfc. Gr. 8; Som. 7, 19. Ðá wæs ðæs teóþan werodes ealdor swíðe fæger and wlitig gesceapen swá ðæt hé wæs geháten Leóhtberend, Homl. Th. i. 10, 22. Se hátte Lucifer, ðæt ys Leóhtberend, Ælfc. T. Grn. 2, 35.[/m]
leóht-berende
	[m1][b]leóht-berende[/b]; [i]adj. Light-bearing, Lucifer, luminous :-- [/i]Lucifer háten, leóht-berende, Cd. 221; Th. 287, 15; Sat. 367. Swylce án ofen eall smóciende and leóhtberende fýr férde ofer ða lác [i]apparuit clibanus fumans et lampas ignis inter divisiones illas,[/i] Gen. 15, 17.[/m]
leóht-brǽdness
	[m1][b]leóht-brǽdness[/b], e; [i]f. Illumination :-- [/i]Leóhtbrǽdnesse [i]facibus,[/i] Hpt. Gl. 515, 11.[/m]
leóhte
	[m1][b]leóhte[/b]; [i]adv. Brightly, clearly :-- [/i]Leóhte and beorhte scínaþ [i]clearly and brightly they shine,[/i] Blickl. Homl. 127, 35: Exon. 116 a; Th. 446, 10; Dóm. 20: 26 a; Th. 76, 14; Cri. 1239: Elen. Kmbl. 2229; El. 1116: Bt. Met. Fox 9, 25; Met. 9, 13. Leóhte oncnáwan [i]clearly recognise,[/i] Exon. 24 a; Th. 69, 12; Cri. 1119: Elen. Kmbl: 1929; El. 966. Wæs se bláca beám bócstafum áwriten beorhte and leóhte, 183; El. 92. Wearþ mé on hige leóhte [i]my mind was enlightened,[/i] Cd. 32; Th. 42, 20; Gen. 676. Scýnan leóhtor [i]to shine more brightly,[/i] Exon. 21 a; Th. 56, 18; Cri. 902.[/m]
leóhte
	[m1][b]leóhte[/b]; [i]adv. Lightly, easily, gently :-- [/i]Líhte [i]lento,[/i] Wrt.Voc. ii. 49, 62. Ðá wæs heó gesewen þurh twegen dagas ðæt hire leóhtor wǽre [i]videbatur illa per biduum aliquanto levius habere,[/i] Bd. 4, 19; S. 589, 3. \[[i]O. Sax.[/i] liohto: [i]O. H. Ger.[/i] líhto [i]leviter, leniter.[/i]\][/m]
leohte
	[m1][b]leohte[/b]; [i]p.[/i] leoht; [i]pp.[/i] v. leccan.[/m]
leóht-fæt
	[m1][b]leóht-fæt[/b], es; [i]n. A lamp, light, lantern :-- [/i]Leóhtfæt [i]lucernarium,[/i] Ælfc. Gl. 30; Som. 61, 55; Wrt. Voc. 26, 54. Ðínes líchaman leóhtfæt is ðín eáge [i]lucerna corporis est oculus,[/i] Mt. Kmbl. 6, 22. Leóhtfatu [i]lampades,[/i] 25, 1. Judas com mid leóhtfatum [i]Judas venit cum lanternis,[/i] Jn. Skt. 18, 3: Homl. Th. ii. 246, 9. Hé leóhtfatu (lehtfeatu, Ps. Surt.) micel geworhte [i]fecit luminaria magna,[/i] Ps. Th. 135, 7: Hymn. Surt. 126, 12. \[[i]O. Sax.[/i] lioht-fat: [i]O. H. Ger.[/i] lioht-faz [i]lucerna, lampas, luminarium[/i] (cœli), [i]lanterna.[/i]\][/m]
leóht-fruma
	[m1][b]leóht-fruma[/b], an; [i]m. The author[/i] or [i]origin of light[/i] (cf. lucis auctor, Exon. 65 b; Th. 242, 3; Ph. 667) :-- Lífes leóhtfruma [i]God,[/i] Cd. 9; Th. 11, 14; Gen. 175: 43; Th. 57, 10; Gen. 926: Exon. 41 a; Th. 137, 26; Gú. 565: 41 b; Th. 138, 24; Gú. 581: Ps. C. 50; Ps. Grn. ii. 277, 46: Bt. Met. Fox 11, 143; Met. 11, 72.[/m]
leóht-gesceot
	[m1][b]leóht-gesceot[/b], -gescot, es; [i]n. Contribution made to furnish the church with lights.[/i] The various regulations respecting it may be seen in the following passages :-- Gif hwá leóhtgesceot ne gelǽste, gylde lahslit mid Denum, wíte mid Englum, L. E. G. 6; Th. i. 170, 4. Gelǽste man leóhtgescot þríwa on geáre, L. Eth. V. 11; Th. i. 308, 2: vi. 19; Th. i. 320, 3. Leóhtgescot gelǽste man tó Candelmæssan; dó oftor se ðe wile, ix. 12; Th. i. 342, 31. Leóhtgesceot þríwa on geáre: ǽrest on Eásterǽfen, healfpenigwurþ wexes ǽt ǽlcre híde; and eft on Ealra Hálgena mæssan eall swá mycel; and eft tó ðǽm Sanctam Mariam clǽnsunge eal swá, L. C. E. 12; Th. i. 366, 31. Leóhtgescot þreówa on geáre: ǽrest healfpeningwurþ wexes tó Candelmæssan, and eft on Eásterǽfen and þriddan síþe tó Ealra Hálgena mæssan, Wulfst. 116, 6. Leóhtgescota, 113, 11. Leóhtgescot gelǽste man be wíte tó Cristes mæssan and tó Candelmæssan and tó Eástron; dó oftor se ðe wylle, 311, 9. \[Cf. [i]Icel.[/i] ljóstollr [i]fee to a church for lighting.[/i]\][/m]
leóhtian
	[m1][b]leóhtian[/b]; [i]p.[/i] ode [i]To give light :-- [/i]Leóma leóhtade leóda mǽgþum [i]a ray gave light to the tribes of men,[/i] Exon. 11 a; Th. 15, 10; Cri. 234. v. líhtan.[/m]
leóhtian
	[m1][b]leóhtian[/b], [i]p.[/i] ode [i]To grow light, become less heavy,[/i] or [i]easy, be relieved :-- [/i]Ðonne leóhtaþ him se líchoma [i]his body will be relieved of the pain,[/i] Herb. 1, 16; Lchdm. i. 76, 2. v. líhtan [i]to ease.[/i][/m]
leóhting
	[m1][b]leóhting[/b], e; [i]f. Lighting :-- [/i]Leóhtes leóhting [i]lucubrum,[/i] Ælfc. Gl. 67; Som. 69, 89; Wrt. Voc. 41, 42. v. líhting.[/m]
leóht-ísern
	[m1][b]leóht-ísern[/b], es; [i]n. A candlestick :-- [/i]Léhtísern [i]candelabrum,[/i] Mt. Kmnl. Lind. 5, 15: Mk. Skt. Lind. 4, 21: Lk. Skt. Lind. 8, 16.[/m]
leóht-leás
	[m1][b]leóht-leás[/b]; [i]adj. Without light :-- [/i]Hé sǽde ðæt hé wǽre gelǽd tó leóhtleásre stówe [i]he said that he was conducted to a place without light,[/i] Homl. Th. ii. 504, 29.[/m]
leóht-líc
	[m1][b]leóht-líc[/b]; [i]adj. Light, bright, shining :-- [/i]Lyftfæt leóhtlíc \[[i]the moon[/i]\], Exon. 108 a; Th. 411, 21; Rä. 30, 3.[/m]
leóht-líc
	[m1][b]leóht-líc[/b]; [i]adj. Light, of little weight[/i] or [i]value :-- [/i]Leóhtlícu weorc [i]levitas operis,[/i] Past. 43, 1; Swt. 309, 1. \[[i]O. Sax.[/i] líht-lík: [i]Icel.[/i] létt-ligr: [i]O. H. Ger.[/i] líht-líh [i]levis, infimus, humilissimus.[/i]\] v. next word.[/m]
leóht-líce
	[m1][b]leóht-líce[/b]; [i]adv. Lightly, slightly, gently, without trouble[/i] or [i]effort, easily, quickly :-- [/i]Swá swá leóhtlíce gebylged [i]quasi leviter indignata,[/i] Bd. 4, 9; S. 577, 24. Swá swá hé leóhtlíce onslǽpte [i]quasi leviter obdormiens,[/i] 4, 11; S. 580, 2. Geswét swíðe leóhtlíce mid hunige [i]sweeten very slightly with honey,[/i] L. M. 1, 2; Lchdm. ii. 36, 3: 1, 19; Lchdm. ii. 62, 20. Hí forléton ða scipo ðus leóhtlíce ... and léton ealles þeódscipes geswincg ðus leóhtlíce forwurþan [i]they abandoned the ships thus lightly ... and let all the nation's labour thus lightly come to nought,[/i] Chr. 1009; Erl. 142, 10-13. Ða weras mon sceal hefiglecor lǽran and ða wíf leóhtlecor [i]illis[/i] \[men\] [i]graviora, istis[/i] \[women\] [i]injungenda sunt leviora,[/i] Past. 24; Swt. 179. 16. \[Swá swá heó líhtlucost mihten [i]as quickly as they could,[/i] Th. An. 143, 21.\] \[[i]Icel.[/i] létt-liga [i]lightly, easily, readily: O. H. Ger.[/i] líht-líhho [i]leniter, levius: Ger.[/i] leicht-lich.\][/m]
leóht-mód
	[m1][b]leóht-mód[/b]; [i]adj. Of light[/i] or [i]cheerful mind, light-hearted, easy-tempered; light-minded[/i] (v. next word), [i]inconstant, fickle,[/i] Exon. 90 a; Th. 338, 30; Gn. Ex. 86. \[Cf. [i]Icel.[/i] létt-látr [i]cheerful;[/i] létt-lyndr [i]easy-tempered;[/i] létt-úð [i]light-heartedness;[/i] mod. [i]levity, frivolity: O. H. Ger.[/i] líht-mótig [i]levis.[/i]\][/m]
leóhtmód-ness
	[m1][b]leóhtmód-ness[/b], e; [i]f. Lightness of mind, want of gravity[/i] or [i]steadiness, levity, frivolity, inconstancy :-- [/i]Gif ǽresð se wyrtruma biþ forcorfen ðæt is sió leóhtmódnes ... Mon hine bewarige wið ða leóhtmódnesse ... Paulus cwæþ 'Wéne gé nú ðæt ic ǽnigre leóhtmódnesse brúce' ... hé ðære leóhtmódnesse unþeáwes nánwuht næfde [i]cum prius radicem levitatis abscidunt ... Mentis levitas caveatur ... Paulus dicit 'Numquid levitate usus sum?' ... levitatis vitio non succumbo,[/i] Past. 42, 3; Swt. 308, 2-11: 32, 2; Swt, 215, 2: 33, 6; Swt. 225, 12. For hira leóhtmódnesse [i]levitate cogitationum,[/i] 42, 1; Swt. 305, 17. \[Cf. [i]O. H. Ger.[/i] líht-móti [i]levitas.[/i]\][/m]
leóht-sceáwigend
	[m1][b]leóht-sceáwigend[/b] [i]light-seeing;[/i] lucivida, Wrt. Voc. ii. 51, 56.[/m]
leóht-sceot
	[m1][b]leóht-sceot[/b]. v. leóht-gesceot.[/m]
leólc
	[m1][b]leólc[/b]. v. lácan.[/m]
leóma
	[m1][b]leóma[/b], an; [i]m. Light, radiance, sheen, splendour, lightning, ray[/i] or [i]beam of light :-- [/i]Ðes leóma [i]hoc jubar,[/i] Ælfc. Gr. 9; Som. 9, 43. Candeles leóma [i]lampas,[/i] Ælfc. Gl. 67; Som. 69, 88; Wrt. Voc. 41, 41. Leóma [i]globus;[/i] leómum [i]globis,[/i] Wrt. Voc. ii. 40, 74, 75: 109, 73: [i]globis, luminibus,[/i] Hpt. Gl. 472, 27. Fýres leóma [i]illuminatio ignis,[/i] Ps. Th. 77, 16. Sunnan leóma [i]the light of the sun,[/i] Exon. 21 a; Th. 56, 16; Cri. 901. Swegles leóma [i]the radiance of the sky,[/i] 57 a, Th. 204, 26; Ph. 103. Berhtre ðonne se leóma sunnan on sumera [i]brighter than sun-light in summer,[/i] Bt. Met. Fox 22, 46; Met. 22, 23. Stód se leóma him of swylce fýren þecele ongeán norþdǽle middangeardes [i]the brightness \[tail of a comet\] proceeded from them \[two comets\] as a fiery torch towards the north,[/i] Bd. 5, 23; S. 645. 29: Beo. Th. 5532; B. 2769. God eástan sende leóhtne leóman [i]God from the east sent bright radiance,[/i] Judth. 11; Thw. 24, 16; Jud. 191: Cd. 223; Th. 294, 11; Sat. 469. Ðæt nánes mannes gesihþ ðæs leóhtes leóman sceáwian ne mihte, Homl. Th. i. 76, 11. Fýrleóht geseah blácne leóman beorhte scínan [i]he saw the firelight, a pale gleam, shine brightly,[/i] Beo. Th. 3038; B. 1517. Seó sunne byþ swá feorr súþ ágán ðæt hyre leóman ne mágon tó ðam lande gerǽcan [i]the sun is gone so far south, that its rays cannot reach that land,[/i] Lchdm. iii. 260, 10: Cd. 148; Th. 184, 25; Exod. 112. Leóman [i]fulgura,[/i] Hymn. T. P. 73: Ps. Lamb. 134, 7. Leómena leás [i]blind,[/i] Exon. 87 a; Th. 328, 13; Vy. 17. Leómum inlýhted [i]illumined with his rays,[/i] 42 a; Th. 141, 14; Gú. 627. Seó sunne behýdde hire hátan leóman [i]the sun hid its hot beams,[/i] Homl. Th. ii. 256, 34. \[[i]O. Sax.[/i] liomo: [i]Icel.[/i] ljómi [i]radiance, a ray.[/i]\] DER. æled-, beadu-, bryne-, fýr-, ge-, heofon-, hilde-, sweord- leóma.[/m]
leomu
	[m1][b]leomu[/b] [i]limbs.[/i] v. lim.[/m]
león
	[m1][b]león[/b]. v. leó.[/m]
león
	[m1][b]león[/b]; [i]p.[/i] láh. [i]To lend, grant for a time :-- [/i]Mín lond ðe is hæbbe, and mé God láh, Chart. Th. 469, 25: Beo. Th. 2916; B. 1456. Líh mé þreó hláfas [i]commoda mihi tres panes,[/i] Lk. Skt. Lind. 11, 5. \[[i]Goth.[/i] leihwan: [i]O. Sax.[/i] far-líhan: [i]O. L. Ger.[/i] lían: [i]O. Frs.[/i] lía: [i]Icel.[/i] ljá: [i]O. H. Ger.[/i] líhan [i]commodare, fenerare, mutuare: Ger.[/i] leihen.\] v. on-léon.[/m]
león-fót
	[m1][b]león-fót[/b], es; [i]m. Lion's foot[/i] \[plant name\]; alchemilla vulgaris :-- Leónfót [i]leontopodium,[/i] Wrt. Voc. 67, 50: Herb. 8, 1; Lchdm. i. 98, 12. Liónfót [i]leontopedium,[/i] Wrt. Voc. ii. 53, 48. \[[i]Icel.[/i] ljóns-fótr [i]alchemilla.[/i]\][/m]
leóna
	[m1][b]leóna[/b], an; [i]m. A lion[/i] or [i]lioness :-- [/i]Zosimus tó ðam leónan cwæþ: Eálá ðú mǽsta(e) wildeór \[cf. l. 15 seó leó mid hire earmum\], Glostr. Frag. 110, 9. Oft hálige men wunedon on wéstene betwux wulfum and leónum, Homl. Th. i. 102, 5: 488, 4: 572, 13: ii. 192, 24. Fram leónum [i]a leonibus,[/i] Ps. Spl. 34, 20. \[[i]Icel.[/i] leóna [i]a lioness:[/i] león, ljón; [i]gen.[/i] ljóns: [i]m. n. a lion.[/i]\] v. leó.[/m]
leonian
	[m1][b]leonian[/b]. v. linian.[/m]
leópard
	[m1][b]leópard[/b], es; [i]m. A leopard :-- [/i]Fore hundum tigros and leópardos hí fédaþ [i]pro canibus tigres et leopardos nutriunt,[/i] Nar. 38, 4. \[[i]Icel.[/i] leóparðr, hlébarðr: [i]O. H. Ger. [/i]lébarto, lébard, leóparto.\][/m]
leóran
	[m1][b]leóran[/b]; [i]p.[/i] de [i]To go, depart, pass, pass away :-- [/i]Ic ne leóru [i]non emigrabo,[/i] Ps. Surt. 61, 7. Leoreþ [i]transeat,[/i] 56, 2. Wið ða hwíle lióres \[geleóreþ, Rush.\] heofon and eorþo [i]donec transeat cælum et terra,[/i] Mt. Kmbl. Lind. 5, 18. Hé leórde ðonan [i]transiit inde,[/i] 11, 1: Andr. Kmbl. 247; An. 124. Hé tó drihtne mid sibbe leórde [i]he departed in peace to the Lord,[/i] Glostr. Frag. 110, 30. Hé leórde tó heófonum [i]migravit ad cælos,[/i] Bd. 2, 7; S. 509, 36. Of ðissum leóhte leórde, 3, 20; S. 550, 26. Leórde [i]transivit,[/i] 4, 23; S. 592, 39. Ðe of weorulde leórdan [i]qui de sæculo migraverant,[/i] 4, 22; S. 592, 27. Ðá leórdon ða gástas tó écum gefeán, Shrn. 134, 7. Lungre leórdon, nalas leng bidon, Andr. Kmbl. 2085; An. 1044. Leór &l-bar; gewít heonan [i]transi hinc,[/i] Mt. Kmbl. Rush. 17, 20. Ðé gedafenaþ ðæt ðú leóre on ðíne bǽre, Blickl. Homl. 149, 11. Leóre from mé ðes calic [i]transeat calix iste,[/i] Mt. Kmbl. Rush. 26, 39. Ðætte munecas ne leóran of stówe tó óðre [i]ut monachi non migrent de loco ad locum,[/i] Bd. 4, 5; S. 572, 37. Leóran [i]transire,[/i] Mt. Kmbl. Rush. 26, 42. Leórendum dagum [i]in the transitory days \[of this life\],[/i] Exon. 118 a; Th. 454, 9; Hy. 4, 30. DER. á-, forþ-, be-, fore-, ge-, ofer-, þurh-leóran.[/m]
leóred-ness
	[m1][b]leóred-ness[/b], e; [i]f. Migration, departure, extasy, vision :-- [/i]Liórednesse [i]visione spiritali,[/i] Hpt. Gl. 486, 30. v. ge-leóredness.[/m]
leornere
	[m1][b]leornere[/b], es; [i]m. A learner, disciple scholar, learned person, reader :-- [/i]Be ðam wrát Beda se leornere [i]of him the scholar Bede wrote,[/i] Shrn. 155, 25. Gif leornere geþéh þurh láre ðæt hé hád hæfde and þénode Criste [i]if a scholar succeeded by learning so that he had holy orders and served Christ,[/i] L. R. 7; Th. i. 192, 12. Brýde beág béc leornere [i]a ring for a bride, books for a scholar,[/i] Exon. 91 a; Th. 341, 25; Gn. Ex. 131. Ðone leornere ic nú bidde [i]lectorem obsecro,[/i] Bd. pref; S. 472, 31. Swá leorneras secgaþ [i]as scholars say,[/i] Shrn. 63, 10: Exon. 62 a; Th. 227, 17; Ph. 424. Se Hǽlend tóbræc ða hláfas and sealde his leornerum, Homl. Th. ii. 400, 21: Blickl. Homl. 131, 20. Johannes gesende twægen leorneras his [i]Joannes mittens duos de discipulis suis.[/i] Mt. Kembl. Rusts. 11. 2, 1: 10, 1. Ealle ða gelǽredestan men and ða leorneras [i]multis doctioribus viris,[/i] Bd. 4, 24; S. 597, 30. v. stæf-leornere.[/m]
leór-ness
	[m1][b]leór-ness[/b], e; [i]f. Going, departure, withdrawal :-- [/i]Dægas leórnisse his [i]dies assumptionis ejus,[/i] Lk. Skt. Rush. 9, 51. Leornisse [i]transmigrationis,[/i] Ps. Surt. ii. 191, 3. In leórnisse [i]in secessu[/i] \[cf. gang II.\], Mt. Kmbl. Rush. 15, 17. v. ge-, ofer-leórness.[/m]
leornesse
	[m1][b]leornesse[/b] \[?\] Bd. 6, 5; S. 527, 16, [i]other MSS. have[/i] geornesse.[/m]
leornian
	[m1][b]leornian[/b]; [i]p.[/i] ode [i]To learn, study, read :-- [/i]Swá swá in ðære béc his lífes geméteþ swá hwylc swá hí rǽdeþ and leornaþ [i]sicut in volumine vitæ ejus quisque legerit inveniet,[/i] Bd. 4, 31; S. 611, 7. Ǽlc ðe gehýrde æt fæder and leornode [i]omnes qui audivit a patre et didicit,[/i] Jn. Skt. 6, 45. Fram ðám hé ðæt gemet leornode regollíces þeódscipes [i]a quibus normam disciplinæ regularis didicerat,[/i] Bd. 3, 23; S. 554, 35. Hé hálige gewritu leornade and smeáde [i]scripturis legendis operam daret,[/i] S. 555, 29. Ða ðe hé on gewritum leornode tó dónne [i]ea quæ in scripturis agenda didicerat,[/i] 3, 28; S. 560, 16. Gé ne leornodan [i]non legistis,[/i] 4, 3; S. 569, 17. Leorna ðæt ðú ondrǽde drihten [i]ut discos timere dominum,[/i] Deut. 14, 23. Leorneaþ æt mé [i]discite a me,[/i] Mt. Kmbl. 11, 29. Leornigeaþ bigspell be ðam fictreówe [i]ab arbore fici discite parabolam,[/i] 24, 32. Syle andgit ðæt ic ðíne gewitnesse wel leornige [i]da mihi intellectum ut sciam testimonia tua,[/i] Ps. Th. 118, 125. Ic hit for ðære hǽlo ðe hit leornige oððe gehýre áwrát [i]ob salutem legendum, sive audientium narrandam esse putavi,[/i] Bd. 5, 13; S. 634, 2. Lange sceal leornian se ðe lǽran sceal [i]long must he learn who has to teach,[/i] L. Ælfc. P. 46; Th. ii. 384, 15: L. L P. 14; Th. ii. 322, 8. Béc on tó leornianne [i]libros ad legendum,[/i] Bd. 3, 27; S. 558, 27. Ða hús ða ðe on tó gebiddenne and tó leornigenne geworhte wǽron [i]domunculæ quæ ad orandum vel legendum factæ erant,[/i] 4, 25; S. 601, 12. Ealswá David dyde leornigendum móde \[[i]with docile mind[/i]\],Wulfst. 172, 22. \[[i]O. Frs.[/i] ge-lerna, -lirna: [i]O. H. Ger.[/i] lernén, lirnén [i]discere, meditari: Ger.[/i] lernen. [i]Goth.[/i] has leisan, [i]and[/i] ga-laisjan sik: [i]O. Sax.[/i] linón: [i]mod. Scandinavian dialects use forms corresponding to[/i] lǽran.\] v. ge-leornian.[/m]
leornung
	[m1][b]leornung[/b], e; [i]f. Learning, study, meditation, reading :-- [/i]Lár oððe leornung [i]teaching or learning,[/i] L. I. P. 8; Th. ii. 314, 20: Past. pref; Swt. 3, 10. Micel is tó secganne langsum leornung ðæt hé in lífe ádreág [i]much is it to tell, lengthy the reading, what he in life underwent,[/i] Andr. Kmbl. 2962; An, 1484. Geleoso ðære godcundan leornunge [i]studia divinæ lectionis,[/i] Bd. 3, 13; S. 538, 29. On smeáwunge and on leornunge háligra gewrita ... ðonne hí on heora leornunge wǽron and heora béc rǽddon and beeodan [i]meditationi scripturarum ... cum illi intus lectioni vacabant,[/i] 4, 3; S. 567, 29-34. On leornunge úra stafa [i]nostrarum lectione litterarum,[/i] 5, 14; S. 635, 8. On leornunge [i]in discendo,[/i] Coll. Monast. Th. 18, 18. Gáþ út tó claustre oððe tó leorninge [i]egredimini in claustrum vel in gymnasium,[/i] 36, 9. Hí hiene niéddon tó leornunga, ðéh hé gewintred wǽre [i]they compelled him to go to school, though he was an old man,[/i] Ors. 6, 31; Swt. 284, 21. Tó liornunga óðfæste, Past. pref; Swt. 7, 12. Ðú hatodest leornunga [i]to odisti disciplinam,[/i] Ps. Th. 49, 18. Mid ða leornunga ðissa bóca [i]hujus \[libri\] lectione,[/i] Bd. 5, 18; S. 636, 4. Tó begangenne his leornunge [i]lectioni operam dare,[/i] 5, 2; S. 614, 35. Hé micle gýminge hæfde háligra leorninga [i]curam non modicam lectionibus sacris exhibebat,[/i] 3, 19; S. 547, 27. On hálgum leornungum, 4, 2; S. 565, 33. \[[i]O. H. Ger.[/i] lirnunga, lernunga [i]disciplina, industria, doctrina, lectio.[/i]\][/m]
leornung-cild
	[m1][b]leornung-cild[/b], es; [i]n. A scholar, pupil, disciple :-- [/i]Benedictus bemǽnde ðæt his leorningcild Maurus ðæs óðres deáþes fægnian sceolde, Homl. Th. ii. 164, 10.[/m]
leornung-cniht
	[m1][b]leornung-cniht[/b], es; [i]m. A youth engaged in study, scholar, disciple :-- [/i]Leorningcniht [i]discipulus[/i] vel [i]mathites,[/i] Ælfc. Gl. 80; Som. 72, 99; Wrt. Voc. 46, 56. Nys se leorningcniht ofer his láreów [i]non est discipulus super magistrum,[/i] Mt. Kmbl. 10, 24. Sí ðú his leorningcniht, wé synt Moyses leorningcnihtas, Jn. Skt. 9, 28. \[The word occurs frequently in the Gospels, as it regularly translates [i]discipulus.[/i]\] Monige ðeáh ðe hí nǽfre leorningcnihtas nǽren wilniaþ ðeáh láreówas tó beónne [i]plerique qui, quæ non didicerint, docere concupiscunt,[/i] Past. proem; Swt. 25, 8. Ðá undergeat se preóst ðæt hé ne mihte ðone hálgan wer líchamlíce ácwellan, and wolde ðá his leorningcnihta sáwla fordón, Homl. Th. ii. 162, 30.[/m]
leornung-cræft
	[m1][b]leornung-cræft[/b], es; [i]m. Learning, erudition :-- [/i]Ða ðe leornungcræft hæfdon [i]scholars,[/i] Elen. Kmbl. 760; El. 380.[/m]
leornung-hús
	[m1][b]leornung-hús[/b], es; [i]n. A house for study, a school :-- [/i]Leorninghús [i]gymnasium,[/i] Ælfc. Gl. 107; Som. 78, 76; Wrt. Voc. 57, 54; Wrt. Voc. ii. 46, 56.[/m]
leornung-mann
	[m1][b]leornung-mann[/b], es; [i]m. A learner, pupil, scholar, student, disciple :-- [/i]Sum leorningman well gelǽred on gewritum [i]scholasticus quidam doctus studio literarum,[/i] Bd. 3, 13; S. 538, 18. Ǽrest discipula and leorningmon reogollíces lífes [i]primo discipula regularis vitæ,[/i] 3, 24; S. 557, 4. Ic wylle tó him gecyrran and biddan ðæt ic móte heononforþ his leorningman beón, Homl. Th. ii. 414, 15. Hí \[[i]Martha and Mary[/i]\] wǽron ðæs Hǽlendes leorningmen, 438, 18. Mæssepreóstas sceolon symble æt heora húsum leorningmonna sceole habban, and gif hwylc gódra wile his lytlingas hiom tó láre befæstan, hig sceolon swíðe lustlíce hig onfón and him éstlíce tǽcan, L. E. I. 20; Th. ii. 414, 7-10.[/m]
leórt
	[m1][b]leórt[/b]. v. lǽtan.[/m]
leósan
	[m1][b]leósan[/b]. v. be-, for-leóran.[/m]
LEÓÞ
	[m1][b]LEÓÞ[/b], es; [i]n. A song, poem, ode, lay, verses :-- [/i]Ðis leóþ [i]hoc carmen,[/i] Ælfc. Gr. 9; Som 9, 28. Leóþ [i]poema,[/i] Ælfc. Gl. 112; Som. 79, 98; Wrt. Voc. 60, 6. Sárlíc leóþ [i]tragædia,[/i] Wrt. Voc. ii. 82, 37. Leóþ wæs ásungen [i]the song was recited,[/i] Beo. Th. 2323; B. 1159. Leóþ Gode úrum [i]carmen Deo nostro,[/i] Ps. Spl. 39, 4. Hé for ðon nǽfre nóht leásunga ne ídeles leóþes wyrceanne mihte [i]unde nihil unquam frivoli et supervacui poematis facere potuit,[/i] Bd. 4, 24; S. 596, 42. Ðý betstan leóþe geglenged [i]optimo carmine compositum,[/i] S. 597, 37. Ðæt leóþ singan [i]dicere carmen,[/i] 597, 31. Ðis leóþ him andswaraþ for gewitnysse and ðæt leóþ ne ádiligaþ nán man of ðínes ofspringes múþe [i]respondebit ei canticum istud pro testimonio, quod nulla delebit oblivio ex ore seminis tui,[/i] Deut. 31, 21. Ic geworhte hí eft tó leóþe [i]I made a poetical version of it,[/i] Bt. proem; Fox viii, l0. Ðá ic ðis leóþ ásungen hæfde [i]when I had recited these verses,[/i] 3, 1; Fox 4, 16. Leóþ [i]odai,[/i] Wrt. Voc. ii. 64, 63. Leóþa gleáw [i]skilled in songs,[/i] Exon. 79 a; Th. 296, 16; Crä. 52. Omerus wæs mid Crécum leóþa cræftgast, Bt. Met. Fox. 30, 4; Met. 30, 2, Ic lióþa fela sang, 2, 1; Met. 2, 1: Exon. 91 b; Th. 344, 8; Gn. Ex. 170. Leóþum and spellum leódum reahte [i]in songs and stories he related to men,[/i] Bt. Met. Fox 30, 15; Met. 30, 8. Ða lióþ ðe ic geó lustbǽrlíce song [i]carmina qui quondam studio florente peregi,[/i] Bt. 2; Fox 4, 6. Hé gewunode gerisenlíce leóþ wyrcean ða ðe tó ǽfæstnesse and tó árfæstnesse belumpon [i]carmina religioni et pietati apta facere solebat,[/i] Bd. 4, 24: S. 596, 31. Ne wéne ǽnig ælda cynnes ðæt ic lygewordum leóþ somnige wríte wóðcræfte [i]let none imagine of the race of men that with lying words my lays I compose, writing in verse,[/i] Exon. 63 b; Th. 234, 29; Ph. 547. \[[i]Goth.[/i] awi-liuþ: [i]Icel.[/i] ljóð: [i]O. H. Ger.[/i] leod, lied [i]carmen: Ger.[/i] lied.\] DER. ǽfen-, bismer-, brýd-, byrgen-, byrig-, dæg-, dryht-, fús-, fyrd-, galdor-, gift-, gryre-, gúþ-, hearm-, hilde-, líc-, sǽ-, sige-, sorg-, wíg-, wóp-leóþ.[/m]
leóþ-cræft
	[m1][b]leóþ-cræft[/b], es; [i]m. The art of poetry, poetry, verse, a poem :-- [/i]Ðes leóþcræft [i]hoc poema:[/i] ðás leóþcræftas [i]hæc poemata[/i] \[all the other cases are also given\], Ælfc. Gr. 9; Som. 8, 16-21. Hé biþ swá ðeáh on leópcræfte ǽgðer ge lang ge sceort [i]it \[i of the genitive in certain words\] is however in poetry both long and short,[/i] 18; Som. 21, 51. Ða gemetu gebyriaþ tó lédenum leóþcræfte [i]metres pertain to Latin poetry,[/i] 50; Som. 51, 66. Sixfealdum leóþcræfte [i]exametro heroico,[/i] Wrt. Voc. ii. 144, 47. Hé ðone leóþcræft geleornode [i]canendi artem didicit,[/i] Bd. 4, 24; S. 596, 40.[/m]
leóþ-cræftig
	[m1][b]leóþ-cræftig[/b]; [i]adj. Skilled in poetry :-- [/i]Leóþcræftig mon, Exon. 100 b; Th. 379, 28; Deór. 40.[/m]
leóþ-cwide
	[m1][b]leóþ-cwide[/b], es; [i]m. A poem :-- [/i]Ic nát for hwí eów sindon ða ǽrran gewin swá lustsumlíce on leóþcwidum tó gehiéranne [i]I do not know why the earlier contests are so pleasant for you to hear in poems,[/i] Ors. 3, 7; Swt. 120, 2.[/m]
leóþ-gidding
	[m1][b]leóþ-gidding[/b], e; [i]f. A poem, song,[/i] Andr. Kmbl. 2956; An. 1481.[/m]
leoþian
	[m1][b]leoþian[/b]. v. á-leoþian, lipian.[/m]
leóþian
	[m1][b]leóþian[/b]; [i]p.[/i] ode [i]To sing, sound :-- [/i]Wóð óðer ne lythwón leóþode ðonne in lyft ástág ceargesta cirm [i]a second cry sounded, nor weakly, when to the heavens rose the wail of the troubled spirits,[/i] Exon. 38 a; Th. 125, 32; Gú. 363. Folcum ic leóþode [i]to peoples I sang,[/i] 94 b; Th. 354, 4; Reim. 40. \[[i]Goth.[/i] liuþón [i]to sing: O. H. Ger.[/i] liudón [i]canere, jubilare.[/i]\][/m]
leóþ-líc
	[m1][b]leóþ-líc[/b]; [i]adj. Poetical :-- [/i]Beda ðises hálgan líf ǽgðer ge æfter ánfealdre gereccednysse ge æfter leóþlícere gyddunge áwrát [i]Bede wrote this saint's life both in prose and in verse,[/i] Homl. Th. ii. 134, 1.[/m]
leoþa
	[m1][b]leoþa[/b]. v. leoþu.[/m]
leóþ-sang
	[m1][b]leóþ-sang[/b], es; [i]m. A song, poem :-- [/i]In swinsunge leóþsanges [i]in modulationem carminis,[/i] Bd. 4, 24; S. 597, 35. For his leóþsongum [i]cujus carminibus,[/i] S. 596, 36.[/m]
leoþu
	[m1][b]leoþu[/b]. v. liþ.[/m]
leoþu
	[m1][b]leoþu[/b] \[?\] :-- Wæs on lagustreáme lád ðǽr mé leoþu ne biglád \[cf. (?) [i]Icel.[/i] lið [i]a host, people,[/i] or lið [i]a ship[/i]\], Exon. 94 a; Th. 353, 18; Reim. 14.[/m]
leoþu-bend
	[m1][b]leoþu-bend[/b]; [i]m. f. A fetter, bond :-- [/i]Ic ðé álýse of ðyssum leoþubendum [i]I will release thee from these bonds,[/i] Andr. Kmbl. 200; An. l00: 2746; An. 1375: 327; An. 164. Of leoþobendum, 2066; An. 1035: 3127; An. 1566. Lioþobendum, Cd. 19; Th. 24, 23; Gen. 382. \[[i]O. Sax.[/i] liðo-bend.\][/m]
leoþu-bíge
	[m1][b]leoþu-bíge[/b], -bíg; [i]adj. Flexible at the joints, humble; meek :-- [/i]Ðá wearþ ðæt hálige líc hál on eorþan gemét liþebíge on limum [i]the holy body was found in the earth sound, and with the limbs not yet stiff,[/i] Homl. Th. ii. 152, 33. Ic gesette eów sóðe gebysnunge, ðæt eówer ǽlc sceole óðres fét áþweán, swá swá ic láreów eów liþebíg \[[i]humble[/i]\] áþwóh, 242, 28.[/m]
leoþu-cǽge
	[m1][b]leoþu-cǽge[/b], an; [i]f. A limb-key, key which consists of limbs :-- [/i]Ðé \[[i]the Virgin Mary[/i]\] æfter him engla þeóden eft unmǽle lioþucǽgan bileác, Exon. 12 b; Th. 21, 13; Cri. 334.[/m]
leoþu-cræft
	[m1][b]leoþu-cræft[/b], es; [i]m. Bodily skill, skill in the use of the limbs :-- [/i]Se gedǽleþ missenlíce leoþucræftas londbúendum, Exon. 78 b; Th. 295, 6; Crä. 29. Segn eallgylden hondwundra mǽst gelocen leoþocræftum \[[i]skilfully; or[/i] leóþocræftum, (cf. leóþcræft [i]and next word[/i]) [i]with charms, magically;[/i] cf. the Danish banner, the Raven, supposed to be woven by the daughters of Ragnar, and to which extraordinary qualities were attributed. See also Burnt Njal, c. 156.\][/m]
leóþu-cræft
	[m1][b]leóþu-cræft[/b], es; [i]m. Poetic art[/i] or [i]skill,[/i] Elen. Kmbl. 2499; El. 1251. v. preceding word.[/m]
leoþu-cræftig
	[m1][b]leoþu-cræftig[/b]; [i]adj. Skilful with the limbs,[/i] Exon. 59 b; Th. 216, 14; Ph. 268.[/m]
leoþu-fæst
	[m1][b]leoþu-fæst[/b]; [i]adj. Firm of limb, strong, able :-- [/i]Sum biþ bóca gleáw, lárum leoþufæst, Exon. 79 b; Th. 298, 34; Crä. 95.[/m]
leoþu-geþynd
	[m1][b]leoþu-geþynd[/b]. v. leoþu-sár.[/m]
leoþu-líc
	[m1][b]leoþu-líc[/b]; [i]adj. Belonging to the limbs, bodily :-- [/i]Leoþolíc and gástlíc, Andr. Kmbl. 3254; An. 1630. \[[i]O. H. Ger.[/i] lido-líh.\][/m]
leoþu-rún
	[m1][b]leoþu-rún[/b], e; [i]f. Counsel conveyed in verse,[/i] Elen. Kmbl. 1042; El. 522.[/m]
leoþu-sár
	[m1][b]leoþu-sár[/b], es; [i]n. A pain ofthe limbs[/i] or [i]joints :-- [/i]Leoþusár [i]vel[/i] geþind [i]condolomata articula,[/i] Wrt. Voc. ii. 135, 67.[/m]
leoþu-sirce
	[m1][b]leoþu-sirce[/b], an; [i]f. A coat of mail :-- [/i]Locene leoþosyrcan, Beo. Th. 3014; B. 1505: 3784; B. 1890.[/m]
leoþu-wác
	[m1][b]leoþu-wác[/b]; [i]adj. With pliant joints, flexible, pliant, supple :-- [/i]Liþowác [i]habile,[/i] Wrt. Voc. ii. 42, 67. Leoþuwác, 110, 25. Leóht and leoþuwác [i]nimble and supple,[/i] Exon. 79 b; Th. 298, 12; Crä. 84. Swilce liðewácum [i]velut lentescente,[/i] Hpt. Gl. 520, 36. Liðewácum tagum \[? tánum\] [i]lentis viminibus,[/i] 514, 69. \[[i]O. H. Ger.[/i] lido-weih [i]flexible;[/i] lentus.\] v. un-leoþuwác.[/m]
leoþuwác-ness
	[m1][b]leoþuwác-ness[/b]. v. un-leoþuwácness.[/m]
leoþu-wácung
	[m1][b]leoþu-wácung[/b], e; [i]f.[/i] In Ps. Spl. T. 78, 11 [i]compeditorum[/i] is glossed by [i]liþewácunga.[/i][/m]
leoþuwǽcan
	[m1][b]leoþuwǽcan[/b], liþewǽcan; [i]p.[/i] -wǽhte [i]To become[/i] or [i]to make soft,[/i] or [i]pliant, to grow calm, to assuage, soften :-- [/i]Liþewǽcaþ brymmas sǽs [i]the surges of the sea become still,[/i] Hymn. Lye. Liþewǽhte [i]lentesceret,[/i] Hpt. Gl. 479, 30. Liþewǽhtan [i]mollescerent, delenirent,[/i] 481, 13. Leoþewǽce [i]mitigare, pacificare,[/i] 495, 22. v. ge-liþewǽcan.[/m]
leóþ-weorc
	[m1][b]leóþ-weorc[/b], es; [i]n. Song-making, poetry;[/i] poesis, Ælfc. Gl. 112; Som. 79, 99; Wrt. Voc. 60, 7.[/m]
leóþ-wíse
	[m1][b]leóþ-wíse[/b], an; [i]f. A poetical manner, verse :-- [/i]Mycel Englisc bóc on leóþwísan geworht [i]a large English book composed in poetry,[/i] Chart. Th. 430, 24. Áwend of Lédene on Englisc on leóþwíson, Homl, Th. ii. 520, 10.[/m]
leóþ-word
	[m1][b]leóþ-word[/b], es; [i]n. A word in a poem,[/i] Andr. Kmbl. 2975; An. 1490.[/m]
leóþ-wyrhta
	[m1][b]leóþ-wyrhta[/b], an; [i]m. A poet :-- [/i]Leóþwyrhta [i]poeta[/i] vel [i]vates,[/i] Ælfc. Gl. 112; Som. 79, 100; Wrt. Voc. 60, 8: 73, 68. Hleot \[ = leóþ\] wyrhta [i]melopius,[/i] 291, 26. Leódwyrhta [i]melopius,[/i] Wrt. Voc. ii. 56, 50. Ælfréd cyning Westsexna leóþwyrhta, Bt. Met. Fox introduc. 5; Met. Einl. 3.[/m]
leów
	[m1][b]leów[/b], es; [i]pl.[/i](?) leówer, leówera; [i]n. A thigh, ham :-- [/i]Án hríðres læuw [i]a ham of beef,[/i] Cod. Dipl. Kmbl. ii. 355, 7. Leówer [i]pernas,[/i] Lchdm. i. lxix, 13. Léwera, lxxiii, 31. \[[i]Or is[/i] leower [i]a different word.[/i] Cf. [i]Icel.[/i] lær [i]thigh,[/i] and see Lchdm. iii. 366, col. 1.\][/m]
leówe
	[m1][b]leówe[/b], an; [i]f. A league, a mile :-- [/i]Leóuue [i]miliarium,[/i] Ælfc. Gl. 57; Som. 67, 81; Wrt. Voc. 38, 7. \['[i]Lat.[/i] leuca, leuga [i]a Gallic mile of[/i] 1500 [i]Roman paces;[/i] a word of Celtic origin.' Skt. Etym. Dict. under [i]league.[/i]\][/m]
lepeþ
	[m1][b]lepeþ[/b] :-- Sum sceal wildne fugel átemian ... fédep on feterum ... lepeþ lyftswiftne lytlum gieflum óþ ðæt se wælisca his ǽtgiefan eáþmód weorþeþ, Exon. 88 b; Th. 332, 14-27; Vy. 85-91. Grein compares with [i]M. H. Ger.[/i] erlaffen [i]languefacere,[/i] the passage would then mean that the hawk's fierceness and wildness were subdued by giving it little to eat. Might we however for [i]lepe[/i]þ read [i]léfe[/i]þ \[cf. [i]léf[/i]\] or [i]léwe[/i]þ \[cf. [i]ge-léwan[/i]\] = weakens, which would give very much the same meaning?[/m]
les
	[m1][b]les[/b]. v. ge-les.[/m]
lesan
	[m1][b]lesan[/b]; [i]p.[/i] læs; [i]pl.[/i] lǽson; [i]pp.[/i] lesen [i]To lease[/i] \[ = [i]glean[/i] dialect.\], [i]gather, collect :-- [/i]Se eorþlíca anweald nǽfre ne sǽwþ cræftas ac lisþ and gadraþ unþeáwas [i]earthly power never sows virtues, but collects and gathers vices,[/i] Bt. 27, 1; Fox 94, 25. Gif gé lesaþ wyrte on Sunnandæg [i]if ye gather herbs on Sunday,[/i] Wulfst. 231, 18. Ic læs [i]I collected,[/i] Elen. Kmbl. 2474; El. 1238. Hí lǽson ǽfre forþ mid heom ealle ða butsecarlas ðe heó gemétton [i]they kept on all the while collecting and joining to themselves all the sailors they found,[/i] Chr. 1052; Erl. 184, 15. Ne gé ne gaderion ða eár ðe bæftan eów beóþ ac lǽtaþ þearfan and útácymene hig lesan [i]nec remanentes spicas colligetis, sed pauperibus et peregrinis dimittetis eas,[/i] Lev. 23, 22. \[[i]Piers P. Wick.[/i] lese [i]to glean: Goth.[/i] lisan: [i]O. Sax.[/i] lesan: [i]O. L. Ger.[/i] lesan [i]to read: O. Frs.[/i] lesa: [i]Icel.[/i] lesa: [i]O. H. Ger.[/i] lesan [i]legere, colligere: Ger.[/i] lesen.\] DER. á-lesan.[/m]
lésan
	[m1][b]lésan[/b] [i]to loose.[/i] v. lísan.[/m]
lesu
	[m1][b]lesu[/b]; [i]indecl. f. Numen :-- [/i]Leso [i]numine,[/i] Wrt. Voc. ii. 62, 19.[/m]
leau
	[m1][b]leau[/b]; [i]adj.[/i] v. lysu.[/m]
letanía
	[m1][b]letanía[/b], an; also with [i]pl.[/i] -as; [i]m. A litany :-- [/i]Ðæt hé ðysne letanían sungan [i]quia hanc litaniam modularentur,[/i] Bd. 1, 25; S. 487, 24. Mid reliquium and mid letanían, Wulfst. 170, 18. Cristes folc mǽrsiaþ letanías, Shrn. 79, 28.[/m]
leter
	[m1][b]leter[/b]. v. eald-leter.[/m]
LEÐER
	[m1][b]LEÐER[/b], es; [i]n. Hide, skin, leather.[/i] \[The word is found chiefly, if not exclusively, in compounds. So in Icelandic, though frequent in modern usage, it is not found in old writers except in compounds. [i]O. H. Ger.[/i] leder [i]corium.[/i]\] v. geweald-, heals-, weald-leðer.[/m]
leðer-codd
	[m1][b]leðer-codd[/b], es; [i]m. A leather bag :-- [/i]Leðercoddas [i]bulgæ,[/i] Ælfc. Gl. 16; Som. 58, 58; Wrt. Voc. 21, 45.[/m]
leðeren
	[m1][b]leðeren[/b], liðeren, leðern, leðren; [i]adj. Leathern, of leather :-- [/i]Leðern [i]scorteus,[/i] Ælfc. Gl. 99; Som. 76, 126; Wrt. Voc. 54, 66. Leðren fæt [i]scortia,[/i] 16; Som. 60, 75; Wrt. Voc. 25, 15. Liðerene trymsas [i]asses corteas,[/i] Wrt. Voc. ii. 7, 18. Lidrinae [i]scorteas,[/i] Ep. Gl. 2 b, 10. \[[i]O. H. Ger.[/i] lidirin [i]pellicea: Ger.[/i] ledern.\][/m]
leðer-helm
	[m1][b]leðer-helm[/b], es; [i]m. A leather helmet;[/i] galea, Ælfc. Gl. 51; Som. 66, 13; Wrt. Voc. 35, 3.[/m]
leðer-hose
	[m1][b]leðer-hose[/b] \[-hosu?\]; [i]f. A leather covering for the leg, gaiter :-- [/i]Leðerhosa \[-hosan?\] [i]caligas,[/i] Coll. Monast. Th. 27, 33. \[[i]Icel.[/i] leðrhosa; [i]f. a gaiter: O. H. Ger.[/i] leder-hosa; [i]f. ocrea, cenarga.[/i]\] v. hosa.[/m]
leðer-wyrhta
	[m1][b]leðer-wyrhta[/b], an; [i]m. A tanner, currier;[/i] byrseus, byrsarius, Wrt. Voc. ii. 11, 49: 102, 38: 127, 31. Lediruuyrcta, Ep. Gl. 6 d, 13.[/m]
léðran
	[m1][b]léðran[/b]. v. líðran.[/m]
letig
	[m1][b]letig[/b]. v. lytig.[/m]
lettan
	[m1][b]lettan[/b]; [i]p.[/i] te [i]To cause to be slow[/i] \[læt\], [i]to let, hinder, impede, delay :-- [/i]Ne leteþ [i]non tricaverit,[/i] Wrt. Voc. ii. 60, 75. Ðæs andwearda wela ámerþ and læt \[MS. Cot. let\] ða men ðe beóþ átihte tó ðám sóþum gesǽlþum, Bt. 32, 1; Fox 114, 3. Ðæt flǽsc oft lett \[MS. Hat. lætt\] ða geornfulnesse and ðone willan ðæs þeóndan módes hér on worulde. Swǽ swǽ mon oft lett fundiende monnan and his færelt gǽlþ, swá gǽlþ se líchoma ðæt mód, Past. 36, 7; Swt. 256, 4-6. Óþ oreldo hí hine hwílum lettaþ [i]they sometimes defer it (death) until extreme old age,[/i] Bt. 41, 2; Fox 246, 10. Ðæt syððan ná brimlíþende láde ne letton [i]so that afterwards they did not hinder seafarers from their course,[/i] Beo. Th. 1142; B. 569. Ac ic ðé hálsige ðæt ðú mé nó leng ne lette [i]tu modo quem excitaveris ne moreris,[/i] Bt. 36, 3; Fox 174, 32. Gyf ðonne ðissa þreóra þinga ǽnig hwylcne man lette, ðæt hine tó ðam fæstene ne onhagie [i]if any of these three things hinder any man, so that the fast be inconvenient to him,[/i] Wulfst. 285, 4. Hwí wille gé lettan úre síþfæt [i]why will ye hinder our journey?[/i] Homl. Th. ii. 336, 11. Wé ðé ðæs nú nellaþ lettan ðæs ðú ǽr geþoht hæfdest [i]we will not hinder thee from that which thou didst before purpose,[/i] Guthl. 5; Gdwin. 30, 24. \[[i]O. Sax.[/i] lettian: [i]O. Frs.[/i] letta: [i]Icel.[/i] letja: [i]O. H. Ger.[/i] lezjan [i]retardare.[/i]\] v. ge-lettan, latian.[/m]
letting
	[m1][b]letting[/b], e; [i]f. Letting, hindering, obstruction, delay, retarding :-- [/i]Ðeós yl\[d\]fulle letting [i]hæc morosa tricatio,[/i] Hpt. Gl. 529, 6. Lettinge [i]obstaculo,[/i] 523, 16. Lettincge [i]offendiculo,[/i] 429, 35. On ðære lettinge his færeltes [i]in ejus itineris retardatione,[/i] Past, 36, 7; Swt. 254, 20. \[Se cyng scipa út on sǽ sende his bróðer tó dære and tó lættinge, Chr. 1101; Erl. 237, 19.\] Blindne se ðe hine gesihþ lettincge getácnaþ [i]if a man[/i] \[in a dream\] [i]sees himself blind, it betokens hindrance,[/i] Lchdm. iii. 200, 14: 202, 3: 204, 2.[/m]
leu
	[m1][b]leu[/b], leuw. v. leów.[/m]
léwsa
	[m1][b]léwsa[/b], an; [i]m. Weakness, infirmity, misery :-- [/i]Eágan míne sárgodon for léwsan [i]oculi mei languerunt præ inopia,[/i] Ps. Spl. T. 87, 9. v. léf ge-léwan.[/m]
lib-
	[m1][b]lib-[/b]. v. lyb-.[/m]
LIBBAN
	[m1][b]LIBBAN[/b]; [i]p.[/i] lifde [i]To[/i] LIVE :-- For ðam ic lybbe and gé lybbaþ [i]quia ego vivo et vos vivetis,[/i] Jn. Skt. 14, 19. Ne lybbe ic, ac Crist leofaþ, Blickl. Homl. 165, 23. Wé lybbaþ mislíce on twelf mónþum; nú sceole wé lybban Gode, wé ðe óðrum tíman ús sylfum leofodon, Homl. Th. i. 180, 17. Godes þeówas ðe be gódra manna ælmessan libbaþ [i]God's servants who live by the alms of good men,[/i] Wulfst. 120, 4. Hié be úrum lárum libbaþ [i]they live according to our instructions,[/i] Blickl. Homl. 75, 15. Eal his líf hé lifde búton synnum, 33, 16. Hé on wynsumnesse lifde, 113, 7: Bd. 3, 27; S. 559, 27. Hé on ællþeódignesse lifde [i]exulabat,[/i] S. 559, 30. Hé hér on eorþan engelíce lífe lifde, Blickl. Homl. 167, 33: 213, 11. Se þeódcyning þeáwum lyfde [i]the king lived virtuously,[/i] Beo. Th. 4295; B. 2144. Wynnum lifde [i]lived joyously,[/i] Exon. 111 b; Th. 428, 13; Rä. 41, 107. Wé ealne ðysne geár lifdon mid úres líchoman willan [i]we have lived all this year as it was pleasing to our body,[/i] Blickl. Homl. 35, 27. Æfter ðon ðe hí lǽrdon hí sylfe þurh eall lifdon [i]secundum ea quæ docebant ipsi per omnia vivendo,[/i] Bd. 1, 26; S. 487, 37. Hí ðágyt on hǽðennysse gedwolum lifdan [i]paganis adhuc erroribus essent implicati,[/i] 2, 1; S. 501, 13. Ðá námon hí him wintersetl on Temesan and lifdon \[lifedon, MS. E.\] him of Eást Seaxum [i]they took up their winter quarters on the Thames and got their provisions out of Essex,[/i] Chr. l009; Erl. 143, 4 note. Swá ða drihtguman dreámum lifdon, Beo. Th. 199; B. 99. Swá swá diácon ðe regollíf libbe, L. Eth. ix. 21; Th. í. 344, 21. Swínes scearn ðæs ðe on dúnlande and wyrtum libbe, L. M. 1, 20; Lchdm. ii. 62, 28. Ne hié selfe ðý beteran ne taligen ðe ða óðre ðeáh ða óðre be him libben [i]ne se meliores æstiment, quia contineri per se ceteros vident,[/i] Past. 44, 1; Swt. 319, 19. Ða niétenu onlútaþ tó ðære eorþan forðon hié sculon be ðære libban, 21, 3; Swt. 154, 17. [i]Laboratores[/i] syndon weorcmen, ðe tilian sceolon ðæs ðe eal þeódscipe big sceal lybban, Wulfst. 267, 15. Uton libban ðam lífe ðe scrift ús wísige, 112, 18: 150, 13. Lífe swilcum libban [i]vitam talem vivere,[/i] Hymn. Surt. 90, 13. Hé sǽde ðæt hé wolde óðer oððe ðǽr libban oððe ðǽr lecgan [i]he said that he would either live \[conquer\] there or die there,[/i] Chr. 901; Erl. 96, 33: Ors. 3, 10; Swt. 158, 32. Hé hié ealle geniédde ðæt hié áþas swóran, ðæt hié ealle ætgædere wolden oððe on heora earde licggean, oððe on heora earde libban, 4, 9; Swt. 190, 27. Hé cwæþ 'Ðú eart ðæs lifigendan Godes sunu.' Se is lybbende God ðe hæfþ líf þurh hine sylfne, Homl. Th. i. 366, 33. Eall ðæt ic hæbbe on libbandan and on licgendan [i]all the live and dead stock that I have,[/i] Chart. Th. 548, 12. Nán man nán þing ne bycge ofer feówer peninga weorþ ne libbende ne licgende, L. C. S. 24; Th. i. 390, 3. Hý hit be ðán libbendan habban [i]let them have it during their lifetime,[/i] Chart. Th. 491, 25. \[[i]Goth.[/i] liban: [i]O. Sax.[/i] libbian: [i]O. Frs.[/i] libba: [i]Icel.[/i] lifa: [i]O. H. Ger.[/i] lebén.\] v. lifian.[/m]
libn
	[m1][b]libn[/b]. v. lifen.[/m]
líc
	[m1][b]líc[/b], es; [i]n. A body[/i] \[[i]living or dead[/i]\] generally the latter; the word remains in [i]lich[/i]-gate, [i]lyke[/i]-wake :-- Líc oððe líchama [i]corpus,[/i] Ælfc. Gr. 9, 32; Som. 12, 16. Líc ǽgðer ge cuces ge deáðes [i]corpus;[/i] líc oððe hreáw [i]funus;[/i] líc oððe hold [i]cadaver,[/i] Wrt. Voc. 85, 51-54: 49, 25. Næs nán hús on eallum Egipta lande ðe líc inne ne lǽge [i]neque erat domus, in qua non jaceret mortuus,[/i] Ex. 12, 30. Ealle ða hwíle ðe ðæt líc biþ inne, ðǽr sceal beón gedrync and plega, Ors. 1, 1; Swt. 20, 25. Ðǽr ðæs hǽlendes ne áléd wæs [i]ubi positum fuerat corpus iesu,[/i] Jn. Skt. 20, 12. Cwæþ ðæt his líc wǽre leóht and scéne, Cd. 14; Th. 17, 25; Gen. 265. Ðendan bu somod líc and sáwle lifgan móte [i]whilst both soul and body may live together,[/i] Exon. 27 a; Th. 81, 21; Cri. 1327. Líc and gǽst, 46 b; Th. 160, 8; Gú. 940: 50 a; Th. 172, 25; Gú. 1149. Næs úre gemǽled ne líc ne leoþu [i]neither body nor limbs were marked by the fire,[/i] 74 a; Th. 278, 3; Jul. 592. Líc sáre gebrocen, bánhús blódfág, Andr. Kmbl. 2808; An. 1406. Ðé is gedál witod líces and sáwle, Cd. 43; Th. 57, 20; Gen. 931. Sweostor mín líces mǽge [i]my sister, kinswoman according to the flesh,[/i] 89; Th. 110, 4; Gen. 1833. Líces lustas [i]lusts of the flesh,[/i] Exon. 71 b; Th. 267, 2; Jul. 409: 26 b; Th. 79, 28; Cri. 1297. Gang tó ciricean tó ðæs hálgan Óswaldes líce and site ðǽr [i]ingredere ecclesiam, et accedens ad sepulcrum Osualdi, ibi reside,[/i] Bd. 3, 12; S. 537, 9. Stód se biscop æt ðam líce, 4, 11; S. 580, 13: L. Edg. c. 65; Th. ii. 258, 13. Bæþ wið ðam miclan líce [i]a bath for elephantiasis,[/i] L. M. 1, 32; Lchdm. ii. 78, 18. Mynte ðæt hé gedǽlde ánra gehwylces líf wið líce [i]meant to part the life of each one from the body,[/i] Beo. Th. 1470; B. 733. Hé ðæt andweorc of Adames líce áleoþode, Cd. 9; Th. 11, 18; Gen. 177. Hé sceáf reáf of líce, 76; Th. 94, 21; Gen. 1565. Forþ gewát Cham of líce [i]Ham died,[/i] 79; Th. 97, 35; Gen. 1623. Hí his líc námon and hine on byrgene lédon, Mk. Skt. 6, 29: Beo. Th. 4261; B. 2127: L. Eth. v. 12; Th. i. 308, 5: vi. 21; Th. i. 320, 6. Ðæs mynstres bróðra dydon sce. Cúþberhtes líc of eorþan, and hí ðæt gemétton swá gesund swá hé ðágyt lifde, Shrn. 82, 14. Se ús líf forgeaf, leomu, líc and gǽst, Exon. 19 a; Th. 48, 25; Cri. 777. His \[[i]the Phœnix[/i]\] líc, 59 b; Th. 216, 14; Ph. 268. Hé wearp hine ðá on wyrmes líc, Cd. 25; Th. 31, 26; Gen. 491. Eowre líc sceolon sweltan on ðisum wéstene [i]vestra cadavera jacebunt in solitudine,[/i] Num. 14, 32. Ðǽr ðara arcebisceopa líc bebyrigde syndon [i]ubi archiepiscopi Cantiæ sepeliri solent,[/i] Bd. 4, 1; S. 565, 5. Forleósan líca gehwilc ðara ðe lífes gást fæðmum þeahte, Cd. 64; Th. 77, 26; Gen. 1281. Lícu [i]cadavera,[/i] Hymn. Surt. 52, 27. \[[i]Goth.[/i] leik: [i]O. Sax. O. Frs.[/i] lík: [i]Icel.[/i] lík: [i]Dan.[/i] lig: [i]Swed.[/i] lik: [i]O. H. Ger.[/i] líh: [i]Ger.[/i] leiche.\] DER. eofor-, wyrm-líc.[/m]
-líc
	[m1][b]-líc[/b]. v. ge-líc, [i]and the numerous adjectives of which[/i] -líc \[[i]modern[/i] -ly\] [i]forms the last part.[/i][/m]
-líca
	[m1][b]-líca[/b]. v. efen-, ge-, man-, swín-líca.[/m]
lícan
	[m1][b]lícan[/b] [i]to please :-- [/i]Ne lícaþ him ðeáh his earfoþu [i]his troubles do not please him,[/i] Ps. Th. 40, 1. Wel lícaþ Drihtne ða ðe hine him ondrǽdaþ [i]beneplacitum est Domino super timentes eum,[/i] 146, 12. \[[i]Goth.[/i] leikan: [i]O. H. Ger.[/i] líchén.\] v. lícend-líc; lícian.[/m]
líc-beorg
	[m1][b]líc-beorg[/b] \[beorg; [i]m. a hill, funeral mound; or[/i] beorg; [i]f. protection; or[/i] beorg [i]connected with[/i] beorgan [i]to taste, eat, a literal reproduction of[/i] sarcophagus?\] [i]a sarcophagus :-- [/i]Lícbeorg [i]sarcofago,[/i] Wrt. Voc. ii. 119, 50.[/m]
líc-bysig
	[m1][b]líc-bysig[/b]; [i]adj. Of active body, active with the body :-- [/i]Ic eom lícbysig láce mid winde [i]active am I of body, move hither and thither with the wind,[/i] Exon. 122 b; Th. 470, 22; Rä. 31, 1.[/m]
líccettan
	[m1][b]líccettan[/b]. v. lícettan.[/m]
liccian
	[m1][b]liccian[/b]; [i]p.[/i] ode [i]To lick :-- [/i]Ic liccige [i]linguo,[/i] Ælfc. Gr. 28; Som. 31, 57: [i]lambo,[/i] 32, 25. Seó lyft liccaþ and átýhþ ðone wǽtan of ealre eorþan and of ðære sǽ, and gegaderaþ tó scúrum, Lchdm. iii. 276, 12. Fýnd his eorþan licciaþ \[liccigeaþ, Th.\] [i]inimici ejus terram lingent,[/i] Ps. Spl. 71, 9. Ða réðan deór heora liþa liccodon mid liðran tungan, Homl. Skt. 4, 407: Lk. Skt. 16, 21. Liccedon [i]linxerunt;[/i] liccigan [i]lincxere,[/i] Wrt. Voc. ii. 51, 54, 55. His fétlástas licciende. Glostr. Frag. 110, 3. \[[i]O. Sax.[/i] likkón: [i]O. H. Ger.[/i] lechón [i]lambere, lingere: Ger.[/i] lecken.\] v. ge-liccian.[/m]
liccung
	[m1][b]liccung[/b], e; [i]f. Licking :-- [/i]Hundes liccung gehǽlþ wunda [i]a dog's licking heals wounds,[/i] Homl. Th. i. 330, 23.[/m]
-líce
	[m1][b]-líce[/b] [i]a frequent adverbial termination, modern -ly.[/i][/m]
lícend-líc
	[m1][b]lícend-líc[/b]; [i]adj. Pleasing, pleasant :-- [/i]Forðon on his folce is fægere Drihtne wel lícendlíc [i]quia beneplacitum est Domino in populo suo,[/i] Ps. Th. 149, 4. v. líciend-líc.[/m]
lícend-líce
	[m1][b]lícend-líce[/b]; [i]adv. Pleasingly :-- [/i]Forðon mín gebed nú gyt bécnum standeþ ðæt him on wísum is wel lýcendlíce [i]quoniam adhuc est oratio mea in beneplacitis eorum,[/i] Ps. Th. 140, 8.[/m]
Licetfeld
	[m1][b]Licetfeld[/b], a; [i]m. Lichfield in Staffordshire :-- [/i]Hæfde hé bisceopsetl on ðære stówe ðe gecýd is Licitfeld, Bd. 4, 3; S. 566, 44. Liccetfelda bisceop, 5, 24; S. 646, 14. Æt Licettfelda, Shrn. 59, 20. On Licetfelda, Chr. 716; Erl. 45, 14. Æt Licetfelda, Chart. Th. 373, 34.[/m]
lícettan
	[m1][b]lícettan[/b]; [i]p.[/i] te [i]To feign, pretend, profess falsely, simulate :-- [/i]Forðam seó orsorge wyrd simle líhþ and lícet ðæt mon scyle wénan ðæt beó is sió sóþe gesǽlþ [i]illa \[prospera fortuna\] enim specie felicitatis, cum videtur blanda, mentitur,[/i] Bt. 20; Fox 70, 30. Oft ða unþeáwas leógaþ and lícettaþ ðæt hí síen góde þeówas [i]plerumque vitia virtutes se esse mentiuntur,[/i] Past. 20; Swt. 149, 2. Hé lícette hine selfne ðæt hé wǽre ungeleáffull [i]in se personam infidelium transfigurans,[/i] 16, 2; Swt. 101, 8. Job lícette ðæt hé sceolde bión se héhsta god [i]Jove feigned to be the supreme god,[/i] Bt. 28, 1; Fox 194, 13. Lícetton [i]scemmatizarunt,[/i] Wrt. Voc. ii. 84, 49. Ðá lícettan hí fleám beforan him [i]simulantibus fugam hostibus,[/i] Bd. 4, 26; S. 602, 19. Ðæt is wísdóm ðæt wís man lícette dysig [i]it is wisdom for a wise man to feign folly,[/i] Prov. Kmbl. 37. Ðeáh hé líccete untrymnesse, Ps. Th. 40, 9. Nelle wé mid leásungum ðyllíc líccetan [i]we will not feign such things with falsehoods,[/i] Homl. Skt. pref. 49. Monige sint ðe mon sceal wærlíce lícettan [i]nonnulla prudenter dissimulanda sunt,[/i] Past. 21, 1; Swt. 151, 13. Biþ gód tó licettanne suelce hé hit nyte [i]it is good to make as if he did not know it,[/i] 151, 9. Líccettende [i]scemmatizans,[/i] Wrt. Voc. ii. 94, 70. Ðus mid wordum líccetende [i]offering the following pretext,[/i] Homl. Th. i. 400, 18. \[[i]O. H. Ger.[/i] líhizan [i]simulare, fingere[/i]\]. v. ge-, leás-lícettan.[/m]
lícettere
	[m1][b]lícettere[/b], es; [i]m. One who feigns, a hypocrite :-- [/i]Líccetere [i]ypochrita,[/i] Wrt. Voc. 85, 39: [i]fictor[/i] vel [i]hipocrita,[/i] 49, 13. Swylce leáse líceteras \[lícetteras. Rush.\] [i]sicut hypocritæ,[/i] Mt. Kmbl. 6, 16. Wá eów lícceteras [i]væ vobis, hypocritæ,[/i] 23, 13. Líccetteras, 23, 15. Líceteras and leógeras Godes graman habban búton hig geswícan [i]may those who are false in deed and in word have the wrath of God, unless they desist,[/i] L. C. S. 7; Th. i. 380, 5. Wel wítegod Isaias be eów lícceterum [i]bene prophetavit Esaias de vobis hypocritis,[/i] Mk. Skt. 7, 6. \[[i]O. H. Ger.[/i] líhizari [i]hypocrita.[/i]\] DER. riht-, þeód-lícettere.[/m]
lícettung
	[m1][b]lícettung[/b], e; [i]f. Feigning, pretence, false representation, simulation, hypocrisy :-- [/i]Lícetung [i]hypocrisis,[/i] Lk. Skt. 12, 1. Hwǽr com seó manigfealde lícetung heora freónda [i]what is become of the manifold flattery of their friends?[/i] Blickl. Homl. 99, 33. Innan gé synt fulle líccettunge \[MSS. A. B. lícetunge\] [i]intus pleni estis hypocrisi,[/i] Mt. Kmbl. 23, 28. Bútan lícetunge [i]sine hypocrisi,[/i] Coll. Monast. Th. 33, 7. Ðæt his gesacan on miclum dǽle lícettunge and leáse wið hine syredon and onsægdon [i]accusatores ejus nonnulla in parte falsas contra eum machinasse calumnias,[/i] Bd. 5, 19; S. 640, 14. Þurh lícetunge [i]per simulationem,[/i] Confess. Peccat. \[[i]O. H. Ger.[/i] líhizunga [i]dissimulatio.[/i]\] v. leás-lícettung.[/m]
líc-fæt
	[m1][b]líc-fæt[/b], es; [i]n. The body,[/i] Exon. 48 b; Th. 167, 20; Gú.1063.[/m]
LICGAN
	[m1][b]LICGAN[/b]; [i]p.[/i] læg: [i]pl.[/i] lǽgon; [i]pp.[/i] legen. [b]I.[/b] [i]To[/i] LIE, [i]be at rest, be in bed, lie dead, lie low, fail :-- [/i]Árís nú hwí líst ðú neowel on eorþan [i]surge! cur jaces pronus in terra?[/i] Jos. 7, 10. Hwæt ligst ðú on horwe? Dóm. L. 6, 77. Mín cnapa líþ on mínum húse lama [i]puer meus jacet in domo paralyticus,[/i] Mt. Kntbl. 8, 6. Gif hine on iii nihte ealdne mónan gestandeþ se líþ fæste and swylt [i]if sickness attack him when the moon is three days old he will be confined to his bed and will die,[/i] Lchdm. iii. 182, 8. Ðonne ðín flǽsc ligeþ [i]when thou art dead,[/i] Cd. 100; Th. 132, 5; Gen. 2188. Nú se wyrm ligeþ [i]the serpent is dead,[/i] Beo. Th. 5484; B. 2745. Ðonne wind ligeþ weder biþ fæder [i]when the wind is at rest the weather is fair,[/i] Exon. 58 b; Th. 210, 7; Ph. 182. Swá ðín blǽd líþ [i]so shall thy glory lie low,[/i] Cd. 202; Th. 251 13; Dan. 563. Ða creópendan licgeaþ mid ealle líchoman on eorþan [i]creeping things lie on the earth with all the body,[/i] Past. 21, 3; Swt, 155. 17. Heora líchoman licggaþ on eorþan and beóþ tó duste gewordne, Blickl. Homl. 101, 2. Á ðǽr hé læg \[[i]in his bed[/i]\] hé hæfde his handa upweardes, 227, 16. Hé læig æt forþsíðe [i]he lay at the point of death,[/i] Homl. Th. i. 128, 7: Homl. Skt. 3, 301. Nǽfre on óre læg \[[i]failed[/i]\] wídcúþes wíg, Beo. Th. 2088; B. 1041. Ðǽr se cyning ofslægen læg, Chr. 755; Erl. 50, 14. Hié simle feohtende wǽron óð hié alle lǽgon [i]they kept on fighting until they all lay dead,[/i] 50, 7. On carcernum lǽgon [i]they lay in prison,[/i] Ors. 5, 1; Swt. 214, 18. Hí eallne ðone geár an monncwealme lǽgan [i]all that year they suffered from a pestilence,[/i] 3, 5; Swt. 106, 10. Lige on ða sídan [i]lie on the side,[/i] L. M. 1, 47; Lchdm. ii. 118, 10. Licge bútan wyrgelde [i]let him lie \[dead\] without wergeld,[/i] L. Wih. 25; Th. i. 42, 13. Gif hine man ofsleá licgge hé orgilde, L. Alf. pol. 1; Th. i. 60, 15. Hine wulfas ábiton ðǽr hé ástifod lǽge, Blickl. Homl. 193, 8. Hié gemétton ða seofon hyrdas deáde licgan, 239, 25. Tó tácne ðæt hié óðer woldon oððe ealle libban oððe ealle licgan [i]parato animo, ni vincant, mori,[/i] Ors. 3, 10; Swt. 138, 32: Chr. 901: Erl. 96, 28. Gif hé nylle hit geþafian léton hine licgan [i]if he will not allow it, they shall kill him,[/i] L. Ath. i. 20; Th. i. 210, 9. Ðǽr ða scipu sceoldan licgan [i]the ships were to lie there,[/i] Chr. 1009; Erl.141, 24. Hwæt hé gefélde cealdes æt his sídan licgean, Bd. 3, 2; S. 525, 15. Hé má gewunode on his smiþþan dæges and nihtes sittan and licgean [i]magis in officina sua die noctuque residere consuerat,[/i] 5, 14; S. 634, 16. Licggean, Ors. 4, 9; Swt. 190, 27. Ðæt mægn ðæs licgendan [i]the virtue of the dead man,[/i] Glostr. Frag. 110, 7. Hana ða licgenda\[n\] áwecþ [i]gallus jacentes excitat,[/i] Hymn. Surt. 6, 36. Licgende feoh [i]dead \[as opposed to live\] stock, other property than cattle, ready money :-- [/i]Heó beceápode ða scínendan gymmas and eác hire landáre wið licgendum feó [i]she sold the shining gems and her landed property too, for ready money,[/i] Homl. Skt. 9, 54. Eall ðæt ic hæbbe on libbandan and on licgendan [i]all the live and dead stock that I have,[/i] Chart. Th. 548, 13. Ðǽr wæs xx M horsa gefangen ðéh hié ðǽr nán licgende feoh ne métten [i]pecorum magna copia abducta, auri atque argenti nihil repertum,[/i] Ors. 3, 7; Swt. 116, 32. And nán man nán þing ne bycge ofer feówer peninga weorþ tie libbende ne licgende, L. C. S. 24; Th. i. 390, 3. See Grmm. R. A. pp. 491 sqq. [b]II.[/b] [i]to lie, be situated[/i] \[of a place\], [i]go[/i] or [i]run[/i] \[of a road or stream\] :-- On ðam wege ðe líþ tó Euphfrate [i]in via, quæ ducit Euphratam,[/i] Gen. 35, 19. Swá swá se weg líþ, wé faraþ, Num. 21, 22. Tó ðam wege ðǽr eást ligþ ... on ðone wege ðe líþ tó Stánleáge ... ðam wege ðe tó Stanleáge ligþ, Cod. Dip. Kmbl. iii. 409, 2-17. Sió stów ðe se weg tó ligþ, Bt. 33, 4; Fox 132, 37. Seó Wisle líþ út of Weonodlande and líþ in Estmere ... and ligeþ of ðæm mere west and norþ on sǽ, Ors. 1, 1; Swt. 20, 7-12. On Swalewan streáme se ligþ be Ceterehttúne [i]in fluvio Sualua, qui vicum Cataractam præterfluit,[/i] Bd. 2, 14; S. 518, 15. Lindesse ligeþ út on sǽ [i]Lindissi, pertingens usque ad mare.[/i] 2, 16; S. 519, 19: 1, 25; S. 486, 21. On his gehlotland ðe líþ on Ephraim dúne [i]in finibus possessionis suæ, quæ est sita in monte Ephraim,[/i] Jos. 24, 30. Saulus ríce swá hit súþ licgeþ ymbe Gealboe, Salm. Kiml. 382; Sal. 190. Seó forme India líþ tó ðæra Silhearwena ríce seó óðer líþ tó Medas, seó þridde tó ðam micclum gársecge [i]the first India extends to the kingdom of Ethiopia, the second to Media, the third to the great ocean,[/i] Homl. Th. i. 454, 12. On ðam wege ðe læg tó Thamnaþa [i]in bivio itineris, quod ducit in Thamnam,[/i] Gen. 38, 14. Ðá læg ðǽr án micel eá up in on ðæt land, Ors. 1, 1; Swt. 17, 20. Hé wolde fundian hú longe ðæt land norþryhte lǽge [i]he wanted to try how far the land extended due north,[/i] Swt. 17, 8. [b]III.[/b] [i]with prep.[/i] or [i]adv. :-- [/i]Se hláford ðe ryhtes wyrne and for his yfelan man licge [i]the lord who refuses justice, and makes his wrong doing man's cause his own,[/i] L. Ath. i. 3; Th. i. 200, 15. Godwine eorl and ealle ða yldestan menn on West Seaxon lágon ongeán swá hí lengost mihton [i]earl Godwin and all the chief men in Wessex opposed as long as ever they could,[/i] Chr. 1036; Erl. 165, 2. xiiii æceras and ða mǽde ðe ðǽr tó líþ [i]xiiii fields and the meadow belonging thereto,[/i] Cod. Dip. Kmbl. ii. 3, 34. Mid eallon ðám þingon ðe ðǽr tó læg forðam ðe his witan him sǽdon ðæt hit hwílon ǽr læg ðiderin [i]with everything that belonged thereto; for his witan told him that in former times it had belonged to that place,[/i] vi. 190, 20. Ǽlc ðæra landa ðe on mínes fæder dæge læg intó Cristes cyrcean, iv. 232, 10. \[Ic wille ðæt ðæt ligge intó sainte Petre 219, 26: 220, 19.\] \[[i]Goth.[/i] ligan: [i]O. Sax.[/i] liggian: [i]O. Frs.[/i] liga: [i]Icel.[/i] liggja: [i]O. H. Ger.[/i] ligan, liggan: [i]Ger.[/i] liegen.\] DER. á-, æt-, be-, dyrn-, for-, ge-, tó-licgan.[/m]
líc-hama
	[m1][b]líc-hama[/b], an; [i]m. The body[/i] \[generally of a living person\], [i]the corporeal, in contrast to the spiritual, part of man :-- [/i]Se líchoma biþ líchoma ða hwile ðe hé his lima ealle hæfþ, Bt. 34, 9; Fox 148, 6. Is ðæs monnes líchoma betera ðonne ealle his ǽhta ... seó sáwl betere ðonne se líchoma, 32, 2; Fox 116, 11-13: Mt. Kmbl. 6, 25. Hire líchama wæs áfylled mid hreófian, Num. 12, 10. Ðæt ðín líchama sí eallum fugelum tó mete [i]sit cadaver tuum in escam cunctis volatilibus cæli,[/i] Deut. 28, 26. Ðis is mín líchaman \[líchama, MS. A.\] [i]hoc est corpus meum,[/i] Mt. Kmbl. 26, 26. Án líchama mid his fæder wæs [i]una caro cum patre fuit,[/i] Bd. 1, 27; S. 491, 15. Cépecnihtas hwítes líchoman and fægeres andwlitan [i]pueros venales candidi corporis, ac venusti vultus,[/i] 2, 1; S. 501, 7. Ðínes líchaman leóhtfæt is ðín eáge, Mt. 6, 22. Hé wearþ ðá mann gesceapen on sáwle and on líchaman [i]he became then man formed of soul and body,[/i] Homl. Th. i. 12, 30. Ðonne betǽcþ Crist ða mánfullan mid líchaman and mid sáwle intó hellewíte [i]then will Christ deliver the wicked, body and soul, into hell,[/i] ii. 608, 7. Hí tú beóþ in ánum líchoman [i]erant duo in carne una,[/i] Bd. i, 27; S. 491, 14. Hé wæs álǽded of líchaman [i]raptus est e corpore,[/i] 3, 19; S. 547, 33: 4, 3; S. 569, 46. Ne beó gé brégyde fram ðám ðe ðone líchaman ofsleáþ and nabbaþ syððan hwæt hig má dón, Lk. Skt. 12, 4. In ðam ealra ærcebiscopa líchoman syndon bebyrged bútan twegra, heora líchaman sindon on ðære cyricean sylfre gesette, Bd. 2, 3; S. 504, 36. Wé nán ðing nabbaþ búton land and líchaman, Gen. 47, 18. Hé healdeþ ða deádan líchoman ungemolsnode [i]he keeps the dead bodies undecayed,[/i] Shrn. 82, 21. \[[i]O. Sax.[/i] lík-hamo: [i]O. Frs.[/i] líkkoma, lícma: [i]Icel.[/i] líkami, líkamr: [i]O. H. Ger.[/i] líchamo.\][/m]
lícham-leás
	[m1][b]lícham-leás[/b]; [i]adj. Without a body, incorporeal :-- [/i]Englas líchamleáse, Ælfc. T. Grn. 2, 25.[/m]
lícham-
	[m1][b]lícham-[/b], lícum-líc \[cf. [i]cognates under[/i] líc-hama\]; [i]adj. Bodily, corporeal, material, carnal, not spiritual :-- [/i]Seó \[heofene\] is geháten firmamentum seó is gesewenlíc and líchamlíc [i]it \[heaven\] is called the firmament; it is visible and material,[/i] Lchdm. iii. 232, 14. Hyre líchomlíce dóhtor [i]filia ipsius carnalis,[/i] Bd. 5, 3; S. 616, 3. His lícumlíce untrumness [i]corporea infirmitas,[/i] 4, 1; S. 564, 5. Oswald hæfde lícumlícre yldo xxxvii wintra [i]anno ætatis suæ trigesimo octavo,[/i] 3, 9; S. 533, 53. Hí wilnodon ðæs líchomlícan deáþes ... wið ðan écan lífe, Bt. 11, 2; Fox 36, 3; Blickl. Homl. 103, 10. Se hálega gást ástáh líchamlícre ansýne [i]corporali specie,[/i] Lk. Skt. 3, 22. Wæs hé líchomlícre gebyrdo æþeles cynnes [i]erat carnis origine nobilis,[/i] Bd. 2, 7; S. 509, 15. Lícumlícre gegaderunga [i]copulæ carnalis,[/i] 2, 9; S. 511, 1. Ealle ða líchamlícan gód biþ forcúþran ðonne ðære sáwle cræftas, Bt. 24, 3; Fox 84, 5. Ne geseó wit unc ofer ðæt líchomlicum eágum [i]we shall never see one another after that with our bodily eyes,[/i] Bd. 4, 29; S. 607, 21: Blickl. Homl. 21, 20. \[[i]Icel.[/i] líkamligr: [i]O. H. Ger.[/i] líhham-líh [i]corporalis, carnalis.[/i]\] DER. un-líchamlíc.[/m]
lícham-
	[m1][b]lícham-[/b], lícum-líce; [i]adv. Bodily, in the body :-- [/i]Ðeáh ðe hé líchamlíce on heora slege andwerd nǽre [i]though he was not present in the body at their slaughter,[/i] Homl. Th. i. 82, 33. Líchamlíce [i]corporaliter,[/i] Ælfc. Gr. 38; Sam. 41, 6. Seó stów ðe Drihten líchomlíce néhst on stód on middangearde, Blickl. Homl. 125, 15. Hié hine líchomlíce gesáwon [i]they saw him with their bodily eyes,[/i] 135, 19. Ðeáh ðe hé lícumlíce æfward wære [i]quamvis corporaliter absens,[/i] Bd. 3, 15; S. 542, 6.[/m]
líc-hord
	[m1][b]líc-hord[/b], es; [i]n; The inner parts of the body,[/i] Exon. 46 b; Th. 159, 19 Gú. 929: 47 b; Th. 163, 31; Gú. 1002.[/m]
líc-hrægel
	[m1][b]líc-hrægel[/b], es; [i]n. Winding-sheet :-- [/i]Hí dydon sce Cúþberhtes liic of eorþan ... ðá bǽron hí ðæs líchrægles dǽl tó Eádberhte ðæm biscope, Shrn. 82, 16.[/m]
líc-hryre
	[m1][b]líc-hryre[/b], es; [i]m. Fall of the body, death,[/i] Cd. 52; Th. 67, 11; Gen. 1099.[/m]
lícian
	[m1][b]lícian[/b]; [i]p.[/i] ode [i]To please :-- [/i]Ic lícige [i]placebo,[/i] Ps. Spl, T. 114, 9. Ne mæg nán man hine sylfne tó cynge gedón ac ðæt folc hæfþ cyre tó ceósenne ðone tó cyninge ðe him sylfum lícaþ [i]no man can make himself king, but the people have the option of choosing him as king who pleases them,[/i] Homl. Th. i. 212, 8. Hé mé wel lícaþ, ii. 40, 5. Ðé lícaþ se almihtiga God bet ðonne Þeodisius, Shrn. 196, 35. Ealle ða þing ðe hér liciaþ sint eorþlíce, Bt. 34, 8; Fox 144, 35. Hit lícode Herode, Mt. Kmbl. 14, 6: Mk. Skt. 6, 22. Swá heó wiste ðæt his fæder lícode, Gen. 27, 14. Ac mé swá ðeáh nó ne lícade on him ðæt hé ða weorþunge Eástrena on riht ne heóld [i]however I did not like in him his not keeping Easter rightly,[/i] Bd. 3, 17; S. 545, 2. For ðí sceolde ǽlc mon beón on ðam wel gehealden ðæt hé on his ágenum earde lícode [i]erit igitur pervagata inter suos gloria quisque contentus,[/i] Bt. 18, 3; Fox 64, 28. Hí cwǽdon ðæt him ealle ða wel lícedon, 4, 5; S. 572, 24. Ðé is sélost ðæt ðú Gode lície, Blickl. Homl. 64, 34. Ac lícige swá hit lícige [i]but please as it may,[/i] Wulfst. 191, 21. Ǽghwylc man þurh góde dǽda Gode lícian sceal, Blickl. Homl. 129, 34. Hé ðam cyninge wæs líciende, Bd. 5, 53; S. 632, 9. Him silfan lícigende, Lchdm. iii. 190, 24. \[[i]O. Sax.[/i] líkón: [i]O. Frs.[/i] líkia: [i]Icel.[/i] líka.\] DER. ge-, mis-lícian; v. lícan.[/m]
líciend-líc
	[m1][b]líciend-líc[/b]; [i]adj. Pleasing,.pleasant :-- [/i]Se is Gode wel líciendlíc [i]beneplacitum est Deo,[/i] Ps. Th. 67, 16. Teala líciendlíc, 68. 13. v. lícend-líc.[/m]
líc-lǽlan
	[m1][b]líc-lǽlan[/b]. v. lǽlan.[/m]
líc-leóþ
	[m1][b]líc-leóþ[/b], es; [i]n. A funeral song, dirge;[/i] epicedion, Wrt. Voc. ii. 31, 2.[/m]
líc-mann
	[m1][b]líc-mann[/b], es; [i]m. A person having to do with a corpse :-- [/i]Ealle ða líc-menn wurdon áfyllede mid ðam wynsumum stence, Homl. Th. ii. 98, 8: 334, 31. His líc læg ealle ða niht inne beset, ac hé árás of deáþe. Ða lícmenn ðá ealle flugon áweg, 348, 20: 548, 15. Ðá bær sum wuduwe hire suna líc tó bebyrgenne ... Seó dreorige módor mid ðám lícmannum hí ástrehte æt ðæs hálgan apostoles fótum ... Johannes ofhreów ðære méder and ðæra lícmanna dreórignysse, i. 66, 15-21. \[[i]Icel.[/i] lík-maðr.\][/m]
líc-ness
	[m1][b]líc-ness[/b], e; [i]f. Likeness, form, image, stature :-- [/i]Lícnessa [i]imaginis,[/i] Mt. Kmbl. p. 19, 5. Tó lícnesse [i]ad staturam,[/i] 6, 27. an-, ge-, un-ge-lícness.[/m]
líc-pytt
	[m1][b]líc-pytt[/b], es; [i]m. A grave :-- [/i]Lícpytt \[MS. ic pytt\] [i]scrobs,[/i] Ælfc. Gr. 9, 51; Som. 13, 17.[/m]
líc-rest
	[m1][b]líc-rest[/b], e; [i]f. A place of rest for a dead body, tomb, sepulchre :-- [/i]Hé hæfde ðæt land syððan him sylfon tó lícreste [i]he had the land afterwards for his own burial place,[/i] Gen. 23, 20. On líchryste [i]in cœmeterio,[/i] Hpt. Gl. 507, 67. Man slóh án geteld ofer ða hálgan bán binnan ðære lícreste, Swt. A. S. Rdr. 100, 150. Heó hyre lícreste geceás ón élíg byrig [i]she chose her burial place in Ely,[/i] Lchdm. iii. 430, 17. \[[i]Laym.[/i] þu hit scalt leden to ðere [i]lichraste ...[/i] þer þine wines liggeþ.\][/m]
lícsan
	[m1][b]lícsan[/b]. v. líxan.[/m]
líc-sang
	[m1][b]líc-sang[/b], es; [i]m. A funeral song, dirge :-- [/i]Wópleóþ &l-bar; birisang &l-bar; lícsang [i]tragædiam, miseriam, luctum,[/i] Hpt. Gl. 488, 56. \[[i]Icel.[/i] líksöngr.\][/m]
líc-sár
	[m1][b]líc-sár[/b], es; [i]n. A body-wound, a mortal wound[/i]\[?\], Beo. Th. 1635; B. 815: Exon. 28 b; Th. 87, 25; Cri. 1430.[/m]
líc-sirce
	[m1][b]líc-sirce[/b], an; [i]f. A coat of mail,[/i] Beo. Th. 1105; B. 550.[/m]
líc-þegnung
	[m1][b]líc-þegnung[/b], -þénung, e; [i]f. Last offices done to the dead, funeral, exeguies :-- [/i]Ic mæg habban árwurþfulle lícþénunge of heófigendre menigu [i]I may have honourable service done to my corpse by a mourning multitude,[/i] Homl. Th. i. 86, 33. Ðá ðá his frýnd ða lícþénunge gearcodon [i]when his friends were performing the last offices for the dead,[/i] ii. 28, 3. Ða fǽmnan dedan hire liicþénunge and lǽddon hí tó byrgenne, Shrn. 87, 27. Lícþénunga [i]exsequiæ,[/i] Ælfc. Gr. 13; Som. 16, 17.[/m]
líc-þeóte
	[m1][b]líc-þeóte[/b], an; [i]f. A pore :-- [/i]Lícþeótan [i]pori[/i] i. [i]spiramenta unde sudor emanat,[/i] Ælfc. Gl. 73; Som. 71, 41; Wrt. Voc. 44, 25.[/m]
líc-þrowere
	[m1][b]líc-þrowere[/b], es; [i]m. A leper, one suffering from ulcers on the body :-- [/i]Lícþrowere [i]leprosus,[/i] Ælfc. Gl. 78; Som. 72, 32; Wrt. 45, 64. Lazarus wæs lícþrowere \[[i]ulceribus plenus[/i]\], Homl. Th. i. 328, 15: Homl. Skt. 3, 480. On Simones húse ðæs lícþroweres [i]in the house of Simon the leper,[/i] Blickl. Homl. 73, 2. Manega lícþroweras [i]multi leprosi,[/i] Lk. Skt. 4, 27: H. R. 105, 2. \[Cf. [i]Icel.[/i] lík-þrá [i]leprosy.[/i]\][/m]
líc-tún
	[m1][b]líc-tún[/b], es; [i]m. An enclosure in which to bury people, a grave-yard, cemetery :-- [/i]Hí woldon ðæt heora líctún wǽre geseted [i]cimeterium fieri vellent,[/i] Bd. 4, 7; S. 574, 37: Glostr. Frag. 8, 20. On ðæra bróðra líctune wæs bebyriged [i]in cœmeterio fratrum sepultum est,[/i] Bd. 3,17; S. 543, 46: 4, 10; S. 578, 2, 17, 28: Chart. Th. 157, 23. Hé nǽfre binnan nánum gehálgodum líctúne ne licge [i]let him never lie in a consecrated graveyard,[/i] L. Ath. i. 25; Th. i. 212, 20: L. C. E. 22; Th. i. 372 35.[/m]
lícum-líc
	[m1][b]lícum-líc[/b]. v. lícham-líc.[/m]
lícung
	[m1][b]lícung[/b], e; [i]f. Pleasing, pleasure, gratification :-- [/i]Ðætte hié for ðære lícunga ðære heringe ðe hié lufigeaþ eác geþafigen ða tælinge [i]ut dura admittunt favores, quos diligunt, eliam correptiones recipiant,[/i] Past. 41, 4; Swt. 303, 19. Wel gedafonaþ ðætte ða gódan recceras wilnigen ðæt hié monnum lícigen, forðæm ðætte þurh ða lícunga hí mǽgen gedón ðætte hiera Dryhten lícige ðæm folce, 19, 3; Swt. 147, 7. Ne sylþ Gode lícungæ his [i]non dabit Deo placationem suam,[/i] Ps. Spl. T. 48, 7. Lícongum [i]libitos,[/i] Wrt. Voc. ii. 52, 34.[/m]
líc-wiglung
	[m1][b]líc-wiglung[/b], e; [i]f. Necromancy,[/i] L. Edg. C. 16; Th. ii. 248, 3.[/m]
líc-wund
	[m1][b]líc-wund[/b], e; [i]f. A wound,[/i] Cd. 154; Th. 193, 1; Exod. 239. \[[i]O. Sax.[/i] lík-wunda.\][/m]
líc-wyrþe
	[m1][b]líc-wyrþe[/b]; [i]adj. Fit to please, pleasant, well-pleasing, acceptable, agreeable, estimable, sterling \[of money\][/i] :-- Ne mæg heó nán ðæra þinga gedón ðe Gode lícwyrþe beó [i]nequit quidquid eorum facere quæ Deo grata sunt,[/i] L. Ecg. P. ii. 16; Th. ii. 188, 5: Wulfst. 279, 17. Lícworþe, Shrn. 170, 31. On ðære lícwyrþe is Gode eardian [i]in quo beneplacitum est Deo habitare,[/i] Ps. Lamb. 67, 17. Suǽ wæs lícewyrþe before ðec [i]sic fuit placitum ante te,[/i] Mt. Kmbl. Lind. 11, 26. Ðé micle má lícwerþe se gehnysta gást [i]much more pleasing to thee is the contrite spirit,[/i] Ps. C. 50, 126; Ps. Grn. ii. 279, 126. Ne lǽt ðú unlofod ðæt ðú swutele ongite ðæt lícwyrþe sý [i]leave not unpraised what you clearly see is estimable,[/i] Prov. Kmbl. 62. Hwæt biþ ðǽr ðonne lícwyrþes búton his gód and his weorþscipe ðæs gódan cyninges [i]quid in eis aliud, quam probitas utentium, placet?[/i] Bt. 16, 1; Fox 50, 16. iiii pund lícwyrþes feós [i]four pounds of sterling money,[/i] Cod. Dip. Kmbl. iii. 254, 15. For his lícweorþan feó, 255, 11. Ðínre ðære lícwurþan mundbyrdnesse [i]to thine acceptable protection,[/i] Glostr. Frag. 108, 16. Him swá gecwéme and lícwyrþe folc, Lchdm. iii. 434, 5. Hié Gode swíðe lícwyrþe forhæfdnesse brengaþ [i]placentem Deo abstinentiam offerunt,[/i] Past. 43, 8; Swt 314, 21.[/m]
lícwyrþ-ness
	[m1][b]lícwyrþ-ness[/b], e; [i]f. Good pleasure :-- [/i]On ðínre lícwyrþnysse [i]in beneplacito tuo,[/i] Ps. Lamb. 88, 18.[/m]
lid
	[m1][b]lid[/b], es; [i]n. A vessel, ship :-- [/i]On lides \[[i]the ark[/i]\] bósme, Cd. 67; Th. 80, 21; Gen. 1332: 71; Th. 85, 6; Gen. 1410: Chr. 937; Erl. 112, 27; Aðelst. 27. Tó lides stefne, Erl. 112, 34;. Aðelst. 34: Andr. Kmbl. 806; An. 403: 3411; An. 1709. Seó \[[i]the dove[/i]\] eft ne com tó lide \[[i]the ark[/i]\] fleógan, Cd. 72; Th. 89, 11; Gen. 1479. Lǽt nú geferian flotan úserne, lid tó lande, Andr. Kmbl. 795 ; An. 398. \[[i]Icel.[/i] lið; [i]n. a ship[/i] (almost exclusively in poetry.)\] v. liþ.[/m]
lida
	[m1][b]lida[/b], an; [i]m. A sailor, traveller :-- [/i]Lida biþ longe on síþe, Exon. 90 b; Th. 339, 34; Gn. Ex. 104. \[[i]Icel.[/i] liði [i]a sailor, traveller.[/i]\] v. sǽ-, sumor-, ýð-lida; [i]and[/i] líðan.[/m]
lídeþ
	[m1][b]lídeþ[/b], Ps. Th. 91, 11. v. leódan.[/m]
lid-mann
	[m1][b]lid-mann[/b], es; [i]m. A sailor, seaman :-- [/i]Wícinga werod ... lidmen, Byrht. Th. 134, 44; By. 99. Lidmanna sum, 136, 41; By. 164. Lid-manna helm ([i]Beowulf[/i]), Beo. Th. 3251; B. 1623. Liðmonna freá \[[i]Ulysses[/i]\], Bt. Met. Fox 26, 126; Met. 26, 63. \[Cf. [i]Icel.[/i] liðs-maðr.\][/m]
lid-weard
	[m1][b]lid-weard[/b], es; [i]m. One who guards a ship :-- [/i]Lidweardas on merebáte, Andr. Kmbl. 487; An. 244.[/m]
lid-wérig
	[m1][b]lid-wérig[/b]; [i]adj. Weary of being on shipboard,[/i] Andr. Kmbl, 963; An. 482.[/m]
Lid-wiccas
	[m1][b]Lid-wiccas[/b], Lid-wícingas; [i]pl.[/i] The people of Brittany \[or using the name of the people for the country\] [i]Brittany :-- [/i]Carl féng tó eallum ðam westríce ... bútan Lidwiccium [i]Charles took all the western kingdom ... except Brittany,[/i] Chr. 885; Erl. 84, 13. Two other MSS. have Lidwícingum, Th. 154, 155, and this form occurs in the Scop's Tale :-- Ic wæs mid Lidwícingum, Exon. 86 a; Th. 323, 17; Víd. 80. Micel sciphere com súþan of Lidwicum, Chr. 910; Erl. 101, 32. Lidwiccum, 918; Erl. 102, 22. The word seems to contain the British name for Armorica, [i]Llydaw.[/i] v. notes to the passages from the Cod. Exon. and from the Chron. 918.[/m]
LÍF
	[m1][b]LÍF[/b], es; [i]n.[/i] LIFE \[the opposite of death\], [i]mode of life, period during which a man lives :-- [/i]Hwæt is ðæt líf elles ðysses middangeardes búton lytelu ylding deáþes, Blickl. Homl. 59, 27. Twá líf sind sóðlíce ... ðæt in líf is deádlíc, ðæt óðer undeádlíc, Homl. Th. i. 224, 14-16. Ðis andwarde líf manna on eorþan, Bd. 2, 13; S. 516, 14. Lífes treów [i]lignum vitæ,[/i] Gen. 2, 9. Lífes wæter [i]aqua viva,[/i] Jn. Skt. 4, 10. Lífes weg, Blickl. Homl. 17, 19. Lífes bæþ, Bd. 2, 5; S. 507, 18. For heora lífes geearnunge geþungon ðæt hí wǽron abbudissan [i]on account of the merit of their lives succeeded in becoming abbesses;[/i] præ merito virtutum, 3, 8; S. 531, 23. Seó þearlwísnes ðæs heardan lífes [i]districtio vitæ arctioris,[/i] 4, 25; S. 599, 32. Reogollíces lífes þeódscipe, 3, 22; S. 553, 10. On ðære béc Cúþberhtes lífes, 4, 30; S. 609, 32. Ealle hig wǽron háliges lífes menn, Wulfst. 270, 15. Hé geendode his dagas æfter mycclum geswince his lífes, Chr. 1016; Erl. 155, 3. On ðam ýtemestan dæge his lífes, Bd. 3, 17; S. 543, 19, col. 1. Lífes [i]alive :-- [/i]Ætýwde ðæt hé lífes wæs [i]quia viveret demonstrans,[/i] 5, 19; S. 640, 24. Geáxtan hwæðer hé lífes wǽre, Homl. Th. ii. 186, 1: L. Eth. ii. 9; Th. i. 290, 14: Chart. Th. 471, 34: Cod. Dipl. Kmbl. i. 234, 28. 32. Ðǽr belifon swáðeáh lífes on ðam mynstre feówer and twentig muneca, Homl. Skt. 6, 351. Gif hé biþ vi nihta eald and hine ádl gestaudeþ se biþ lífes \[[i]he will survive[/i]\], Lchdm. iii. 182, 12. \[[i]Icel.[/i] lífes [i]alive.[/i]\] Sume hit ne gedýgdan mid ðam lífe [i]some did not get off with their lives,[/i] Chr. 978; Erl. 127, 13. Heó of deáþe férde tó lífe [i]she went from death unto life,[/i] Bd. 4, 23; S. 595, 32. Hé forþférde of ðyssum lífe and férde tó ðam sóðan lífe, 2, 1; S. 500, 13. On ðís lífe, Dóm. L. 32, 80. Hé nǽre ná man geþuht, gif hé mannes lífe ne lyfode, Homl. Th. i. 150, 8: Blickl. 167, 33. Se hálga Augustinus be his hálan líue hine hádode tó biscope \[[i]while alive and in health[/i]\], Chr. 616; Erl. 22, 27. Ðearfendum lífe wunedon [i]pauperem vitam agebant,[/i] Bd. 1, 15; S. 484, 8. Be muneca lífe [i]de vita monachorum,[/i] 2, 4; S. 505, 33. On munuclícum lífe geseted, 4, 27; S. 603, 24: 5, 1; S. 613, 6. Seó bóc þe is áwriten be his lífe, 3, 19; S. 547, 32. Seó freólsbóc ealra ðare landa ðe in tó ðæm mynechina lífe \[[i]nunnery,[/i] v. munuc-líf\] æt Wiltúne forgifene sint, Cod. Dip. Kmbl. iii. 117, 25. On, tó lífe \[[i]Icel.[/i] á lifr [i]alive[/i]\] [i]alive, living :-- [/i]Ðá hé on lífe wæs [i]adhuc vivens,[/i] Mt. Kmbl. 27, 63. Hé wæs on lífe eorþlíc cing, hé is nú æfter deáþe heofonlíc sanct, Chr. 979; Erl. 129, 9. Ða hwíle ðe hig on lífe beón [i]quamdiu in vivis erunt,[/i] L. Ecg. P. ii. 19; Th. ii. 188, 28. Hwí hig heóldon ða wífmenn tó lífe [i]why they kept the women alive,[/i] Num. 31; 15. Hé lǽfde uneáðe ǽnne tó lífe, Wulfst. 106, 8. Se deáþ cýmeþ ðæt hé ðæt líf áfyrre, Bt. 8; Fox 26, 7. Sylle líf wið lífe [i]reddat animam pro anima,[/i] Ex. 21, 23. Ðeáh hé líf hæfde [i]if he had been alive,[/i] L. C. S. 73; Th. i. 416, 1. Wé ús nyton witod líf æt ǽfen, Wulfst. 151, 17. Líf and land werian, 274, 17. Preóstas and nunnan heora líf rehtan [i]let priests and nuns order their lives,[/i] 269, 15. Liif, Bd. 3, 18; S. 545. 42, col. 2. Nis mé tíd mín líf tó onwendenne [i]there is no time for me to change my life,[/i] 5, 14; S. 634, 32: Past. 17, 4; Swt. 111, 23. Seó Cúþburh ðæt lýf \[[i]monastery[/i]\] æt Winburnan árǽrde, Chr. 718; Erl. 45, 19. \[[i]O. Sax. O. Frs. Icel.[/i] líf: [i]O. H. Ger.[/i] líp [i]vita, conversatio, habitus.[/i] In Icelandic the word has also the meanings [i]body[/i] \[e.g. líf ok sála\] [i]person,[/i] and the latter use is found in Piers. P. e.g. no [i]lyf[/i] elles. In [i]O. H. Ger.,[/i] v. Grff. ii. 44, it is seldom, if ever, used with the meaning of the modern [i]leib.[/i] DER. ancor-, edwít-, ende-, feorh-, munuc-, mynster-, regol-, sundor-, woruld-líf.[/m]
líf
	[m1][b]líf[/b], [i]permission.[/i] v. leáf.[/m]
líf
	[m1][b]líf[/b]; [i]adj.[/i] v. léf.[/m]
lifat
	[m1][b]lifat[/b] \[?\] Lchdm. iii. 82, 13.[/m]
lífan
	[m1][b]lífan[/b], léfan, lýfan; [i]p.[/i] de [i]To give leave, allow, permit :-- [/i]Ða feówer ic eów lýfe tó sǽde and tó mete [i]quatuor reliquas permitto vobis in sementem et in cibum,[/i] Gen. 47, 24. Ic ðé selfes dóm lífe [i]I allow you to decide,[/i] Cd. 91 ; Th. 115, 7; Gen. 1916. Moyses lýfde eów eówer wíf tó forlǽtenne [i]Moses permisit vobis dimittere uxores vestras,[/i] Mt. Kmbl. 19, 8. God lýfde Adame, ðæt hé móste brúcan ealra wæstma, Wulfst. 9, 6: Blickl. Homl. 189, 22. Ðá bǽdon hý ðæt hé lýfde him on ða gán. Þá lýfde hé him, Lk. Skt. 8, 32. Ðá se cing lýfde eallon Myrceon hám and hig swá dydon [i]then the king gave leave to all the Mercians to go home, and they did so,[/i] Chr. 1049; Erl. 172, 37. Wé hit ne selfe ne lufedon ne eác óðrum monnum ne lífdon \[léfdon, Hat. MS \] [i]we did not love it ourselves nor allow it to other men,[/i] Past. pref; Swt. 4, 6. Ic bidde ðæt ðú mé lýfe ofer ðín land tó férenne [i]obsecro, ut transire mihi liceat per terram tuam,[/i] Num. 21, 22. Tó ðam dyrstig, ðæt hé ǽfre lífe ǽnigan men ðis fæsten tó ábrecenne, Wulfst. 174, 60. Gif prióst lǽfe unrihthǽmed, L. Wih. 6; Th. i. 38, 9. Gif eów Crist lýfan wylle, dæt ... Exon. 41 a; Th. 137, 27; Gú. 565. \[[i]Icel.[/i] leyfa [i]to permit[/i]\] v. á-, ge-lífan.[/m]
lífan
	[m1][b]lífan[/b], léfan, lýfan; [i]p.[/i] de [i]To believe :-- [/i]Ðá lýfde Simplicus and fulwihte onféng, Shrn. 146, 18. Ða dysegan men ðe ðysum drýcræftum lýfdon. Bt. Met. Fox 26, 197; Met. 26, 99. Swá is tó lýfenne ðæt ... Blickl. Homl. 11, 12. \[[i]Goth.[/i] laubjan.\] v. ge-lífan.[/m]
lífan
	[m1][b]lífan[/b] [i]to remain.[/i] v. be-lífan.[/m]
líf-brycgung
	[m1][b]líf-brycgung[/b], e; [i]f. Life, intercourse;[/i] conversatio, Rtl. 7, 29.[/m]
líf-bysig
	[m1][b]líf-bysig[/b]; [i]adj. Busy about saving life, struggling for life, anxious about life :-- [/i]Ðæt hé for mundgripe mínum scolde licgean lífbysig bútan his líce swice [i]that for my handgrip he should lie struggling for life, unless his body should escape,[/i] Beo. Th. 1936; B. 966.[/m]
líf-cearu
	[m1][b]líf-cearu[/b], e; [i]f. Care[/i] or [i]anxiety about life,[/i] Andr. Kmbl. 2856; An. 1430: Cd. 42; Th. 54, 17; Gen. 878.[/m]
líf-dæg
	[m1][b]líf-dæg[/b], es; [i]m. A day of life, any portion of the time that a person lives :-- [/i]Ðín geleáfa in lífdæge úrum móde þurhwunige [i]may belief in thee while we live continue in our hearts,[/i] Hy. 6, 8; Hy. Grn. ii. 286, 8. Swá his lífdagas lǽne syndon, Ps. Th. 102, 14. Ic on lífdagum healde ðínra worda waru [i]vivam et custodiam sermones tuos,[/i] 118, 17: 139, 8: Cd. 162; Th. 203, 25; Exod. 409: Elen. Kmbl. 880; El. 441. On hyra lífdagum [i]in the days of their life,[/i] Exon. 25 b; Th. 75, 22; Cri. 1225: 97 b; Th. 364, 23; Wal. 75: Bt. Met. Fox 15, 11; Met. 15, 6. Ic him lífdagas lange sylle [i]longitudine dierum replebo eum,[/i] Ps. Th. 90, 16: Chart. Th. 372, 18. Gyf God ne gescyrte ðæs þeódscaþan lífdagas, Wulfst. 86, 17. Sumon dægbóte and sumon má daga and sumon ealle his lífdagas, L. Pen. 3; Th. ii. 278, 14: Cd. 43; Th. 56, 10; Gen. 910. Hé him lífdagas leófran ne wisse ðonne hé hýrde heofoncyninge [i]no pleasanter time in his life did he know, than when he obeyed heaven's king.[/i] 162; Th. 203, 25; Exod. 409. Oflét lífdagas [i]died,[/i] Beo. Th. 3248; B. 1622. \[[i]Icel.[/i] líf-dagar.\][/m]
lifen
	[m1][b]lifen[/b], leofen, e; [i]f. That by which one lives, support, sustenance :-- [/i]Libn [i]vicatum[/i] \[ = [i]victum[/i]\], Wrt. Voc. ii. 123, 51; Ep. Gl. 28 b, 17. Lífes tó leofne [i]for the support of life,[/i] Andr. Kmbl. 2247; An. 1125. \[Cf. [i]Goth.[/i] libains [i]life.[/i]\] v. and-lifen.[/m]
LIFER
	[m1][b]LIFER[/b], e; [i]f. The[/i] LIVER :-- Lifer [i]jecur,[/i] Wrt. Voc. 65, 50: 71, 6. Lifre læppan [i]fibræ,[/i] Ælfc. Gl. 76; Som. 71, 110; Wrt. Voc. 45, 16. Ðære lifre nett [i]reticulum jecoris,[/i] Ex. 29, 13. Ealle ða þing ðe tó ðære lifre clifiaþ [i]cuncta, quæ adhærent jecori,[/i] Lev. 1, 8. Se vultor sceolde forlǽtan ðæt hé ne slát ða lifre Tyties ðæs cyninges, Bt. 35, 6; Fox, 170, 3. \[[i]Icel.[/i] lifr: [i]O. H. Ger.[/i] libara: [i]Ger.[/i] leber.\][/m]
lifer
	[m1][b]lifer[/b] [i]a level surface[/i]\[?\]; libramentum, Wrt. Voc. ii. 50, 78. v. \[?\] læfer.[/m]
lifer-ádl
	[m1][b]lifer-ádl[/b], e; [i]f. Disease of the liver,[/i] L. M. Cont. 2, 23; Lchdm. ii. 162, 2.[/m]
lifer-býl
	[m1][b]lifer-býl[/b], e; [i]f. A prominence on the liver,[/i] L. M. 2, 21; Lchdm. ii. 204, 20. v. next word.[/m]
lifer-hol
	[m1][b]lifer-hol[/b], es; [i]n. A hollow in the liver :-- [/i]Hwæðer on ðám liferbýlum ðe on ðám liferholum, L. M. 2, 21; Lchdm. ii. 204, 20.[/m]
lifer-læppa
	[m1][b]lifer-læppa[/b], an; [i]m. A lobe of the liver :-- [/i]Liferlæppa [i]fibra[/i] i. [i]vena,[/i] Wrt. Voc. ii. 148, 55. Librlæppan [i]fibræ,[/i] 108, 54.[/m]
lifer-wærc
	[m1][b]lifer-wærc[/b], es; [i]m. Pain in the liver :-- [/i]Wið eallum liferwærcum, L. M. Cont. 2, 24; Lchdm. ii. 162, 5.[/m]
lifesne
	[m1][b]lifesne[/b], Bd. 4, 27; S. 604, 9. v. lybesn.[/m]
líf-fadung
	[m1][b]líf-fadung[/b], e; [i]f. The ordering[/i] or [i]regulating of one's life :-- [/i]Be gehádodra manna líffadunge [i]of the ordering of the life of men in orders,[/i] L. Wilk. 82, 22.[/m]
líf-fæc
	[m1][b]líf-fæc[/b], es; [i]n. The time during which life lasts, life :-- [/i]On lǽnan líffæce, L. Eth. vii. 21; Th. i. 334, 4. Æfter heora líffæce, Wulfst. 4, 6: 5, 5.[/m]
líf-fæst
	[m1][b]líf-fæst[/b], [i]adj. Living, having life, quickened :-- [/i]Ðæt hé onfón wolde ðam gerýne ðære líffæstan róde Cristes [i]ad suscipiendum mysterium vivificæ crucis,[/i] Bd. 2, 12; S. 512, 29: Glostr. Frag. 108, 4. Ic mid ða líffæstan ýðe þurgoten wæs [i]vitali undo perfusus sum,[/i] Bd. 5, 6; S. 620, 17. Ða líffæstan leoþu, Exon. 37 a; Th. 327, 19; Vy. 6. v. next word.[/m]
líf-fæstan
	[m1][b]líf-fæstan[/b]; [i]p.[/i] te [i]To give life, quicken, vivify :-- [/i]Ðonne hine God líffæsteþ [i]when God shall quicken him;[/i] Deo vivificante, Bd. 2, 1; S. 500, 20. Gást is se ðe líffæsteþ [i]spiritus est qui vivificat,[/i] Jn. Skt. Rush. 6, 63. Hé is se líffæstenda God, Homl, Th. i, 280, 23. ii. 598, 7. v. ge-líffæstan.[/m]
liffettan
	[m1][b]liffettan[/b]. v. lyffettan.[/m]
líf-freá
	[m1][b]líf-freá[/b], an; [i]m. The Lord of life[/i] \[epithet of God\], Exon. 8 a; Th. 2, 7, 30; Cri. 15, 27: Beo. Th. 32; B. 16: Cd. 40; Th. 53, 28; Gen. 868: 1; Th. 2, 9; Gen. 16: 86; Th. 108, 18; Gen. 1808: 156; Th. 195, 3; Exod. 271: 192; Th. 240, 33; Dan. 396.[/m]
líf-fruma
	[m1][b]líf-fruma[/b], an; [i]m. The author of life, \[Christ\],[/i] Exon. 17 b; Th. 41, 16; Cri. 656: \[[i]God[/i]\], 23 a; Th. 64, 25; Cri. 1043: Andr. Kmbl. 2570; An. 1286: \[[i]Christ[/i]\] 1124; An. 562: Elen. Kmbl. 670; El. 335: Exon. 15 a; Th. 31, 31; Cri. 504: 42 a; Th. 140, 13; Gú. 609: \[[i]God[/i]\], Cd. 208; Th. 256, 20; Dan. 643.[/m]
líf-gedál
	[m1][b]líf-gedál[/b], es; [i]n. Parting with life, separation from life, death,[/i] Beo. Th. 1687; B. 841: Exon. 87 b; Th. 330, 2; Vy. 45: 48 a; Th. 164, 29; Gú. 1019: Cd. 119; Th. 154, 25; Gen. 2561.[/m]
líf-gesceaft
	[m1][b]líf-gesceaft[/b], e; [i]f. A condition of life as ordered by fate,[/i] Beo. Th. 3910; B. 1953: 6120; B. 3064.[/m]
líf-getwinnan
	[m1][b]líf-getwinnan[/b]; [i]pl. m. Twins,[/i] Salm. Kmbl. 284; Sal. 141.[/m]
LIFIAN
	[m1][b]LIFIAN[/b], leofian; [i]p.[/i] ode [i]To[/i] LIVE :-- Ne swelte ic ac ic lifige [i]non moriar, sed vivam,[/i] Ps. Th. 117,17: 118, 93. Ðú eádig leófast, 127, 2. Ðenden ðú hér leofast, Cd. 43; Th. 57, 29; Gen. 935. Ðǽr hit lifaþ swá unnyt swá hit wæs [i]where it continues as useless as it was before,[/i] Beo. Th. 6316; B. 3168. Lyfaþ [i]vivet,[/i] Ps. Th. 71, 15. Þurh Godes fultum, ðe lyfaþ and ríxaþ á bútan ende, Blickl. Homl. 131, 6. Leofaþ, 13, 29. Ða gástlícan láre, ðe úre sául big leofaþ, 57, 9. On gewinne and on swáte hé leofaþ 59, 36. Se ðe him sylfum leofaþ [i]he who lives to himself,[/i] Homl. Th. ii. 78, 4. Be heora ágenum handgewinne lifigeaþ [i]proprio labore manuum vivant,[/i] Bd. 4, 4; S. 571, 22: 4, 28; S. 605, 16. Be ðæm balzamum ða men in ðæm londe lifgeaþ [i]opobalsamo vescuntur,[/i] Nar. 31, 6. Godes is ðæt yrfe ðe wé big leofiaþ, Blickl. Homl. 51, 18. Ðǽm mannum ðe be his lárum lifiaþ, 61, 13. On hwylcum geswince hié lifiaþ, 59, 25. Gif wé ða dagas fulfremedlíce for Gode lifgeaþ, 35, 25. Ða hwíle ðe wé lifgaþ hér on worlde, 35, 35. Se cyning Eglippus leofode his líf on eáwfæstre drohtnunge, 476, 16. Se hálga swá leofode swá hé tǽhte, Homl. Th. ii. 186, 19. Se æþeling lyfode \[other MS. leofode\] ðá gyt, Chr. 1036; Erl. 165, 21. Hé ðǽr sum fæc on forhæbbendum lífe lifede [i]aliquandiu continentissimam gestit vitam,[/i] Bd. 5, 11; S. 626, 16. Hí for heofonan ríces lufan on ellþeódignesse lifedon [i]pro æterna patria exulaverant,[/i] 5, 10; S. 624, 12. Ðú leofa bútan mé gif ðú mǽge [i]live without me, if you can,[/i] Wulfst. 259, 5. Ic beó láreów georn ðæt hé monþeáwum mínum lifge [i]I am diligent in teaching him to live according to my customs,[/i] Exon. 71 b; Th. 267, 5; Jul. 410. Ðone geleáfan ðý Cristenan þeáwe lifigean and ðone wel healdan [i]fidem more christiano servare,[/i] Bd. 2, 9; S. 510, 31. Hú hí mid heora geférum drohtian and lifigean scylon [i]qualiter cum suis clericis conversentur,[/i] 1, 27; S. 488, 37. Leofigean, S. 489, 21. Hé wolde his líf on ælþeódignysse lyfian [i]peregrinus vivere vellet,[/i] 3, 27; S. 559, 9. Se líchoma bútan mete and drence leofian ne mæg, Blickl. Homl. 57, 10. On forhæfdnesse lifgean, 35, 21. He ongan lifgean ongeán Gode ǽrðon ðe hé him sylfum lifgean mihte, 165, 22. Gif seó upplíce árfæstnys mé ǽnig fæc tó lifianne forgifan wylle, Bd. 3, 13; S. 538. 31. Ic symle tilode tó lifigenne tó ðínes múþes bebode, 4, 29; S. 607, 28. On dwolan lifigende, 2, 15; S. 518, 42. Be Diocletiane lyfgendum [i]vivente Diocletiano,[/i] 1, 8; S. 479, 28: Chart. Th. 485, 33. Sume forlǽtaþ ða hig ǽr hæfdon and be lifiendre cwenan eft óðre nimaþ [i]some leave the wives they had before, and while the wife is still living, take another,[/i] Wulfst. 269, 23. Sum ðéh hé forlǽte ða hé ǽr hæfde, hé be lifiendre ðære eft óðere nimþ, L. Eth. vi. 5; Th. i. 316, 10. Hine þurh ðone lifigendan Drihten hálsedon, Bd. 4, 28; S. 606, 14. \[[i]O. Frs.[/i] livia.\] v. á-, ge-lifian; cwic-, un-lifigende; libban.[/m]
líf-lád
	[m1][b]líf-lád[/b], e; [i]f. Conduct of life, way of life, life,[/i] R. Ben. 1, Lye \[cf. hwa so eauer boc writ of mi [i]liflade,[/i] Marh. 20, 16: heo goð mid gode [i]liflode[/i] touward þe riche of heouene, A. R. 350, 4. It is also used to mean that by which life is supported, [i]livelihood :-- [/i]Heo tilede here [i]lyflode,[/i] R. Glouc, 41, 22: lyvelode or lyfhode [i]victus,[/i] Prompt. Parv. 308. [i]So O. H. Ger.[/i] líb-leita [i]victus, annona, alimontum, alimentum.[/i]\][/m]
líf-leás
	[m1][b]líf-leás[/b]; [i]adj. Lifeless, without life :-- [/i]Ðú bist deád and ða ðe ðé tó lóciaþ beóþ lífleáse eác [i]morte morieris tu et omnia quæ tua sunt,[/i] Gen. 20, 7. Fela templa árǽrdon and mid andgitleásum and lífleásum anlícnyssum áfyldon [i]erected many temples, and filled them with images that were without sense and without life,[/i] Homl.Th. ii. 574, 28.[/m]
líf-leást
	[m1][b]líf-leást[/b], -lǽst, e; [i]f. Loss of life, death :-- [/i]On ǽlcum ðara daga gif man ǽnige ǽddran geopenaþ on ðara tíde ðæt hit biþ lífleást oððe langsum sár [i]on each of those days, if a vein be opened at that hour, it is death or long disease,[/i] Lchdm. iii. 152, 5. Bendas oððe dyntas hwílum líflǽsta [i]bonds or blows, at times death,[/i] L. Pen. 3; Th. ii. 278, 27.[/m]
líf-líc
	[m1][b]líf-líc[/b]; [i]adj. Pertaining to life, living, causing life, vital :-- [/i]Líflíc [i]vitalis,[/i] Ælfc. Gr. 9, 28; Som. 11, 36. Líflíc ys blód lǽtan [i]to let blood \[at this time\] is as much as a man's life is worth,[/i] Lchdm. iii. 190, 28. Is hwæðere swá tó lǽtanne swá ðæt líflíce mægen ne áspringe [i]blood however is to be let so that vital power be not dissipated,[/i] L. M. 2, 42; Lchdm. ii. 254, 12. Wyll líflíc [i]fons vivus,[/i] Hymn. Surt. 92, 15. Ic eom se líflíca hláf ðe of heofenum ástáh [i]I am the living bread, that came down from heaven,[/i] Homl. Th. ii. 202, 5. Ðæra næddrena geslit wæs deádlíc Cristes ðeáþ wæs líflíc [i]the bite of the serpents brought death; Christ's death brought life,[/i] 238, 31. Líflíc onsægednys [i]a living sacrifice,[/i] i. 358, 18: 482. 12. Ádylegode of ðære líflícan béc [i]blotted from the book of life,[/i] 68, 11. Líflícum blóde [i]vivido sanguine,[/i] Hymn. Surt. 80, 21. God ábleów on his ansýne líflícne blǽd, Hexam. 11; Norm. 18, 26.[/m]
líf-líce
	[m1][b]líf-líce[/b]; [i]adv. Vitally, so as to infuse life :-- [/i]Hé genam ðá hláf and hine líflíce hálgode, Homl. Th. ii. 244, 10.[/m]
líf-lyre
	[m1][b]líf-lyre[/b], es; [i]m. Loss of life :-- [/i]Gif líflyre wurþe [i]if loss of life occur,[/i] L. E. B. 2; Th. ii. 240, 11.[/m]
líf-neru
	[m1][b]líf-neru[/b], e; [i]f. Support of life, food :-- [/i]Tó lífnere Andr. Kmbl. 2180; An. 1091. \[[i]O. Sax. O. L. Ger.[/i] líf-nara [i]sustenance: O. H. Ger.[/i] líb-nara [i]victus, alimonia.[/i]\][/m]
lifnes
	[m1][b]lifnes[/b], Bd. 4, 27; S. 604, 9 note. v. lyfesn.[/m]
lifrig
	[m1][b]lifrig[/b]; [i]adj. Connected with the liver :-- [/i]Ðæt þiccæ and lifrige blód, L. M. 2, 40; Lchdm. ii. 250, 10.[/m]
lift
	[m1][b]lift[/b] [i]the air.[/i] v. lyft.[/m]
líft
	[m1][b]líft[/b], lýft [i]a grant, allowance :-- [/i]Ús bóceras beteran secgaþ lengran lýft wynna [i]learned men tell us of a better and longer grant of joys,[/i] Cd. 169; Th. 211, 24; Exod. 531. Cf. lífan. \[[i]Bouterwek suggests[/i] lyst ( = lust) wynna, Grmm. Gr. ii. 466 [i]would read[/i] lyftwynn [i]recreatio in aere; Thorpe suggests[/i] líf [i]for[/i] lyft.\][/m]
líf-weard
	[m1][b]líf-weard[/b], es; [i]m. A guardian of life \[Christ\],[/i] Elen. Kmbl. 2069; El. 1036.[/m]
líf-weg
	[m1][b]líf-weg[/b], es; [i]m. A way which leads to life, way of life, one's path in life :-- [/i]Lífweg \[[i]the road followed by the Israelites under the guidance of the pillar of cloud[/i]\],Cd. 147; Th. 184, 9; Exod. 104. Uton nú ealle úre lífwegas geornlíce rihtan [i]let us diligently amend our ways,[/i] Wulfst. 75, 22. Líðe lífwegas, Exon. 43 b; Th. 148, 5; Gú. 740.[/m]
líf-wela
	[m1][b]líf-wela[/b], an; [i]m. Riches that confer[/i] or [i]possess life, heavenly riches, wealth belonging to this,[/i] or [i]to the next, life :-- [/i]Him wæs wuldres dreám, lífwela leófra ðonne ðás leásan godu, Apstls. Kmbl. 97; Ap. 49. Ða lífwelan, swáse swegldreámas, Exon. 27 b; Th. 82, 33; Cri. 1348. Lífwelan [i]the wealth of this world,[/i] Cd. 174; Th. 219, 17; Dan. 56.[/m]
líf-welle
	[m1][b]líf-welle[/b]; [i]adj. From a living spring :-- [/i]Lífwelle wæter \[wæter cwicwelle, Rush.\] [i]aquam vivam,[/i] Jn. Skt. Lind. 4, 10.[/m]
líf-wraðu
	[m1][b]líf-wraðu[/b], e; [i]f. A support of life,[/i] Beo. Th. 1946; B. 971: 5746; B. 2877.[/m]
líf-wynn
	[m1][b]líf-wynn[/b], e; [i]f. A pleasure[/i] or [i]joy of life :-- [/i]Hé lytle hwíle lífwynna breác [i]a little while he enjoyed the pleasures of life,[/i] Beo. Th. 4201; B. 2097: Exon. 19 b; Th. 50, 27; Cri. 807: Elen. Kmbl. 2535; El. 1269.[/m]
líg
	[m1][b]líg[/b], lég, es; [i]generally masc. but[/i] ðæt lég [i]occurs. Flame, lightning :-- [/i]Líg [i]flamma,[/i] Wrt. Voc. 76, 49: 82, 52. Lég, 284, 12. Ðæt fýr and ðæt lég \[se líg MS. C.\] swíðe weóx ... Ðá fór se wallenda lég ... ðǽr se lég mǽst wæs, Bd. 2, 7; S. 509, 19-24. Se lég ongan sleán ongeán ðone wind, Blickl. Homl. 221, 12. Wonna lég [i]the pale flame,[/i] Beo. Th. 6221; B. 3115. Hlemmeþ háta lég, Exon. 21 b; Th. 58, 9; Cri. 933. Reáda lég, 19 b; Th. 51, 2; Cri. 810. Sweart líg, Cd. 110; Th. 145, 33; Gen. 2415. Ne biþ ðǽr \[[i]heaven[/i]\] nánes líges gebrasl, Dóm. L. 16, 259: Beo. Th. 166; B. 83. Wylm ðæs wæfran líges [i]the heat of the flickering flame,[/i] Cd. 185; Th. 231, 2; Dan. 241. Ligges leóma, 190; Th. 237, 25; Dan. 343. Ðone deópan grund ðæs hátan léges and ðæs heardan léges \[[i]hell[/i]\], Blickl. Homl. 103, 15. For ðæs léges \[[i]lightning[/i]\] bryne, 203, 11. Léges blæstas, Andr. Kmbl. 3103; Au. 1154. Biscopas mid folcum mid íserne and líge fornumene wǽron [i]presules cum populis ferro et flammis absumebantur,[/i] Bd. 1, 15; S. 484, 2. Fýres líge wæs fornumen, 4, 25; S. 599, 20. On fíres líge [i]in flamma ignis,[/i] Ex. 3, 2. On brádum ligge, Wulfst. 188, 3. Ligge gelícost, Beo. Th. 1458; B. 727. For dracan lége [i]for the flame that was sent forth by the dragon,[/i] 5092; B. 2549. Blácan lýge, Andr. Kmbl. 3081; An. 1543. Úre synna líg, Wulfst. 287, 9. Hí wǽron on ǽnne unmǽtne lég gesomnade [i]in immensam adunati sunt flammam,[/i] Bd. 3, 19; S. 548, 21. Ðǽr \[[i]hell[/i]\] hé hæfþ weallendene lég, and hwílum cýle ðone grimmestan, Blickl. Homl. 61, 35. On ðæt líg tó ðé hweorfan, Cd. 35; Th. 46, 33; Gen. 753. Líga [i]fulminum,[/i] Hpt. Gl. 509, 30. On fýrenra léga onlícnesse [i]in the form of flames of fire,[/i] Blickl. Homl. 133, 20. Légea, 135, 3. Monige heápas sweartra lígea [i]crebri fiammarum tetrarum globi,[/i] Bd. 5, 12; S. 628, 16, 22. Léga leóhtost, Bt. Met. Fox 9, 33; Met. 9, 17. Wununga áfyllede mid brastligendum lígum, Homl. Th. i. 68, 5: Bd. 2, 7; S. 509, 34. Brand and bráde lígas, Cd 18; Th. 21, 16; Gen. 325: 36; Th. 47, 20; Gen. 763. Mellitus ða lígeas his byrnendre ceastre gebiddende ádwæscte [i]Mellitus flammas ardentes suæ civitatis orando restinxerit,[/i] Bd. 2, 7; S. 509, 2. Lígeas gemonigfealdaþ and hí gedréfeþ [i]fulgura multiplicavit et conturbavit eos,[/i] 4, 3; S. 569, 20. Lías [i]flammas,[/i] Hymn. Surt. 10, 29. \[[i]O. E. Homl.[/i] leies; [i]pl.: Piers P.[/i] leye: [i]A. R.[/i] leie: [i]Jul.[/i] ley: [i]Icel.[/i] leygr [i]a flame[/i] \[poet.\]: [i]O. H. Ger.[/i] louch, loug [i]flamma:[/i] cf. [i]O. Sax.[/i] lógna: [i]Icel.[/i] log, logi [i]a flame, lowe.[/i]\][/m]
líg-bǽre
	[m1][b]líg-bǽre[/b]; [i]adj. Flame-bearing, flaming, fiery :-- [/i]Lígbǽrum [i]flammifera,[/i] Hpt. Gl. 433, 71. Lígbǽrum scridum [i]flammigeris quadrigis,[/i] Wrt. Voc. ii. 149, 13.[/m]
líg-berend
	[m1][b]líg-berend[/b]; [i]adj. Flame-bearing, fiery :-- [/i]Lígberend [i]flammiger,[/i] Wrt. Voc. ii. 149, 9. Légberend, 36, 52.[/m]
líg-bryne
	[m1][b]líg-bryne[/b], es; [i]m. Burning of flame, fire :-- [/i]Æfter lígbryne, Exon. 64 a; Th. 236, 20; Ph. 577. Légbryne, 22 b; Th. 62, 15; Cri, 1002.[/m]
líg-cwalu
	[m1][b]líg-cwalu[/b], e; [i]f. Torment,[/i] or [i]death by fire,[/i] Elen. Kmbl. 591; El. 296.[/m]
líg-draca
	[m1][b]líg-draca[/b], an; [i]m. A fire-drake, dragon vomiting flames,[/i] Beo. Th. 4655; B. 2333. Légdraca, 6073; B. 3040.[/m]
Lige
	[m1][b]Lige[/b] [i]the river Lea.[/i] v. Lyge.[/m]
lige
	[m1][b]lige[/b], ligen, [i]a lie.[/i] v. lyge, lygen.[/m]
líg-egesa
	[m1][b]líg-egesa[/b], an; [i]m. Fear caused by fire,[/i] Beo. Th. 5554; B. 2780.[/m]
lígen
	[m1][b]lígen[/b]; [i]adj. Flaming, fiery :-- [/i]Lígen [i]flammaticus,[/i] Wrt. Voc. ii. 149, 5. Ðǽr wæs lígen swurd gelogod æt ðam ingange [i]there was placed a flaming sword at the entrance,[/i] Hexam. 19; Norm. 28, 1. Légene sweorde, Elen. Kmbl. 1511; El. 757. Heofen lígenne gesihþ [i]if he sees the heavens fiery,[/i] Lchdm. iii. 200, 14. Lígen ðære sunnan hweogul [i]flammeam solis rotam,[/i] Hymn. Surt. 22, 23. Se ealda deófol hine æteówode mid byrnendum múþe and lígenum eágum, Homl. Th. ii. 164, 23. \[[i]O. H. Ger.[/i] laugin [i]flammeus.[/i]\][/m]
líget
	[m1][b]líget[/b], es; [i]m. n.:[/i] lígetu, e; [i]f. Lightning, a flash of lightning :-- [/i]Lígit [i]fulgor[/i] vel [i]fulmen,[/i] Wrt. Voc. 52, 46. Hys ansýn wæs swylce lígyt, Mt. Kmbl. 28, 3: 24, 27. Ðǽr begann tó brastligenne micel þunor and líget sceótan, Homl. Th. ii. 196, 23. Swá háttra sumor swá mára þunor and líget, Lchdm. iii. 280, 10. \[Swá stor þunring and lǽgt wes, swá dæt hit ácwealde manige men, Chr. 1085: Erl. 219, 22.\] Æfter ðæm wolcne cymeþ légetu and þunor, Blickl. Homl. 91, 33. Légitu, Ps. Surt. ii. 196, 19. Légite [i]fulgoris,[/i] 190, 15. Men sweltaþ for ðæs þunres ege ánum and ðære lígette, Wulfst. 207, 26. Ðæt fýr ábyrst út þurh lígett \[lígette, MS. R. P.\], Lchdm. iii. 280, 7. Hé lǽdeþ wind and líget, Ps. Th. 134, 7. Gif lígette and þunorráde eorþan and lyfte brégdon [i]si corusci ac tonitrua terras et aera terrerent,[/i] Bd. 4, 3; S. 569, 12. Lígette [i]coruscationes,[/i] Ps. Th. 76, 15. Lígetta, 143, 7: [i]fulgura,[/i] Ex. 19, 16: Exon. 54 b; Th. 192, 15; Az. 102. Ðá flugon ða légetu swylco fýrene strǽlas, Blickl. Homl. 203, 9. Lígetu, Ps. Th. 17, 12: Cd. 192; Th. 240, 2; Dan. 380. Lígetas, Bd. 4, 3; S. 569, 22. Lígettas [i]fulgura,[/i] Ps. Lamb. 17, 15. Lígetta \[lýgyttu, MS. C.\] [i]fulgura,[/i] Ps. Spl. 134, 7. Hé gemanigfealdode his lígeta [i]fulgura multiplicavit,[/i] Ps. Th. 17, 14. Légite, Ps. Surt. ii. 197, 34. \[Cf. [i]Goth.[/i] lauhatjan [i]to lighten: O. H. Ger.[/i] laugazan: lóhazan [i]rutilare, micare, coruscare.[/i]\][/m]
líget-ræsc
	[m1][b]líget-ræsc[/b], es; [i]m. Lightning :-- [/i]Ic geseah Satanan swá swá lígetræsct of heofone feallende, Lk. Skt. 10, 18, MS. A. v. líg-ræsc.[/m]
líget-sliht
	[m1][b]líget-sliht[/b], e; [i]f. A flash of lightning :-- [/i]Ðá com þunerrád and légetsleht and ofslóh ðone mǽstan dǽl ðæs hǽðnan folces, Shrn. 57, 35. Légeðslæht [i]fulgor,[/i] Lk. Skt. Lind. 10, 18.[/m]
líg-fǽmende
	[m1][b]líg-fǽmende[/b], -fámbláwende, -fýrberende \[-ferbærnde, MS.\] [i]vomiting flame;[/i] flammivomus \[the words are those used by the several MSS. in\] Bd. 5, 12; S. 630, 12.[/m]
líg-fýr
	[m1][b]líg-fýr[/b], es; [i]n. Flaming fire,[/i] Cd. 146; Th. 182, 18; Exod. 77.[/m]
líg-hrægel
	[m1][b]líg-hrægel[/b] \[?\] :-- Lígrægel [i]orbiculata[/i] \[[i]vestis[/i]\], Ælfc. Gl. 29; Som. 61, 30; Wrt. Voc. 26, 29. Cf. Ducange 'duo [i]orbicularia[/i] de opere ad acum' [i]under[/i] orbiculare.[/m]
líg-locc
	[m1][b]líg-locc[/b]; [i]adj. Having flaming locks :-- [/i]Lígloccum [i]flammicomis,[/i] Wrt. Voc. ii. 149, 12.[/m]
líg-loccod
	[m1][b]líg-loccod[/b]; [i]adj. Furnished with fiery locks :-- [/i]Lígloccode \[-liccode, Wrt.\] [i]flammicomos,[/i] Wrt. Voc. ii. 149, 10.[/m]
lígnian
	[m1][b]lígnian[/b]; [i]p.[/i] ede [i]To deny :-- [/i]Ðú lígnest nú ðæt síe lifgende se ofer deóflum dugeþum wealdeþ, Cd. 212; Th. 263, 18; Dan. 764. Hú hine \[[i]Christ[/i]\] lýgnedon leáse on geþoncum, Exon. 24 a: Th. 69, 13; Cri. 1120. \[[i]Goth.[/i] laugnjan: [i]O. Sax.[/i] lógnian [i]to deny: O. H. Ger.[/i] lauganian [i]negare, diffiteri, inficiari: Ger.[/i] laugnen.\][/m]
líg-ræsc
	[m1][b]líg-ræsc[/b], es; [i]m. Lightning, a flash of lightning, bright light :-- [/i]Lígræsc [i]coruscatio i. fulgor,[/i] Wrt. Voc. ii. 136, 2. His ansýn wæs swylce lígræsc, Nicod. 15; Thw. 7, 20. Ic geseah Satanan swá swá lígræsc of heofone feallende [i]videbam Satanan sicut fulgor de cælo cadentem,[/i] Lk. Skt. 10, 18: 17, 24. Ðæt leóhtfæt ðæs lígræsces [i]lucerna fulgoris,[/i] 11, 36: For lígræsce [i]præ fulgore,[/i] Ps. Spl. 17, 14. Lígrascas [i]coruscationes,[/i] 76, 18. Lígræscas [i]fulgura,[/i] 96, 4. Légræscas, 17, 16: [i]coruscationes,[/i] Blickl. Gl. Ðæt ðú áwende hagolas and lígræsceas \[-ræceas, MS. O,\] [i]that thou avert hail and lightning,[/i] Herb. 176; Lchdm. i. 308, 23. Lígræsceas gesihþ or- sorhnesse hit getácttaþ, Lchdm. iii. 202, 17. Líghræscas, Ps. Lamb. 134, 7.[/m]
líg-ræscetung
	[m1][b]líg-ræscetung[/b], e; [i]f. Lightning :-- [/i]Lígrescetunga [i]fulgura,[/i] Ps. Lamb. 17, 15.[/m]
líg-spiwol
	[m1][b]líg-spiwol[/b]; [i]adj. Vomiting flame :-- [/i]Ðǽr beóþ ða welras gefylde lígspiwelum bryne, Dóm. L. 14, 209: Wulfst. 139, 9.[/m]
líg-þracu
	[m1][b]líg-þracu[/b]; [i]gen.[/i] -þræce; [i]f. Violence[/i] or [i]tumultuous movement of flames :-- [/i]Æfter lígþræce [i]after the fire has spent its force,[/i] Exon. 59 a; Th. 213, 15; Ph. 225.[/m]
líg-ýþ
	[m1][b]líg-ýþ[/b], e; [i]f. A wave of flame,[/i] Beo. Th. 5338; B. 2672.[/m]
líht
	[m1][b]líht[/b]. v. leóht.[/m]
líhtan
	[m1][b]líhtan[/b]; [i]p.[/i] te [i]To shine, lighten, give light :-- [/i]Hit líht [i]fulminat,[/i] Ælfc. Gr. 22; Som. 24, 7. Ðæt leóht lýht on þýstrum [i]lux in tenebris lucet,[/i] Jn. Skt. 1, 5. Se móna líht on niht, Bt. 21; Fox. 74, 25. Swá swá ðæt leóhtfæt liéht on nieht úrum eágum, ðætte ða gewritu on dog liéhten úrum móde, Past. 48, 1; Swt. 365, 15. Líhteþ [i]luceat,[/i] Ps. Surt. ii. 202, 11: Exon. 64 a; Th. 237, 9; Ph. 587. Wedercondel ([i]the sun[/i]) wearm weorodum lýhteþ, 58 b; Th. 210, 18; Ph. 187. Ne hér dæg lýhteþ [i]day shines not here,[/i] Cd. 215; Th. 271, 14; Sat. 105. Líhte [i]auroresceret,[/i] Wrt. Voc. ii. 88, 54. Ðá dæg lýhte [i]at dawn,[/i] 180; Th. 225, 23; Dan. 158: Andr. Kmbl. 2794; An. 1399: Exon. 21 b; Th. 58, 21; Cri. 939, Swá se lígræsc lýhtende scínþ [i]sicut fulgor coruscans fulget,[/i] Lk. Skt. 17, 24, Hé wæs byrnende leóhtfæt and lýhtende [i]ille erat lucerna ardens et lucens,[/i] Jn. Skt. 5, 35. Sumre niwre gyfe líhtendre [i]nova quadam relucente gratia,[/i] Bd. 5, 22; S. 644, 26. \[[i]Goth.[/i] liuhtjan: [i]O. Sax.[/i] lióhtian: [i]Icel.[/i] lýsa: [i]O. H. Ger.[/i] liuhtjan: [i]Ger.[/i] leuchten.\] DER. á-, geond-, in-, on- líhtan; [i]and see[/i] leóhtan.[/m]
líhtan
	[m1][b]líhtan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to make light[/i] or [i]easy, to alleviate, relieve, assuage :-- [/i]Líht ðæt ðone swencendan magan [i]that relieves the labouring stomach,[/i] L. M. 2, 7; Lchdm. ii. 186, 20: 2, 44; Lchdm. ii. 256, 13, Gif ðǽr hwylc wíteþeówman sý bútan ðyson hió gelýfþ tó hyre bearnon ðæt hí hine willon lýhtan for hyre sáulle [i]if there be any penal slave besides these, she trusts to her children that they will relieve[/i] ([i]release,[/i] v. líhting) [i]him for her soul's sake,[/i] Chart. Th. 535, 38. Ðá wolde ic mínne þurst léhtan [i]sitim levare cupiens,[/i] Nar. 8, 28. [b]II.[/b] [i]to relieve of a burden, to light, alight :-- [/i]Hé lýhte of his horse [i]he alighted from his horse,[/i] Bd. 3. 22; S. 553, 32. Ðá líhte se eorodman, 3, 9; S. 533, 33: H. R. 103, 17: Byrht. Th. 132, 28; By. 23. \[[i]Icel.[/i] léhta [i]to lighten, ease, leave off what is laborious: O. H. Ger.[/i] ga-líhtjan [i]lenire, levare, relevare.[/i]\] DER. á-, gelíhtan; [i]and see[/i] leóhtian [i]to grow light.[/i][/m]
líhte
	[m1][b]líhte[/b]. v. leóhte.[/m]
líhting
	[m1][b]líhting[/b], e; [i]f. Lighting, shining, illumination, giving light :-- [/i]On líhtinge fýres [i]in illuminatione ignis,[/i] Ps. Spl. 77, 17. God geworhte ðæt máre leóht tó ðæs dæges líhtinge, Gen. 1, 16. Ða steorran sint tó nihtlícere líhtinge gesceapene, Homl. Th. i. 110, 15. Mid sóðre sunnan líhtincge úre heortan álíhte, Btwk. 196, 17. Nú is ǽlc dæg of ðære sunnan lýhtinge, Lchdm. iii. 234, 18. Hí ([i]the stars[/i]) nabbaþ náne lýhtinge for ðære sunnan andwerdnysse, 236, 1. Se móna næfþ náne líhtincge [i]the moon shall not give her light,[/i] Wulfst. 137, 12. Ðæt swearte fýr him náne líhtinge ne déþ [i]'from those flames no light,'[/i] Homl. Th. i. 132, 17. Healde man ǽlces sunnandæges freólsunga fram nóntíde ðæs Sæternes dæges óþ ðæs mónandæges líhtinge, L. Edg. i. 5; Th. i. 264, 20: Wulfst, 117, 4: 207, 12. Ðæt ða gesceaftu gesewenlíce wurdon þurh ðæs dæges líhtinge, Hexam, 4; Norm. 8, 3. Líhtunge [i]coruscationes,[/i] Ps. Spl. T. 76, 18. DER. á-, on-líhting. v. leóhting.[/m]
líhting
	[m1][b]líhting[/b], e; [i]f. Lightening, alleviation, relief, mitigation, release :-- [/i]Ðis is seó líhtingc ðe ic wylle eallon folce gebeorgan ðe hig ǽr ðyson mid gedrehte wǽron ealles tó swýðe [i]this is the relief that I will secure to all folk in regard to matters with which they were ere this all too much harassed,[/i] L. C. S. 70; Th. i, 412, 18. Ðonne biþ him geseald his synna líhtingc [i]then shall a release from his sins be given him,[/i] L. Pen. 18; Th. ii. 286, 3. Gif ðæt riht tó hefig sý séce siððan ða líhtinge tó ðam cynge, L. Edg, ii. 2; Th. i. 266, 12.[/m]
líhting-ness
	[m1][b]líhting-ness[/b], e; [i]f. Lightness of taxation;[/i] levitas tributi, L. I. P. 3; Th. ii. 306, 22.[/m]
líht-líce
	[m1][b]líht-líce[/b]. v. leóht-líce.[/m]
líht-ness
	[m1][b]líht-ness[/b], e; [i]f. Lightness, brightness :-- [/i]Se sunnandæg is wuldorlíc dæg and líhtnesse dæg, Wulfst. 230, 12. \[[i]O. H. Ger.[/i] liuht-nissa [i]illuminatio.[/i]\] DER. á-líhtness.[/m]
lilie
	[m1][b]lilie[/b], lilige, an; [i]f. A lily :-- [/i]Lilie [i]lilium,[/i] Ælfc. Gl. 39; Som. 63, 60; Wrt. Voc. 30, 10. Liliæ. Ðás wyrt man lilie and óðrum naman [i]lilium[/i] nemneþ, Herb. 109; Lchdm. i. 222, 5. Lilige, Lchdm, iii. 24, 9. Genim ða twá wyrta, ðæt is, lilie and róse; ber tó bearneácenum wífe ... gif heó nimþ lilian, heó cenþ cnyht; gif heó nimþ rósan, heó cænþ mǽden, 144, 10-13. Ðeáh ðe lilie sý beorht on blóstman ic eom betre ðonne heó, Exon, 110 b; Th. 423, 24; Rä, 41, 27. Drince hé lilian wyrttruman áwylledne on wíne, L. M. 1, 37; Lchdm. ii. 90, 13. Genim neoþewearde lilian, Lchdm. i. 374, 6. Codes gelaþung hæfþ on sibbe lilian, ðæt is clǽne drohtnung; on ðam gewinne, rósan, ðæt is martyrdóm, Homl. Th. ii, 546, 2. Besceáwiaþ æcyres lilian, Mt. Kmbl. 6, 28: Lk. Skt. 12, 27. \[[i]O. Sax.[/i] lilli: [i]Icel.[/i] lilja: [i]O. H. Ger.[/i] lilia; [i]f;[/i] lilio; [i]m: Ger.[/i] lilie.\][/m]
LIM
	[m1][b]LIM[/b], es; [i]n.[/i] (but it also occurs with adj. fem.:). [i]A limb, joint, member of a body, branch of a tree :-- [/i]Án lim [i]membrum;[/i] má lima [i]membra,[/i] Wrt. Voc. 70, 20, 21. Gif men cíne hwylc lim, genim regen mela, dó on ðæt lim, L. M. 1, 73; Lchdm. ii, 148, 22. Be ðæs limes ([i]the finger[/i]) micelnysse, Homl. Th. ii. 204, 6. Limes dǽl [i]commata[/i] ([i]commota,[/i] Wrt.) Wrt. Voc. ii. 20, 25. On ǽlcre lime, L. M. 2, 64; Lchdm. ii. 288, 22. Wið foredum lime [i]for a broken limb,[/i] 1, 25; Lchdm. ii. 66, 22, 26. Ne biþ nán tó ðæs lytel liþ on lime áweaxen, Soul Kmbl. 192; Seel. 96. Ic nán lim onstyrian ne mihte [i]I could not stir a limb,[/i] Bd. 5, 6; S. 619, 26. Hafa ðínne niéxtan swá swá ðín ágen lim, Basil Admn. 5; Norm. 44, 24. Monegu limu beóþ on ánum men, and weorþaþ ðeáh ealle tó ánum líchoman, Bt. 34, 6; Fox 140, 25. Gif wé tó lange sittaþ, slapaþ ða lima, Homl. Th. i. 490, 1. Gé sindon Cristes líchama and leomu (cf. [i]Icel.[/i] Guðs, fjándans limir), ii. 276, 19. Unríhtwíse syndon deófles leomo, Blickl. Homl, 33, 8. Ðæs biscopes leoma on ðysse byrigenne syndon betýned, Bd. 2, 1; S. 500, 22. Leomu gnornian [i]the (leafless) branches (shall) mourn,[/i] Exon. 89 a; Th. 334, 35; Gn. Ex. 26. Án ðínra lima [i]unum membrorum tuorum,[/i] Mt. Kmbl. 5, 29: Bd. 4, 9; S. 577, 17. Hé biþ Cristes lima án, Wulfst. 37, 5. Þurh deófles oððe his lima láre, Cod. Dip. Kmbl. iii. 138, 16. Leoma, Blickl, Homl. 147, 15. Leomena, Salm. Kmbl. 205; Sal. 102. Fram árleásum deófles limum, Honsl. Th. i. 556, 8: Wulfst, 37, 7: Ps. Th. 21, 15. Ic geseó óðre ǽ on mínum leomum ... synne ǽ seó is on mínum limum, Bd. 1, 27; S. 497, 35-37. Leomum, Blickl. Homl. 33, 11: 167, 2. Leomum and leáfum [i]with branches and leaves,[/i] Beo. Th. 194; B. 97. Hé ongan his limu þræstan, Bd. 3, 11; S. 536, 15. Hé his lima gesette and hine gerestan wolde, 4, 11; S. 579, 32. Limo 4, 24; S, 597, 10, Leomu, 2, 6; S. 508, 11: Ádyde ða leomu and ðæt heáfod on weg ðæs sceápes, Blickl. Homl. 183, 24. Leomo lǽmena, Exon. 8 a; Th. 2, 6; Cri. 15, \[[i]Icel.[/i] limr; [i]m. a limb, a joint (of an animal):[/i] lim; [i]n. a branch;[/i] limar; [i]pl. f. branches of a tree.[/i]\] DER. gecynd-, sceam- lim.[/m]
LÍM
	[m1][b]LÍM[/b], es; [i]m.[/i] LIME, [i]material which causes adhesion, cement, mortar, glue, gluten, bird lime, thick substance made of curds, paste :-- [/i]Ánes cynnes lím [i]bitumen,[/i] Ælfc. Gl. 56; Som. 67, 43; Wrt, Voc, 37, 31. Lím tó fugele [i]gluten;[/i] eglím [i]glara,[/i] Ælfc. Gl. 80, 81; Som. 72, 118, 119; Wrt, Voc. 47, 1, 2, Gebærnd lím [i]calcis viva,[/i] Wrt. Voc. ii. 127. 49. Lím [i]cementum,[/i] i. [i]cesura lapidis,[/i] 130, 62: [i]bitumen,[/i] 11, 8: [i]cola,[/i] 20, 24: [i]gluten,[/i] 40, 25: [i]glus,[/i] 40, 72. Liim, caluuer [i]galmilla,[/i] 109, 55. Lím, molecgn [i]galmilla,[/i] 40, 62. Liim, molegn, Ep. Gl. 10 f, 32. Lím [i]calmilla,[/i] Wrt. Voc. 290, 35; [i]gluten,[/i] Ælfc. Gr. 9, 12; Som. 9, 30. Swá lím gefæstnaþ fell tó sumum brede [i]as glue, fastens a skin to a board,[/i] 44; Som, 45, 25. Límes [i]calcis,[/i] Wrt. Voc. ii. 19, 52. Áfæstnod ic eom on líme grundes [i]infixus sum in limo profundi,[/i] Ps. Spl. 68, 2. Ic beswíce fugelas mid líme [i]decipio aves glutino,[/i] Coll. Monast. Th. 25, 13. Eorþan líme ... ðæt is syndrig cynn, symle biþ ðý heardra ðé hit swearte sǽstreámas swíðor beátaþ, Cd. 66; Th. 80, 2-10; Gen. 1322-1326. Þurh lím [i]per cola,[/i] Hpt. Gl. 411, 7. \[[i]Icel.[/i] lím; [i]n. lime, glue, paste: O. H. Ger.[/i] lím [i]bitumen, gluten, viscus: Ger.[/i] leim; [i]m.[/i]\] DER. æg-, fugel-, stán-lím; and see ge-líman, -límian.[/m]
limb-stefning
	[m1][b]limb-stefning[/b], e; [i]f. An awning, curtain;[/i] peripetasma, Ælfc. Gl. 116; Som. 80, 69; Wrt. Voc. 61, 46.[/m]
lim-gelecg
	[m1][b]lim-gelecg[/b], es; [i]n. The disposition[/i] or [i]arrangement of the limbs, form, shape :-- [/i]Limgelecg [i]liniamento,[/i] Wrt. Voc, ii, 52, 31.[/m]
lim-hál
	[m1][b]lim-hál[/b]; [i]adj. Sound of limb,[/i] Exon. 42 b; Th. 143, 14; Gú. 661.[/m]
límian
	[m1][b]límian[/b]. v. ge-límian ([i]Appendix[/i]).[/m]
líming
	[m1][b]líming[/b], e; [i]f. Daubing, plastering, cementing :-- [/i]Líming [i]liture,[/i] Wrt. Voc. ii. 52, 43. Líminge [i]lituræ,[/i] Hpt. Gl. 509, 54. \[[i]A. R.[/i] limung [i]joining: Icel.[/i] líming [i]glutinatio.[/i]\][/m]
lim-lǽw
	[m1][b]lim-lǽw[/b], e; [i]f. Injury to the limbs, mutilation :-- [/i]Bendas oððe dyntas ... hwílum lim-lǽwa and hwílum líflǽsta [i]bonds and blows ... at times mutilations of the limbs, and at times deprivation of life,[/i] L. Pen. 3, note; Th. ii. 278, 27. v. next word.[/m]
lim-lǽweo
	[m1][b]lim-lǽweo[/b]; [i]adj. Maimed[/i] or [i]injured in the limbs :-- [/i]Gif limlǽweo (other MS. -læpeo) lama ðe forworht wǽre weorþe forlǽten and hé æfter ðam þreó niht álibbe siððan man mót hylpan [i]if a criminal that has been mutilated be left, and he live after that three days, then he may be helped,[/i] L. E. G. 10; Th, i. 172, 16. v. léf, ge-léfan, léwsa [i]and preceding word.[/i][/m]
lim-lama
	[m1][b]lim-lama[/b]; [i]adj. Lame in the limbs, crippled :-- [/i]Manege ðǽr wurdan hále, ðe ǽr wǽran limmlaman, Wulfst. 4, 12.[/m]
lim-leás
	[m1][b]lim-leás[/b]; [i]adj. Without limbs :-- [/i]His ([i]Christ's[/i]) gástlíca líchama, ðe wé húsel hátaþ, is of manegum cornum gegaderod, búton blóde and báne, limleás and sáwulleás, Homl. Th. ii. 270, 22.[/m]
lim-mǽlum
	[m1][b]lim-mǽlum[/b]; [i]adv. Limb-meal[/i] (used by Shakspere in Cymbeline), [i]limb by limb, a limb at a time :-- [/i]Limmǽlum [i]membratim,[/i] Wrt. Voc. ii. 54, 55: [i]membratim, particulatim,[/i] Hpt. Gl, 443, 3: [i]membratim, per singula membra,[/i] 486, 44. \[[i]Laym.[/i] he hine limmele todroh.\][/m]
lim-nacod
	[m1][b]lim-nacod[/b]; [i]adj. With uncovered limbs, naked :-- [/i]Se eádega wer \[[i]Noah[/i]\] him selfa sceáf reáf of líce; læg ðú limnacod, Cd. 76; Th. 94, 23; Gen. 1566.[/m]
-limp
	[m1][b]-limp[/b]. v. ge-, mis-limp.[/m]
limpan
	[m1][b]limpan[/b]; [i]p.[/i] lamp, [i]pl.[/i] lumpon [i]To befall, happen, fall (to one's share), pertain, belong, affect, concern :-- [/i]Ða yfelan habbaþ gesǽlþa, and him gelimpþ (Cott. MS. limpþ) oft æfter heora ágnum willan, Bt. 39, 2; Fox 214, 5. Ða unrihtwísan ne beóþ ná swylce ne him eác swá ne limpþ [i]non sic impii, non sic,[/i] Ps. Th. 1, 5. Eádig biþ ðæt folc ðe him swá on foldan fægre limpeþ [i]beatum populum, cui hæc sunt,[/i] 143, 19: Exon. 81 b; Th. 306, 26; Seef. 13. Hwæt limpeþ ðæs tó ðé of hwylcum wyrtruman ic ácenned sí [i]quid ad te pertinet qua sim stirpe genitus?[/i] Bd. 1, 7; S. 477, 27, Sorgaþ ymb óðerra monna wísan ðe him náuht tó ne limpþ [i]is busied about other men's affairs, that do not all concern it,[/i] Past. 53, 5; Swt. 415, 21. Ðis sind ða landgemǽra ðæs londes ðe lympþ tó Stúre [i]these are the boundaries of the land that belongs to Stour,[/i] Cod. Dip. Kmbl, iii. 81, 34. Hú lomp eów on láde [i]what hap was yours by the way?[/i] Beo. Th. 3978; B. 1987. Twegra sceopa ðǽrtó ðe limpende beóþ [i]of two ships that are thereto pertaining,[/i] Chart. Th. 28, 26. \[[i]O. H. Ger.[/i] limphan, limfan [i]convenire.[/i]\] DER. á-, be-, ge-limpan.[/m]
limp-líce
	[m1][b]limp-líce[/b]; [i]adv. Fitly, opportunely, conveniently :-- [/i]God swíðe limplíce Beset ðæt gewrixle eallum his gesceaftum, Bt. 21; Fox 74, 21.[/m]
lim-rǽden
	[m1][b]lim-rǽden[/b], e; [i]f. A cloak(?).[/i] In Hpt. Gl. 465, 72 [i]limrǽdenne[/i] is given as a marginal reading against [i]chlamide.[/i][/m]
lim-seóc
	[m1][b]lim-seóc[/b]; [i]adj. Having diseased limbs,[/i] Andr. Kmbl. 1157; An. 579: Elen. Kmbl. 2425; El. 1214.[/m]
lin-wǽd
	[m1][b]lin-wǽd[/b], e; [i]f. A garment :-- [/i]Swá limwǽdum [i]sicut vestimento,[/i] Ps. Th. 103, 2.[/m]
lim-wæstm
	[m1][b]lim-wæstm[/b], es; [i]m. Limb-growth, stature, size of body :-- [/i]Ic eom limwæstmum ðæt ic gelutian ne mæg [i]so large am I of limb, that lie hid I cannot,[/i] Cd. 216; Th. 273, 2; Sat. 130.[/m]
lim-wérig
	[m1][b]lim-wérig[/b]; [i]adj. Having the limbs wearied :-- [/i]Álédon hié ðǽr limwérigne, Rood Kmbl. 125; Kr. 63.[/m]
lín
	[m1][b]lín[/b], es; [i]n. Flax, linen, something made of linen :-- [/i]Flæx &l-bar; lín [i]linum,[/i] Mt. Kmbl. Rush. 12, 20. Lín [i]manitergium,[/i] Wrt. Voc. ii. 113, 44. Besweópun hine mið líne [i]ligaverunt eum linteis,[/i] Jn. Skt. Rush. 19, 40. Mið ðý onféng ðæt lín [i]cum accepisset linteum,[/i] 13, 4. Bohte lín and hine biwand in línr [i]mercatu sindonem eum involvit sindone,[/i] Mk. Skt. Rush. 15, 46: Lk. Skt. Rush. 23, 53. Gisæh ða lín gisetedo [i]vidit linteamina posita,[/i] Jn. Skt. Rush. 20, 6. \[[i]Goth.[/i] lein [i]linen: O. Sax.[/i] lín: [i]Icel.[/i] lín [i]flax, linen: O. H. Ger.[/i] lín [i]linum: Ger.[/i] lein.\] DER. biscop-, heáfod-, breóst-, hand-, swát- lín.[/m]
lind
	[m1][b]lind[/b], e; and linde, an; f. [b]I.[/b] [i]the linden[/i] or [i]lime-tree :-- [/i]Lind [i]seno[/i] vel [i]tilia,[/i] Ælfc. Gl. 45; Som. 64, 111; Wrt. Voc. 32, 46. Linde [i]tilie,[/i] Wrt. Voc. ii. 75, 29. In ða greátan lindan; of ðære lindan, Cod. Dip. Kmbl. iii. 79, 24. On ða gemearcodan lindan; of ðære gemearcodan lindan, vi. 182, 2. Ðonon in áne linde, iii. 392, 1. [b]II.[/b] [i]what is made of the wood of the tree, a shield[/i] (in poetry) :-- Wisse hé gearwe, ðæt him holtwudu helpan ne meahte, lind wið líge, Beo. Th. 4671; B. 2341. Ofer linde lǽrig, Cd. 154; Th. 192, 29; Exod. 239. Under linde [i]protected by the shield,[/i] Andr. Kmbl. 91; An. 46. Leófsunu his linde áhóf, Byrht. Th. 138, 63; By. 244. Rond, geolwe linde, Beo. Th. 5213; B. 2610. On fyrd wegan fealwe linde,Cd. 94; Th. 123, 14; Gen. 2044. Under lindum, 154; Th. 192, 7; Exod. 228: 155; Th. 193, 23; Exod. 251. Bordum beþeahte, hwealfum lindum, Judth. 11; Thw. 24, 30; Jud. 214. Beraþ linde forþ, Thw. 24, 16; Jud. 191. Scyldas wégon, linde bǽron, Byrht. Th. 134, 45; By. 99: Beo. Th. 4719; B. 2365. Hwíte linde, Cd. 158; Th. 107, 4; Exod. 301. \[[i]Icel.[/i] lind [i]a lime-tree;[/i] poet. [i]a shield, a spear: O. H. Ger.[/i] linta [i]tilia: Ger.[/i] linde.\] DER. heaðu-lind; [i]and see[/i] linden.[/m]
lind-croda
	[m1][b]lind-croda[/b], an; [i]m. Shield-press, battle,[/i] Cd. 93; Th. 120, 21; Gen. 1998.[/m]
linden
	[m1][b]linden[/b]; [i]adj. Made of the lime-tree :-- [/i]Scyld, leóht linden bord, Exon. 90 b; Th. 339, 16; Gn. Ex. 95.[/m]
Lindisfaran
	[m1][b]Lindisfaran[/b]; [i]pl. Name of people settled in part of Northumbria[/i] (the word occurs generally with [i]eá[/i] or [i]eá-land[/i]) :-- Óswald Aidanum on Lindesfarona eálonde biscopsetl forgeaf ([i]in insula Lindisfarnensi[/i]): on Lindesfearona eá, Bd. 3, 3; S. 525, 20, 35. Lǽdde mon his líchoman tó Lindisfarena eá, 3, 17; S. 543, 37, col. 2. Mid ðám bróðrum ðære cyricean æt Lindisfarena [i]a fratribus ecclesiæ Lindesfarnensis,[/i] pref; S. 472, 29. Is Cynebyrht Lindisfarena biscop [i]provinciæ Lindisfarorum Cyneberct episcopus præest,[/i] 5, 24; S. 646, 22. Hér forþferde Higbald Lindisfarna biscop, Chr. 803; Erl. 61, 22. Hé wæs on ðam munuclífe ðe is Lindisfarneá geháten, Homl. Th. ii. 147, 6.[/m]
Lindisfarnensisc
	[m1][b]Lindisfarnensisc[/b]; [i]adj. Of Lindisfarne :-- [/i]Se hálga Cúþberhtus, Lindisfarnensiscere gelaþunge leódbiscop, Homl. Th. ii. 148, 22.[/m]
Lindesse
	[m1][b]Lindesse[/b], Lindisse, Lindesíge [i]Lindsey, the northern part of Lincolnshire[/i] \[Lat. Lindi colonia\] :-- Lǽrde Scs. Paulinus Godes word on Lindesse: seó mǽgþ is seó nýhste on súþhalfe Humbre streámes, ligeþ út on sǽ, Bd. 2, 16; S. 519, 18. On Lindesége mǽgþe, 519, 16. On Lindese, 3, 11; S. 535, 14. On Lindesse and on Eást-Englum, Chr. 838; Erl. 66, 13: 873; Erl. 76, 19: 874; Erl. 76, 21. Lindisse, 627; Erl. 25, 5. On Lindesíge ge on Norþhymbran, 993; Erl. 133, 4: 1013; Erl. 147, 20: 1014; Erl. 151, 2. His lýchama resteþ on Lyndesse mǽgþe Shrn. 155, 24.[/m]
Lindis-ware
	[m1][b]Lindis-ware[/b]; [i]pl. The people of Lindsey :-- [/i]Man gehálgode Lindiswarum tó biscope Eádhéd; se wæs on Lindissi ǽrost biscopa, Chr. 678; Erl. 41, 8.[/m]
lind-geborga
	[m1][b]lind-geborga[/b], an; [i]m. A protector bearing a shield, a warlike protector[/i]\[?\]. v. leód-hwæt.[/m]
lind-gecrod
	[m1][b]lind-gecrod[/b], es; [i]n. A shield-bearing crowd,[/i] Andr. Kmbl. 2442; An. 1222.[/m]
lind-gelác
	[m1][b]lind-gelác[/b], es; [i]n. A shield-conflict, battle,[/i] Apstls. Kmbl. 151; Ap. 76.[/m]
lind-gestealla
	[m1][b]lind-gestealla[/b], an; [i]m. A companion in arms,[/i] Beo. Th. 3950; B. 1973.[/m]
lind-hæbbende
	[m1][b]lind-hæbbende[/b]; [i]part. as noun. Shield-bearer, warrior,[/i] Beo. Th. 495; B. 245: 2808; B. 1402.[/m]
lind-hóh
	[m1][b]lind-hóh[/b]; [i]gen.[/i] -hós; [i]m. A[/i] hóh \[q. v.\] [i]where lime-trees are growing\[?\] :-- [/i]On lindhóh; of lindhó, Cod. Dip. Kmbl. iii. 76, 33.[/m]
lind-hrycg
	[m1][b]lind-hrycg[/b], es; [i]m. A ridge on which lime-trees are growing\[?\] :-- [/i]On lindrycg; of lindrycge, Cod. Dip. Kmbl. iii. 79, 20.[/m]
lind-plega
	[m1][b]lind-plega[/b], an; [i]m. Shield-play, battle,[/i] Beo. Th. 4085; B. 2039: \[MS. hild-\] 2151; B. 1073.[/m]
lind-weorud
	[m1][b]lind-weorud[/b], es; [i]n. A band armed with shields,[/i] Elen. Kmbl. 283; El. 142.[/m]
lind-wíga
	[m1][b]lind-wíga[/b], an; [i]m. A warrior armed with a shield,[/i] Beo. Th. 5199; B. 2603.[/m]
lind-wígend
	[m1][b]lind-wígend[/b], -wiggend, es; [i]m. A warrior armed with a shield,[/i] Bt. Met. Fox 1, 25; Met. 1, 13: Judth. 10; Thw. 22, 1; Jud. 42: Elen. Kmbl. 539; El. 270.[/m]
líne
	[m1][b]líne[/b], an; [i]f.[/i] [b]I.[/b] [i]a line, rope, a coil of rope :-- [/i]Langre línan [i]with a long line,[/i] Salm. Kmbl. 589; Sal. 294. Línan [i]spiræ,[/i] Ælfc. Gl. 104; Som. 78, 14; Wrt. Voc. 56, 60. [b]II.[/b] [i]a line, row, line for guidance, rule, canon :-- [/i]Þurh ðæs cantices cwide, Cristes línan \[[i]the rule laid down by Christ in the Lord's Prayer[/i]\], Salm. Kmbl. 34; Sal. 17. Ðǽr sceal wesan se torhta æsc án an línan ácas twegen hægelas swá some 'æ' [i]must occur once, 'a.' and 'h' twice[/i] \[[i]in forming the words[/i] hæn, hana\], Exon. 112 a; Th. 429, 25; Rä. 43, 10. \[[i]Icel.[/i] lína [i]a line (cord), line[/i] (mathem.): [i]O. H. Ger.[/i] linna [i]linea.[/i]\] DER. sceát-, steding-, sund-, toh-líne.[/m]
línen
	[m1][b]línen[/b]; [i]adj. Made of flax, linen :-- [/i]Línen [i]lineum:[/i] línen wearp [i]linostema,[/i] Ælfc. Gl. 62, 63; Som. 68, 97, 98; Wrt. Voc. 40, 6, 8. Línnin rýhae [i]villa,[/i] Ep. Gl. 28 d, 19. Línen [i]byssina,[/i] Hpt. Gl. 526, 31. Hig bewundon hine mid líneman cláþe \[línninum hræglum, Lind.\] [i]ligaverunt eum linteis,[/i] Jn. Skt. 19, 40. Mid línenum reáfe [i]subucula linea,[/i] Lev. 8, 7: Past. 14, 4; Swt. 83, 23. Línen hrægel [i]linteum,[/i] Jn. Skt. 13, 4. Hió becwiþ línnenne cyrtel oððe línnen web [i]she begneathes a linen kirtle or a piece of linen,[/i] Chart. Th. 537, 24. Ne hé wyllenra hrægla breác ac línenra ealra, Shrn. 93, 8. \[[i]O. H. Ger.[/i] línin [i]lineus: Ger.[/i] leinen.\][/m]
línen-werd
	[m1][b]línen-werd[/b]; [i]adj. Dressed in linen :-- [/i]Hé wæs línenwerd and his lendena wǽron ymbgirde [i]he was clothed in linen, and his loins were girded,[/i] L. Ælfc. P. 17; Th. ii. 370, 11. \[Cf. wolleward [i]dressed in woollen garments,[/i] Piers P. B. 18, 1.\][/m]
línete
	[m1][b]línete[/b], an; [i]f. A linnet[/i] \[[i]for connection with[/i] lín cf. [i]Ger.[/i] hanf [i]hemp,[/i] hänfling [i]linnet[/i]\] :-- Línete [i]cardella,[/i] Wrt. Voc. 62, 46.[/m]
líne-twige
	[m1][b]líne-twige[/b], -twigle, an; [i]f. A linnet :-- [/i]Línetwige [i]carduelis,[/i] Wrt. Voc. ii. 13, 43: 103, 13: [i]fronulus,[/i] 36, 3. Línetuigle [i]fronulus,[/i] 109, 14. Cf. þisteltuige [i]cardella,[/i] 102, 76. \[Cf. [i]Scot.[/i] lyntquhit [i]a linnet.[/i]\][/m]
-ling
	[m1][b]-ling[/b]. v. deór-, eorþ-, geong-, hæft-, hýr-, níd-ling.[/m]
-ling
	[m1][b]-ling[/b], -linga, -lunga. v. bæc-, ears-, hinder-ling; bæc-, grund-, handlinga.[/m]
lín-hǽwen
	[m1][b]lín-hǽwen[/b]; [i]adj. Flax-coloured\[?\] :-- [/i]Þurh línhǽwenne cláþ, Lchdm. iii. 2, 23: 4, 22.[/m]
linian
	[m1][b]linian[/b], leonian [i]to leave\[?\] :-- [/i]Ic leonige óðrum eorþcyningum tó bysne ðæt hié witen ðý gearwor ðæt mín þrym and mín weorþmynd máran wǽron ðonne ealra óðra kyninga ðe in middangearde ǽfre wǽron [i]I leave it \[an account of my exploits\] as an example to other kings, that they may the better know that my glory and honour were greater than all other kings that ever were in the world,[/i] Nar. 33, 2. v. á-líndan.[/m]
lín-land
	[m1][b]lín-land[/b], es; [i]n. Land where flax grows :-- [/i]Ðæt lytle línland, Cod. Dip. Kmbl. iii. 19, 4. \[Cf. [i]Icel.[/i] lín-akr.\][/m]
linnan
	[m1][b]linnan[/b]; [i]p.[/i] lann, [i]pl.[/i] lunnon [i]To cease, leave off, desist, part from, lose :-- [/i]Blǽd his blinniþ blisse linniþ \[-aþ MS.\] listum \[lissum?\] linneþ [i]his glory comes to an end, he ceases from joy, desists from delights,[/i] Exon. 95 a; Th. 354, 30; Reim. 53. Lunnon sáwlum [i]they parted from their souls[/i] i.e. [i]they died,[/i] Cd. 167; Th. 209, 9; Exod. 496. Ealdre linnan [i]to die,[/i] Exon. 88 a; Th. 330, 21; Vy. 54: An. 2277; An. 1139: Beo. Th. 2960 ; B. 1478. Ealdres linnan, 4878; B. 2443. \[[i]Goth.[/i] af-linnan: [i]Icel.[/i] linna: [i]O. H. Ger.[/i] bi-linnan.\] DER. á-linnan, blinnan \[ = be-linnan\], á-, ge-blinnan.[/m]
lín-sǽd
	[m1][b]lín-sǽd[/b], es; [i]n. Linseed :-- [/i]Línsǽd [i]elimos[/i] vel [i]lini semen,[/i] Wrt. Voc. 69, 32. Mid línsǽde, Herb. 39, 3; Lchdm. i. 140, 13.[/m]
lín-wǽd
	[m1][b]lín-wǽd[/b], e; [i]f. A linen garment, linen cloth :-- [/i]Hé drígde hig mid ðære línwǽde ðe hé wæs mid begyrd [i]coepit extergere linteo quo erat praecinctus,[/i] Jn. Skt. 13, 5. Hé geseah ða línwǽda licgan [i]videt posita linteamina,[/i] 20, 5: Lk. Skt. 24, 12. \[[i]O. H. Ger.[/i] lín-wát [i]linteamen.[/i]\][/m]
lín-wyrt
	[m1][b]lín-wyrt[/b], e; [i]f. Flax,[/i] L. M. 1, 25; Lchdm. ii. 66, 17: 3, 65; Lchdm. ii. 354, 10.[/m]
lippa
	[m1][b]lippa[/b], an; [i]m. A lip :-- [/i]Ufeweard lippa [i]labium:[/i] niðera lippe [i]labrum:[/i] foreweard feng ðære lippena tógædere [i]rostrum,[/i] Ælfc. Gl. 71; Som. 70, 93-95; Wrt. Voc. 43, 24-26. Lippan [i]labia,[/i] Hpt. Gl. 481, 24. Áwergode beón heora tungan and lippan, Wanl. Catal. 137, 51. Wið lippe sár. Eft sóna ðes lǽcedóm sceal ðan manne ða hyra lippa beóþ sáre oððe hyra tunga ... smire mid ða lippa, Lchdm. iii. 100, 15-21. \[[i]O. Frs.[/i] lippa; [i]m:[/i] cf. [i]O. L. Ger;[/i] lepor: [i]O. H. Ger.[/i] leffur [i]labium:[/i] lefs [i]labium.[/i]\][/m]
lira
	[m1][b]lira[/b], an; [i]m. Fleshy part of the body without fat or bone, brawn :-- [/i]Lira [i]pulpa[/i] vel [i]viscum,[/i] Ælfc. Gl. 73; Som. 71, 37; Wrt. Voc. 44, 21. Lira [i]pulpa,[/i] Wrt. Voc. 65, 17: 290, 48: ii. 76, 10. Sár þeóh and lira [i]the thigh and the fleshy parts are sore,[/i] L. M. 2, 51; Lchdm. ii. 264, 11. Ða liran ðara lendena sáriaþ [i]the fleshy parts of the loins get sore,[/i] 2, 25; Lchdm. ii. 216, 24. \[Toleac lið ba and lire [i]broke both joints and flesh,[/i] Jul. 59, 10. Lire [i]the flesh of an animal[/i] or [i]rather the increasing substance as it grows bulky,[/i] E. D. S. Whitby Glossary. See also Halliw. Dict. [i]Scot.[/i] lire [i]flesh[/i] or [i]muscles, as distinguished from the bones.[/i]\] DER. ears-, spear-lira.[/m]
lireht
	[m1][b]lireht[/b]; [i]adj. Brawny, fleshy :-- [/i]Hí habbaþ lirehte fét, L. M. 2, 36; Lchdm. ii. 242, 14.[/m]
lísan
	[m1][b]lísan[/b], lýsan; [i]p.[/i] de [i]To loosen, release, redeem, deliver :-- [/i]Mín sáwl ða ðú sylf lýsdest [i]anima mea, quam redemisti,[/i] Ps. Th. 70, 21. Se sylfa cyning mid síne líchoman lýsde of firenum, Exon. 25 b; Th. 74, 22; Cri. 1210. Gif hé ða hand lésan \[álýsan, MS. H; lýsan, MS. B.\] wille ... gelde swá tó his were belimpe, L. Alf. pol. 6; Th. i. 66, 5: Byrht. Th.132, 57; By. 37: Elen. Kmbl. 592; El. 296: Rood Kmbl. 82; Kr. 41. \[[i]Goth.[/i] lausjan: [i]O. Sax.[/i] lósian: [i]O. Frs.[/i] lésa: [i]Icel.[/i] leysa: [i]O. H. Ger.[/i] lósen: [i]Ger.[/i] lösen.\] v. á-, ge-, on-, tó- lísan; untólísende.[/m]
lísian
	[m1][b]lísian[/b] [i]to release, redeem :-- [/i]Gif hé on hand gán wille dó hine man on carcern swá hit æt Greátanleá gecweden wæs and hine be ðam ylcan lýsige [i]if he is ready to submit, let him be put in prison, as it was determined at Greatanlea[/i] \[v. Th. i. 198\], [i]and according to the same let him be redeemed,[/i] L. Æthelst. v. 12; Th. i. 240, 33.[/m]
lísing
	[m1][b]lísing[/b], es; [i]m. A freedman :-- [/i]Lísingas and þeówe, Chart. Th. 592, 1. Búton ðam ceorle ðe on gafollande sit, and heora \[[i]the Danes[/i]\] liésingum \[lýsingum\]; ða syndan efendýre, ǽgðer tó cc. sci&l-bar;&l-bar;., L. A. G. 2; Th. i. 154, 3. \[[i]Icel.[/i] leysingi, leysingr [i]a freedman.[/i]\][/m]
lísing
	[m1][b]lísing[/b], e; [i]f. A loosing, releasing, redemption :-- [/i]Lésing [i]redemtio,[/i] Lk. Skt. Lind. 2, 38. v. á-, crism-lísing.[/m]
lisne
	[m1][b]lisne[/b], Ps. Th. 52, 6. v. \[?\] lyswen.[/m]
lís-ness
	[m1][b]lís-ness[/b], e; [i]f. Redemption, release, deliverance;[/i] redemtio, Mk. Skt. Lind. Rush. 10, 45: Lk. Skt. Lind. Rush. 1, 68: 2, 38. DER. á-, tó-lísness.[/m]
lisnian
	[m1][b]lisnian[/b]. v. be-lisnian.[/m]
liss
	[m1][b]liss[/b], e; [i]f. Mildness, lenity, mercy, kindness, favour, grace, delight, joy :-- [/i]Hé bæd ðæt Lazarus móste his tungan drýpan ac him næs getíðod ðære lytlan lisse [i]he prayed that Lazarus might put a drop of water on his tongue; but that little favour was not granted to him,[/i] Homl. Th. i. 330, 30. Ic ðé biddan wile lífes and lisse [i]I will ask thee for life and favour,[/i] Ps. C. 50, 69; Ps. Grn. ii. 278, 69. Hé þancode lífes leóhtfruman lisse and ára, Cd. 90; Th. 113,19; Gen. 1889. Hé him ðære lisse leán forgildeþ [i]he will requite him for that grace \[honouring God\],[/i] Exon. 14 a; Th. 27, 21; Cri. 434. Ða eádigan ceasterwaran gefeóþ and wynsumiaþ on lisse and on blisse and on écum gefeán, Wulfst. 265, 12. Lifgan in lisse lucis et pacis [i]to live in the delight of light and peace,[/i] Exon. 656; Th. 242, 12; Ph. 672. Hé onfón sceal blisse mínre lufan and lisse [i]he shall receive my joy, my love and my favour,[/i] Cd. 106; Th. 140, 23; Gen. 2332: 190; Th. 237, 19; Dan. 340. Forgif mé tó lisse bitre bealodǽde [i]in mercy to me forgive my evil deeds,[/i] Exon. 118 a; Th. 453, 21; Hy. 4, 18. Lífes tó lisse [i]to save life,[/i] Andr. Kmbl. 2223; An. 1113. Lisse ic-gelýfe leahtra gehwylces [i]I believe in the forgiveness of sins,[/i] Hy. Grn. ii. 294, 54. Se rinc on líchoman lisse sóhte [i]Enoch while yet in the body sought \[heaven's\] joy,[/i] Cd. 60; Th. 73, 14; Gen. 1204. Ðé is éðelstól gerýmed, lisse on lande, 73; Th. 89, 25; Gen. 1486. Ic ðé lissa lifigendum giet lǽte brúcan, 126; Th. 161, 10; Gen. 2663: 136; Th. 171, 6; Gen. 2824: Exon. 13 a; Th. 23, 24; Cri. 373: Beo. Th. 4306; B. 2150. Wilna biscirede, lufena and lissa, Exon. 48 b; Th. 166, 27; Gú. 1049. Lufum and lissum, Cd. 130; Th. 165, 25; Gen. 2737. Wé ðé getǽhton land tó lissum ðú ús leánest nú unfreóndlíce [i]we assigned thee land for thy delight, now dost thou repay us in fashion unfriendly,[/i] 127; Th. 162, 28; Gen. 2688. Lissum [i]kindly, graciously,[/i] Andr. Kmbl. 1735; An. 870. v. líðs.[/m]
lissan
	[m1][b]lissan[/b] [i]to soften, weaken, tame, subdue :-- [/i]Yldo beoþ on eorþan ǽghwæs cræftig ... lisseþ eal ðæt heó wile beám heó ábreóteþ ... friteþ wildne fugol ... heó oferwígeþ wulf [i]on earth age has power over everything ... .she subdues all that she will; the tree she destroys ... the wild bird she devours ... the wolf she conquers,[/i] Salm. Kmbl. 590; Sal. 294. \[Cf. I trowe my peyne shalle never [i]lisse,[/i] Chauc. R. R. 4128: it shulde [i]lisse[/i] me, Glow. iii. 82, 19: hire care to [i]lisse,[/i] Will. 631. Jamieson gives the verb in his Scottish Dict. lis [i]to ease, assuage;[/i] liss [i]to cease, stop.[/i]\] v. liss.[/m]
list
	[m1][b]list[/b], es; [i]m:[/i] list, e; [i]f. Art, skill, craft, cunning, artifice :-- [/i]Lot sceal mid lyswe list mid gedéfum [i]cunning goes with evil, skill with things proper,[/i] i.e. lot [i]and[/i] list [i]are the names for a corresponding vice and virtue,[/i] Exon. 92 a; Th. 345, 17; Gn. Ex. 189. Ðú miht león and dracan liste gebýgean [i]conculcabis leonem et draconem,[/i] Ps. Th. 90. 13. List [i]art (of poetry),[/i] Bt. Met. Fox Introd. 5; Met. Einl. 3: Exon. 79 a; Th. 296, 13; Crä. 50. Þurh ealle list, 27 a; Th. 81, 5; Cri. 1319. Ðæs líchoman listas and cræftas of ðæm móde cumaþ [i]the arts and powers of the body come from the mind;[/i] intus est hominum vigor arce conditus abdita, Bt. Met. Fox 26, 216; Met. 26, 108. Hé fela onginþ leornian lista [i]many arts doth he learn,[/i] 28, 153; Met. 28, 77: Cd. 13; Th. 16, 5; Gen. 239. Mid listum speón idese on ðæt unriht [i]with wiles he lured the woman to that wrong,[/i] 28; Th. 37, 12; Gen. 588: 32; Th. 43, 8; Gen. 687. Listum [i]skilfully, craftily, cunningly :-- [/i]Him listum áteáh rib of sídan [i]skilfully drew a rib from his side,[/i] 9; Th. 11, 19; Gen. 177: 77; Th. 95; 29; Gen. 1586: Judth. 10; Thw. 23, 2; Jud. 101: Bt. Met. Fox 13, 84; Met. 13, 42: 1, 118; Met. 1, 59: Beo. Th. 1566; B. 781: Ps. Th. 87, 10. Wyl tógædere listum [i]boil them skilfully together,[/i] L. M. 1, 1; Lchdm. ii. 24, 11: 1, 2; Lchdm. ii. 26, 8. Hé ðé hét listas lǽran [i]he bade teach thee arts,[/i] Cd. 25; Th. 33, 8; Gen. 517. \[[i]Goth.[/i] lists: [i]O. Sax.[/i] list: [i]O. Frs.[/i] lest: [i]Icel.[/i] list; [i]f: O. H. Ger.[/i] list; [i]m. f. ars, ingenium, astutia, peritia: Ger.[/i] list; [i]f.[/i]\][/m]
líste
	[m1][b]líste[/b], an; [i]f. A list, hem, border, selvage :-- [/i]Líste [i]lembus.[/i] Wrt. Voc. ii. 113, 1: 50, 68. Lístan [i]lembum,[/i] 112, 54. Lístum, [i]lembus,[/i] 50, 69. \[[i]Icel.[/i] lista; [i]f:[/i] listi; [i]m. list, border: O. H. Ger.[/i] lísta; [i]f. limbus, fimbria: Ger.[/i] leiste.\][/m]
list-hendig
	[m1][b]list-hendig[/b]; [i]adj. Having skilful hands :-- [/i]Sum biþ listhendig tó áwrítanne wordgerýnu, Exon. 79 b; Th. 299, 1; Crä. 95.[/m]
listig-
	[m1][b]listig-[/b], liste-líce; [i]adv. Skilfully:[/i] Seóð æt leóhtum fýre listelíce, L. M. 1, 2; Lchdm. ii. 30, 7.[/m]
list-wrenc
	[m1][b]list-wrenc[/b], es; [i]m. Wile, artifice,[/i] Lye. v. lot-wrenc.[/m]
lítan
	[m1][b]lítan[/b] \[[i]from[/i] lútan, [i]as[/i] bígan [i]from[/i] búgan\] [i]to cause to bow, to bend, incline :-- [/i]Ðæt ingeþonc ǽlces monnes ðone líchoman lít ðider hit wile [i]the mind of every man inclines the body whither it will,[/i] Bt. Met. Fox 26, 237; Met. 26, 119.[/m]
lite-líce
	[m1][b]lite-líce[/b]. v. lytig-líce.[/m]
liþ
	[m1][b]liþ[/b], es; [i]m. n. A joint, lith[/i] \[Scott. e.g. the Laird of Auchinleck to Johnson, Cromwell 'gart kings ken they had a [i]lith[/i] in their necks'\], [i]member of the body, limb :-- [/i]Liþ [i]artus:[/i] lytel liþ [i]articulus,[/i] Wrt. Voc. 283, 16, 17: Soul Kmbl. 191; Seel. 96. Ðætte sum man fram deáþes liþe wæs gehǽled [i]ut sit quidam a mortis articulo revocatus,[/i] Bd. 3, 13; S. 538, 3. Ðæt hé dyppe his fingres liþ on wætere [i]that he may dip the tip of his finger in water,[/i] Lk. Skt. 16, 24, On ðone liþ ðæra eaxla, L. M. 2, 36; Lchdm. ii. 242, 12. On ðæt liþ, 1, 61; Lchdm. ii. 132, 6. Liþu [i]artus,[/i] Wrt. Voc. 64, 77. Ða máran liþa [i]artus,[/i] Ælfc. Gl. 72; Som. 71, 4; Wrt. Voc. 43, 58. Gif men his leoþu acen, Herb. 3, 1; Lchdm i. 86, 21. Foxes leoþu, L. Med. ex Quad. 3, 1; Lchdm. i. 338, 20: Exon. 87 a; Th. 327, 18; Vy. 6: 74 a; Th. 278, 3; Jul. 592. Sint mé leoþ tólocen líc sáre gebrocen, Andr. Kmbl. 2807; An. 1406. Býgendlíc on ðám geþeódnessum his liþa [i]flexilibus artuum compagibus,[/i] Bd. 4, 30; S. 608, 38. Betwyh liþum [i]inter femora,[/i] L. Ecg. P. iv. 68, 6; Th. ii, 228, 24. Hé ðé worhte of liþum mínum, Cd. 38; Th. 50, 33; Gen. 818. Leoþum onfón, Exon. 23 a; Th. 64, 3; Cri. 1032. Liþa [i]articulos,[/i] Hpt. Gl. 443, 61. Bígdon heora heáfda tó ðære hálgena fótum and heora liþa liccodon, Homl. Skt. 4, 407. Of láme ic ðé leoþe gesette, Exon. 28 a; Th. 84, 31; Cri. 1382. Leoþo, Andr. Kmbl. 1562; An. 782. Leomena liþ, Salm. Kmbl. 205; Sal. 102. \[[i]Goth.[/i] liþus; [i]m. a limb, member: O. Sax,[/i] lið; [i]m: O. Frs.[/i] lith; [i]n: Icel.[/i] liðr; [i]m. a joint, limb: O. H. Ger.[/i] lid; [i]m. n. artus, articulus, membrum: Ger.[/i] g-lied.\] v. hrycgmearh-liþ, leoþu-.[/m]
líþ
	[m1][b]líþ[/b], es; [i]n. Strong drink :-- [/i]Ðá him ðæt líþ gescired wæs [i]digesto vino,[/i] Past. 40, 4; Swt. 295, 6. Ðam men ðe hine ne lyst his metes ne líþes [i]for the man that does not care for his meat or drink,[/i] L. M. 1, 19; Lchdm. ii. 62, 16. Of mistlícum dryncum ðæs líþes [i]from various strong drinks,[/i] Bt. 37, 1; Fox 186, 17. Se ðe his oferdrencþ mid ðæs écan lífes líþe [i]aeterna nos dulcedine inebrians,[/i] Past. 36, 9; Swt. 261, 15. Ðá bær unc mon líþ forþ [i]oblato poculo,[/i] Bd. 5, 3; S. 616, 31. \[[i]Goth.[/i] leiþus [i]oίκερα: O. Sax.[/i] líð: [i]O. Frs.[/i] líth: [i]Icel.[/i] líð [i]cider: O. H. Ger.[/i] líd, líth [i]potus, liquor, poculum, fiala, sicera: it remains in some provincial German words,[/i] e.g. leit-haus [i]an ale-house;[/i] leit-geber [i]keeper of an ale-house.[/i]\][/m]
liþ
	[m1][b]liþ[/b], es; [i]n.[/i] \[[i]The Scandinavian form of[/i] lid q. v.\] [i]a fleet :-- [/i]Ðæs sumeres com ðet liþ of Humbran [i]in the course of the summer the fleet came from the Humber,[/i] Chr. 1070; Erl. 210, 4: 1052; Erl. 183, 12: 1069; Erl. 207, 12. \[[i]Icel.[/i] lið [i]a host[/i] by land or sea.\][/m]
líð
	[m1][b]líð[/b]; [i]adj.[/i] v. líðe.[/m]
Líða
	[m1][b]Líða[/b], an; [i]m. Name of the months June and July :-- [/i]Se mónaþ is nemned on lǽden Iunius, and on úre geþeóde se ǽrra Líða, for ðon seó lyft biþ ðonne smylte and ða windas. Ond monnum biþ ðonne gewunelíc ðæt hí líðaþ ðonne on sǽs bryme, Shrn. 87, 34. Se ǽrra Lýða, 99, 11. Ǽrra Líða, Junius, Menol. Fox 213; Men. 108. Mónaþ ðone wé nemnaþ on lýden Iulius ... ðone mónaþ wé nemnaþ on úre geþeóde se æftera Lýða, Shrn. 99, 26: 110, 24. \[iþe moneþ &thorn-bar; on ure ledene is ald englisch efterlið inempnet iulius o latin, Math. 23, 6.\] v. Grmm. Gesch. D. S. 56 sqq.[/m]
liþ-ádl
	[m1][b]liþ-ádl[/b], e; [i]f. Gout :-- [/i]Liþádl [i]artericus[/i] vel [i]artriticus,[/i] Ælfc. Gl. 11; Som. 57, 44; Wrt. Voc. 19, 47. Wið liþádle, L. Med. ex Quad. 3, 11; Lchdm. 1, 340, 25.[/m]
líðan
	[m1][b]líðan[/b]; [i]p.[/i] láð [i]To go[/i] \[generally by sea\], [i]sail :-- [/i]Ic tólíðe, ic líðe [i]applicabo,[/i] Wrt. Voc. ii. 4, 54. Monnum biþ gewunelíc ðæt hí líðaþ ðonne \[ǽrra Líða, [i]June[/i]\] on sǽs bryme, Shrn. 88. 1. Ða ðe sǽ séceaþ mid scipe líðaþ [i]qui descendunt mare in navibus,[/i] Ps. Th. 106, 22. Hé ofer sǽ láð in Gallia ríce [i]navigavit Galliam, [/i]Bd. 3, 19; S. 550, 1: Shrn. 60, 5. Se cyning sylfa and se hálga bisceop líðan on ðæt eálond [i]rex ipse cum sanctissimo antistite insulam navigavit,[/i] Bd. 4, 28; S. 606, 12. Nú is ðon gelícost swá wé on laguflóde ofer cald wæter ceólum líðan, Exon. 20 a; Th. 53, 18; Cri, 852. Líðan cymeþ [i]comes sailing,[/i] Exon. 90 b; Th. 340, 11; Gn. Ex. l09: 108 b; Th. 415, 23; Rä. 34, 1: Andr. Kmbl. 512; An. 256: Bt. Met. Fox 26, 119; Met. 26, 60. Liðendum wuda [i]a ship,[/i] Exon. 103 b; Th. 392, 9; Rä. 11, 5. Ða líðende land gesáwon [i]those sailing saw land,[/i] Beo. Th. 447; B. 221. Ðá wæs sund liden [i]then was the sea passed[/i] \[cf. [i]Icel.[/i] líða [i]as a transitive verb[/i]\], Beo. Th. 452; B. 223. Dóhtor mín eácen up liden [i]my daughter, great and grown up\[?\],[/i] Exon. l09 a; Th. 416, 13; Rä. 34, 11. \[[i]Goth.[/i] ga-leiþan: [i]O. Sax.[/i] líðan: [i]Icel.[/i] líða: [i]O. H. Ger.[/i] ga-lídan [i]peregrinari, cedere, evanescere.[/i]\] DER. be-, for-, ge-, ofer-, tó-, ymb-líðan; brim-, eá-, heaðu-, mere-, sǽ-, scip-, wǽg-líðende.[/m]
líðan
	[m1][b]líðan[/b] [i]to suffer loss\[?\] :-- [/i]Beám sceal leáfum líðan [i]a tree must lose its leaves,[/i] Exon. 89 a; Th. 334, 34; Gn. Ex. 26. \[Cf. (?) [i]O. H. Ger.[/i] lídan [i]to suffer.[/i]\][/m]
líðan
	[m1][b]líðan[/b] [i]to assuage, mitigate, soften :-- [/i]Ðæt se hié líðe and hǽle [i]foveantur sananda,[/i] Past. 17, 10; Swt. 124, 12. v. líðian.[/m]
líðe
	[m1][b]líðe[/b], líð; [i]adj. Lithe, soft, gentle, meek, mild, serene, benign, gracious, pleasant, sweet :-- [/i]Swá fæder þenceþ his bearnum milde weorþan swá ús God ðám ðe hine lufiaþ líðe weorþeþ [i]sicut miseretur eater filiis, ita misertus est Dominus timentibus se,[/i] Ps. Th. 102, 13. Leorniaþ æt mé ðæt ic com líðe and swíðe eádmód [i]discite a me, quia mitis sum et humilis corde,[/i] Homl. Th. i. 210, 18. Hé biþ ðám gódum lufsum and líðe, Exon. 21 a; Th. 57, 5; Cri. 914. Óðer \[wæstm\] wæs swá wynlíc wlitig and scéne líð [i]the other \[fruit\] was so delightful, beauteous and fair, delicate,[/i] Cd. 23; Th. 30, 17; Gen. 468. Hwæðer him cume ðe réþu wyrd ðe líðu [i]whether fortune foul or fair come to him,[/i] Bt. 40, 3; Fox 238, 9. Líðe &l-bar; smilte [i]serenum,[/i] Hymn. Surt. 24, 15. Hé forlét eall ðæt ðǽr líðes wæs and swétes [i]vino epulisque deseruit,[/i] Ors. 2, 4; Swt. 76, 14. Cumb fulne líðes aloþ [i]a coomb full of mid ale,[/i] Cod. Dip. Kmbl. i. 203, 8: Chart. Th. 105, 12. Dreám líðes lífes [i]the joy of the serene life \[of heaven\],[/i] Exon. 32 a; Th. l00, 7; Cri. 1638. Mid líðre [i]mulsa,[/i] Hpt. Gl. 48q, 14. Mid líðra tungan [i]with lithe tongue,[/i] Homl. Skt. 4, 407. Mid líðran gesceafte \[[i]water[/i]\], Boutr. Scrd. 22, 30. Andwlitan mid líðan [i]vultu sereno,[/i] Hymn. Surt. 22, 11: 143, 2. Mid líðere sprǽce [i]with gentle speech,[/i] Ap. Th. 2, 25. Mid líðre wisðlunga mon hors gestilleþ [i]lenis sibilus equos mitigat,[/i] Past. 23; Swt. 173, 21. On líðum wíne, Herb. 57, 1; Lchdm. i. 160, i: 80, 2; Lchdm. i. 182, 19. Líðne ([i]lenis[/i]) drenc, Bt. 39, 9; Fox 226, 12. Ðæt líðe land [i]the pleasant land,[/i] Cd. 12; Th. 13, 31; Gen. 211. Eádige beóþ ða líðan ... Ða synd líðe and gedéfe, ða ðe ne wiðstandaþ yfelum, ac oferswýðaþ mid heora goodnesse ðone yfelan, Homl. Th. i. 550, 19: Mt. Kmbl. 5, 5. Líðe æppla [i]mitia poma,[/i] Ælfc. Gr. 47; Som. 48, 26. Nú ic freónda beþearf líðra on láde [i]now need I gracious friends on my course,[/i] Apstls. Kmbl. 183; Ap. 92. Heard, wunda beóþ mid líðum beðengum gehnescode [i]dura vulnera per lenia fomenta mollescunt,[/i] Past. 26, 2; Swt. 183, 20. Swíðe líðum wordum [i]with very gentle words;[/i] humanitatis lege eos mulcens, Nar. 25, 10: Exon. 37 b; Th. 124, 3; Gú. 334. Mid líðum styrungum [i]with gentle gestures,[/i] Glostr. Frag. 110, 8. Lagu lácende sceal líðra wyrðan [i]the tossing wave shall become calmer,[/i] Andr. Kmbl. 874; An. 437. Oft byþ ðæt brocc líðre [i]the disease is often less severe,[/i] Wulfst. 12, 5. Ðǽr .syndon lýðran wedera ðonne on Brettania [i]coeli solique temperie magis utilis,[/i] Ors. 1, 1; Swt. 24, 19. Se sceortigenda dæg hæfþ líðran gewederu ðonne se langienda dæg, Lchdm. iii. 252, 9. Líðesta [i]mittissime,[/i] Hymn. Surt. 65, 11: 126, 2. Manna mildust, leódum líðost, Beo. Th. 6346; B. 3183. \[[i]O. Sax.[/i] lídi: [i]Icel.[/i] linr: [i]O. H. Ger.[/i] linde lind [i]lenis, mollis: Ger.[/i] ge-lind, -linde.\] DER. cum-, gæst-, uncum-, un- líðe; v. líðig.[/m]
liþe-bíge
	[m1][b]liþe-bíge[/b]. v. leoþu-bíge.[/m]
líðeg
	[m1][b]líðeg[/b]. v. líðig.[/m]
líðe-líc
	[m1][b]líðe-líc[/b]; [i]adj. Gentle, mild, soft :-- [/i]Líðelíce stefne [i]lena voce,[/i] Nar. 36, 21. Mid líðelícum wordum [i]with gentle words,[/i] Past. 30, 2; Swt. 205, 8.[/m]
líðe-ríce
	[m1][b]líðe-ríce[/b]; [i]adv. Gently, mildly, softly, kindly, graciously :-- [/i]Líðelíce, fægere [i]pedetemtim,[/i] Wrt. Voc. ii. 64, 49. Hé hié líðelíce hǽlan wolde [i]graciously he would heal them,[/i] Blickl. Homl. 105, 26. Líðelíce hé ádlaþ [i]he will have a mild attack of illness,[/i] Lchdm. iii. 186, 15. Hwílum líðelíce tó þreátianne hwílum suíðlíce and stræclíce tó þrafianne [i]aliquando leniter arguenda, aliquando vehementer increpanda,[/i] Past. 21, 5; Swt. 151, 11. Ðú scealt líðelíce monian [i]suadendo,blandiendo,[/i] Bd. 1, 27; S. 492, 22. Sume þearflícor sume líðelícor synd gerihte [i]quidam districtius, quidam levius corrigantur,[/i] S. 490, 11: L. C. S. 69; Th. i. 412, 5.[/m]
líðend
	[m1][b]líðend[/b], es; [i]m. A traveller, sailor :-- [/i]Líðend brohte elebeámes twig án tó handa [i]the traveller (the dove) brought home an olive-branch[/i] \[Bouterwek takes [i]líðend[/i] to be a dative; if it is, the word refers to Noah\], Cd. 72; Th. 88, 29; Gen. 1472. v. sǽ-líðend, líðan.[/m]
líðercian
	[m1][b]líðercian[/b]; [i]p.[/i] ode [i]To soften, charm, flatter :-- [/i]Líðercaþ, óleccaþ [i]adulatur,[/i] Wrt. Voc. ii. 127, 7. Líðercade [i]promulserit,[/i] 117, 72. Líðircadae, Ep. Gl. 17 f, 30.[/m]
liðere
	[m1][b]liðere[/b], an; [i]f:[/i] liðera, an; [i]m. A sling :-- [/i]Liðere [i]funda,[/i] Wrt. Voc. 84, 34. Lyðre, 35, 30. Liðre, Wrt. Voc. ii. 109, 41. Leðera [i]funda:[/i] liðeran [i]fundibulæ,[/i] 36, 23, 24. Swá mycelre brǽdo swá mon mæg mid liðeran geworpan [i]amplitudinis quasi jactus fundæ,[/i] Bd. 4, 13; S. 583, 11. Mid his liðeran ofwearp ðone geleáfleásan ent, Ælfc. T. Grn. 7, 18. Of blacere liðran, Salm. Kmbl. 54; Sal. 27. v. stæf-liðere.[/m]
liðeren
	[m1][b]liðeren[/b]. v. leðeren.[/m]
liðer-líc
	[m1][b]liðer-líc[/b]; [i]adj. Of a sling :-- [/i]Liðerlícum swége [i]fundali stridore,[/i] Wrt. Voc. ii. 152, 16.[/m]
liþe-wác
	[m1][b]liþe-wác[/b], liþewǽcan. v. leoþu-wác, leoþuwǽcan.[/m]
liþ-geat
	[m1][b]liþ-geat[/b]. v. hlid-geat.[/m]
líðian
	[m1][b]líðian[/b]; [i]p.[/i] ode [i]To be, become,[/i] or [i]make[/i] líðe \[q. v.\] :-- Miltsige man for Godes ege and líðige man georne [i]let mercy be shewn for fear of God, and let kindness be diligently shewn,[/i] L. Eth. vi. 53; Th. i. 328, 28. Swá hwæt swá gé gebindaþ hér ofer eorþan eall hit wyrþ on heofenan mid Godes yrre gebunden bútan gé líðian [i]whatsoever ye bind on earth shall all be bound in heaven with God's anger, unless ye be gracious,[/i] Wulfst. 178, 4. Biþ ðæs innoþes sár líðigende ðæt hit sóna nǽnig láð ne biþ [i]the disease of the stomach will grow easier, so that soon it will be no annoyance,[/i] Herb. 1, 11; Lchdm. i. 74, 10. \[[i]Icel.[/i] lina [i]to soften, alleviate, abate: O. H. Ger.[/i] lindian [i]mollire, blandiri.[/i]\] DER. ge-, on-líðian; v. líðigian, líðan.[/m]
lídig
	[m1][b]lídig[/b]; [i]adj. Lithe, pliant, supple, flexible, soft, yielding :-- [/i]Heó biþ líðig swá cláþ ongeán deófles láre [i]it \[a man's heart\] is pliant as cloth to the devil's teaching,[/i] Wulfst. 234, 22. Ðá gelǽhte Petrus hire líðian \[líðigan, MSS. U. B.\] hand [i]then Peter took her supple hand,[/i] Homl. Skt. 10, 73. On his líðegum cneówum, Homl. Th. ii. 298, 27. His líðegan fingeras, 512, 1.[/m]
líðigian
	[m1][b]líðigian[/b], líðegian; [i]p.[/i] ode [i]To make,[/i] or [i]be soft[/i] or [i]yielding, to assuage, calm :-- [/i]Gewylc ýða his ðú líðegast [i]motum fluctuum ejus to mitigas,[/i] Ps. Spl. 88, 10. Se ðe on ðam ǽrran tócyme líðegode se démþ stíðne dóm æt ðam æfteran tócyme [i]he that was mild at the first advent shall judge stern judgement at the second,[/i] Homl. Th. i. 320, 17. Ðæt ðú líðegie [i]ut mitiges,[/i] Ps. Spl. 93, 13. Uton líðegian úre móde [i]leniamus animum nostrum,[/i] L. Ecg. P. iv. 66; Th. ii. 226, 26. v. ge-líðian.[/m]
liþ-incel
	[m1][b]liþ-incel[/b], es; [i]n. A little joint;[/i] articulus, Wrt. Voc. 283, 17: ii. 8, 3.[/m]
liþ-líc
	[m1][b]liþ-líc[/b]. v. riht-liþlíc.[/m]
lið-mann
	[m1][b]lið-mann[/b]. v. lid-mann.[/m]
líð-ness
	[m1][b]líð-ness[/b], e; [i]f. Softness, gentleness, mildness, lenity, kindness :-- [/i]Hí sind gesewene mid líðnysse ac heora líðnys is sóðlíce ásolcennys [i]they appear with gentleness, but their gentleness is really sluggishness,[/i] Homl. Th. ii. 46, 11. On lígette is óga and on snáwe líðnyss ðære beorhtnysse [i]in lightning is the terror of brightness, in snow its mildness,[/i] i. 222, 32. Hé forbær manna yfelnysse þurh his líðnysse [i]he endured the evil of men by reason of his gentleness,[/i] 320, 16. Swá is tó mengenne ða líðnesse wið ða rédnesse [i]miscenda ergo est lenitas cum severitate,[/i] Past. 17, 11; Swt. 124, 13. DER. cum-, gæst-líðness.[/m]
líþrian
	[m1][b]líþrian[/b], [i]p.[/i] ede [i]To lather, smear :-- [/i]Léðrede [i]unxit,[/i] Jn. Skt. Lind. 11, 2. Lýþre mid sápan, L. M. 1, 50; Lchdm. ii. 124, 5. \[[i]Icel.[/i] leyðra [i]to wash.[/i]\][/m]
líðs
	[m1][b]líðs[/b], e; [i]f. Gentleness, calm, ease, pleasure :-- [/i]Líðsa and wynna hám [i]a home of pleasures and of joys \[Eden\],[/i] Cd. 45; Th. 58, 13; Gen. 945. Líðsum gewunedon [i]they lived at ease,[/i] 80; Th. 100, 28; Gen. 1671. v. liss.[/m]
liþ-seáw
	[m1][b]liþ-seáw[/b], es; [i]n. The oily matter between the joints, synovia :-- [/i]Gif mon biþ on eaxle wund ðæt ðæt liþseáw út flówe gebéte mid xxx sci&l-bar;&l-bar;., L. Alf. pol. 53; Th. i. 94, 22. Manegum men liþseáu sýhþ ... wið liþseáwe, L. M. 1, 61; Lchdm. ii. 132, 10-13.[/m]
liðs-
	[m1][b]liðs-[/b], lits-mann [i]a sailor :-- [/i]Ða liðsmenn \[[i]the Danes[/i]\], Chr. 1036; Erl. 164, 14. Litsmanna, 1047; Erl. 175, 11. \[[i]Icel.[/i] liðs-maðr.\] v. lidmann.[/m]
liþule
	[m1][b]liþule[/b] \[ = liþ-ele, Cockayne, Lchdm. ii. 398, col. 1\] [i]synovia :-- [/i]Gif liþule út yrne, L. M. 1, 61; Lchdm. ii. 134, 3, 8. v. liþ-seáw.[/m]
líðung
	[m1][b]líðung[/b], e; [i]f. Relieving, alleviation, relief :-- [/i]Hé ongit ðæs innoþes líðunge [i]he will find relief for the stomach,[/i] Herb. 18, 4; Lchdm. i. 112, 2.[/m]
liþ-wærc
	[m1][b]liþ-wærc[/b], es; [i]m. Pain in the joints :-- [/i]Wið liþwærce, L. M. 1, 61; Lchdm. ii. 132, 2, 4.[/m]
líþ-wǽge
	[m1][b]líþ-wǽge[/b], es; [i]A drinking-cup, wine-cup,[/i] Beo. Th. 3969; B. 1982.[/m]
líð-wyrt
	[m1][b]líð-wyrt[/b], e; [i]f. Dwarf elder :-- [/i]Lýðwyrt. Ðeós wyrt ðe man ostriage and óðrum naman lýðwyrt nemneþ, Herb. 29, 1; Lchdm. i. 124, 13. Líð-wyrt, L. M. 1, 61; Lchdm. ii. 132, 13. Líðwyrt [i]ostriago,[/i] Wrt. Voc. 69, 26: [i]eripheon,[/i] 68. 12: [i]ostriago,[/i] ii. 65, 48. v. Gloss. to Lchdms. ii. iii.[/m]
litel
	[m1][b]litel[/b], litig. v. lytel, lytig.[/m]
líxan
	[m1][b]líxan[/b], lícsan; [i]p.[/i] te [i]To shine, glitter, gleam :-- [/i]Seó reádnes ðære rósan líxeþ on ðé, and seó hwítnes ðære lilian scíneþ on ðé, Blickl. Homl. 7, 30. Móna líxeþ, Exon. 18 a; Th. 44, 6; Cri. 698. Ðæt nebb líxeþ swá glæs oððe gim [i]the beak glitters like glass or gem,[/i] 60 a; Th. 218, 24; Ph. 299. Sóðfæste scínes &l-bar; líxeþ swǽ sunna [i]justi fulgebunt sicut sol,[/i] Mt. Kmbl. Lind. 13, 43. Líxaþ, 64 b; Th. 238, 15; Ph. 604. Líxte [i]fulminavit,[/i] Wrt. Voc. ii. 37, 18: Exon. 15 a; Th. 31, 34; Cri. 505: Beo. Th. 627; B. 311. Ðonne dæg líxte, 975; B. 485. Sumum scinan ða scilla and líxtan swylce hié wǽron gyldene [i]auri fulgori similes,[/i] Nar. 13, 19: Elen. Kmbl. 46; El. 23: 580; El. 90: 2229; El. 1116: Cd. 148; Th. 185, 20; Exod. 125. Hié gesáwon eóred líxan [i]they saw the host glitter,[/i] 149; Th. 187, 28; Exod. 157: Exon. 57 a; Th. 204, 8; Ph. 94. Ðonne lígette líxan cwóman [i]illuxerunt coruscationes tuæ,[/i] Ps. Th. 76, 15: Bt. Met. Fox 9, 25; Met. 9, 13. Líxende [i]fulgens,[/i] Lk. Skt. Lind. 24, 4: [i]lucens,[/i] Jn. Skt. Lind. 5, 35. Lícxændum [i]coruscantibus,[/i] Rtl. 3, 1. Liéxende lígetta, Exon. 54 b; Th. 192, 14; Az. 106. Líxende lof [i]brilliant praise,[/i] 93 a; Th. 349, 20; Sch. 49. v. in-líxan.[/m]
líxende
	[m1][b]líxende[/b]; [i]adv. Splendidly :-- [/i]Fegerlíce &l-bar; lícsendo [i]splendide,[/i] Lk. Skt. Lind. 16, 19.[/m]
líxung
	[m1][b]líxung[/b], lícsung, e; [i]f. Splendour, brightness :-- [/i]Líxung [i]splendor,[/i] Mt. Kmbl. p. 14, 11: Rtl. 3, 13. Lícsung, 38, 29.[/m]
lobbe
	[m1][b]lobbe[/b], an; [i]f. A spider :-- [/i]Úre gǽr swá swá lobbe oððe rynge beóþ ásmeáde [i]anni nostri sicut aranea meditabuntur[/i] \[cf. Ps. Th. 89, 10, anlícast geongewefran ðonne hió geornast biþ ðæt heó áfǽre fleógan on nette\], Ps. Lamb. 89, 9. Mistlíce þreála gebyriaþ for synnumt bendas oððe dyntas carcernþýstra lobban [i]various punishments are proper for sins, bonds or blows, prison darkness, spiders,[/i] L. Pen. 3; Th. ii. 278, 26. Cf. (?) [i]Icel.[/i] lubbi [i]a shaggy longhaired dog.[/i]\][/m]
loc
	[m1][b]loc[/b], es; [i]n.[/i] [b]I.[/b] [i]A lock, bolt, bar, that by which anything is closed, an enclosed place, enclosure, fold.[/i] :-- Loc [i]clausura,[/i] Wrt. Voc. 81, 17. Locc [i]mandra[/i] vel [i]ovile,[/i] 23, 55. Loc [i]caula,[/i] 85, 73. Gáta [i]loc titula,[/i] 288, 20. Loce &l-bar; fæstene [i]clustello,[/i] Hpt. Gl. 527, 72. In scípa locc [i]in ovile ovium,[/i] Jn. Skt. Lind. 10, 1 : p. 6, 2. Ic scitte sum loc oððe hæpsige [i]sero,[/i] Ælfc. Gr. 37; Som. 39, 21. Uton belúcan ðás circan and ðæt loc inseglian, Homl. Skt. 3, 329. Sceápa locu [i]caule,[/i] Ælfc. Gl. 2; Som. 55, 21; Wrt. Voc. 16, 6. Ða locu feóllan, clústor of ðám ceastrum, Exon. 120 a; Th. 461, 22; Hö. 39. Ealle ða ísenan scyttelas helle loca wurdan tóbrocene, Blickl. Homl. 87, 5. Hwylc manna is ðæt his ágene sáwle fram helle locum generige [i]quis eruet animam suam de manu inferi,[/i] Ps. Th. 88, 41. Tó helle locum gelǽded beón sceolde [i]ad inferni claustra raperetur,[/i] Bd. 3, 13; S. 538, 22 : 5, 13; S. 633, 20. Mid ðám trumestum locum getimbrade [i]seris instructa ftrmissimis,[/i] 1, 1; S. 473, 27. Ðonne wé sittaþ innan ceastre ðonne wé ús betýnaþ binnan ðǽm locum úres módes [i]in civitate quippe considemus, si intra mentium nostrarum nos claustra constringimus,[/i] Past. 49, 4; Swt. 385, 6 : L. E. I. 45; Th. ii. 442, 13. Heó héht ða róde in seolfren fæt locum belúcan, Elen. Kmbl. 2051; El. 1027. Locu [i]mandras, caulas,[/i] Hpt. Gl. 476, 30. Loca [i]caulas,[/i] Coll. Monast. Th. 20, 17. Godes engel undyde ða locu ðæs cwearternes, Homl. Th. i. 572, 27 : Exon. 12 b; Th. 20, 21; Cri. 321. [b]II.[/b] [i]A close, conclusion, settlement[/i] :-- Loces [i]syllogismi, conclusionis,[/i] Hpt. Gl. 481, 65. And ðises loces ǽrendracan wǽran . . . Ðonne is hér seó gewitnes ðe æt ðisum loce wæs [i]and of this settlement the commissioners were . . . Here are the witnesses that were at this settlement,[/i] Chart. Th. 303, 12-19. Mid ðám ilcan mannan ðe ǽr ðæt loc makedon [i]with the same men that had before made the settlement,[/i] Chr. 1094, Erl. 230, 3. \[[i]Icel.[/i] lok [i]a conclusion;[/i] loka [i]a lock, latch.[/i]\] DER. ár-, clúster-, word-loc; v. loca.[/m]
lóc
	[m1][b]lóc[/b], lóca [i]look, see, look you;[/i] the word often occurs in connection with a pronominal form, and seems equivalent to a suffixed [i]-ever,[/i] loca hú [i]however,[/i] &c. :-- Efne oððe lóca nú hér hit is [i]en,[/i] Ælfc. Gr. 38; Som. 40, 56 : Homl. Th. i. 358, 9. Hig cwǽdon Lóca nú hú hrædlíce þæt fictreów forscranc [i]dicentes : quomodo continuo aruit ficulnea,[/i] Mt. Kmbl. 21, 20. Lóca nú hú hé hyne lufode [i]ecce quomodo amabat eum,[/i] Jn. Skt. 11, 36. Þreá hig lóca hú ðú wylle [i]punish her, look you, as you will,[/i] Gen. 16, 6. Ðú hæfst ðæt feoh mid ðé, gefada embe, lóca, hú ðú wylle, Homl. Skt. 3, 285 : 4, 262. Hí férdon lóc \[MSS. C.D. lóca\] hú hí wolden [i]they went however they liked,[/i] Chr. 1009; Erl. 142, 26. Lóca, hwá út gange, licge hé ofslagen, Jos. 2, 19. Lóca, hwá ðære mihte áge, hé mót gehæftne man álýsan \[[i]whoever has the power[/i]\], Wulfst. 294, 32. Lóca hwylc cristen man sý ungesibsum, 295, 4. Hlystan lóca hwæt ða láreówas tǽcan, 294, 26. Dón lóc hwæt wé mágon, 141, 28 : 150, 11. Lóc hwæt eald sí [i]hic et hæc et hoc vetus,[/i] Ælfc. Gr. 9, 32; Som. 12, 9. Lóc hwæt hæbbe týn fét [i]decempes,[/i] 49; Som. 50, 49. Bide mé lóce hwæs ðú wille [i]ask me for whatever you will,[/i] Homl. Th. ii. 576, 10. Lóc hwǽr ic hit gefriþod wille habban [i]wherever I will have it protected,[/i] L. C. S. 81; Th. i. 420, 26. Lóca hwonne [i]whenever,[/i] Wulfst. 199, 16. Swá ðæt lóc hwenne ðæt flód byþ ealra héhst, Chr. 1031; Erl. 162, 5. Lóc hweðer ðæra gebróðra óðerne oferbide wǽre yrfeweard ealles Englalandes [i]whichever of the two brothers should survive the other, should inherit all England,[/i] 1101; Erl. 237, 31 : Chart. Th. 605, 27. v. lócian.[/m]
loca
	[m1][b]loca[/b], an; [i]m. That which closes or shuts, a bar, bolt, lock, an enclosed place, locker[/i] :-- Hepse &l-bar; loca [i]clustella, serra,[/i] Hpt. Gl. 500. Álýsde leóda bearn of locan deófla \[[i]hell[/i]\], Elen. Kmbl. 362; El. 181. Under helle cinn under líges locan, Exon. 31 b; Th. 99, 7; Cri. 1621 : 72 b; Th. 270, 32; Jul. 19. Se ðe healdeþ locan [i]who guards the lock,[/i] 8 a; Th. 2, 14; Cri. 19 : Salm. Kmbl. 371; Sal. 185. DER. bán-, brægn-, breóst-, burg-, feorh-, ferhþ- ferþ-, fýr-, fyrhþ-, gewit-, hearm-, heolstor-, hord-, hreðer-, hring-, níþ-, þeóster-, word-loca; v. loc.[/m]
loca
	[m1][b]loca[/b], an; [i]m. A lock of wool[/i] :-- Loca [i]floccus,[/i] Wrt. Voc. ii. 35, 71, cf. locc.[/m]
loc-bore
	[m1][b]loc-bore[/b], an; [i]f. One wearing long hair, a free woman[/i] :-- Frí wíf locbore, L. Ethb. 73; Th. 1. 20, 7. See the note there, and Grmm. R. A. 286, 239.[/m]
locc
	[m1][b]locc[/b], es; [i]m. The hair of the head, a hair, a lock of hair, a curl, ringlet :-- Comatus[/i] se ðe hæfþ loccas, [i]coma[/i] is locc, Ælfc. Gr. 43; Som. 45, 9. Locc unscoren [i]coma[/i] vel [i]cirrus,[/i] Wrt. Voc. 42, 45. Locc [i]uncinus,[/i] 42, 48. Loc [i]coma,[/i] 70, 33 : [i]cicinnus[/i] i. [i]vinnus,[/i] ii. 131, 12 : [i]cirrus, crinus,[/i] 24. Ne án loc of eówrum heáfde forwyrþ [i]not a hair of your head shall perish,[/i] Blickl. Homl. 243, 33 : Andr, Kmbl. 2845; An. 1425. Locces [i]cincinni,[/i] Hpt. Gl. 526, 44. Se deófol lǽdde hine út of ðære cyrican be ðam locce, Wulfst, 236, 10. Ðú ne miht ǽnne loco gedón hwítne oððe blacne [i]non potes unum capillum album facere aut nigrum,[/i] Mt. Kmbl. 5, 36. Se scínenda lig his locc up áteáh [i]the shining flame drew up his hair,[/i] Homl. Th. ii. 514, 3. Wífmannes loccas [i]crines[/i] : loccas [i]vel[/i] unscoren hǽr [i]comæ,[/i] Wrt. Voc. 42, 49, 64. Loccas [i]capilli,[/i] 64, 27. Loccas oððe feaxeácan [i]antiæ frontis,[/i] Wrt. Voc. ii. 3, 66. Winde loccas [i]cincinni,[/i] 20,43 : 14, 23. Locca [i]criniculorum,[/i] Hpt. Gl. 435, 27. Cyrpsum loccum [i]crispantibus,[/i] 435, 11. Loccum [i]cirris,[/i] Wrt. Voc, ii. 18, 70. Hí ne scoldon hira loccas lǽtan weaxan [i]non comam nutrient,[/i] Past. 18, 7; Swt.139, 13. Teóh him ða loccas and wringe ða eáran and ðone wangbeard twiccige, L. M. 2, 16; Lchdm. ii. 196, 13. Hé hæfde crispe loccas [i]capillis crispis,[/i] Bd. 5, 2; S. 615, 30. Fýrene loccas, Cd. 148; Th. 185, 10; Exod. 120. Wundne loccas [i]curled locks,[/i] Exon. 111 b; Th. 428, 7; Rä. 41, 98. \[[i]Icel.[/i] lokkr : [i]O. H. Ger.[/i] loc, locc [i]cincinnus, capillus, crinis : Ger.[/i] locke.\] DER. eár-, hǽr-locc.[/m]
-locc
	[m1][b]-locc[/b], -locced, [i]-locked.[/i] v. hwít-, líg-, wunden-locc, hwít-, líg-locced.[/m]
loccian
	[m1][b]loccian[/b]. v. ge-loccian.[/m]
locen
	[m1][b]locen[/b], [i]an enclosed place (?),[/i] Cd. 220; Th. 283, 6; Sat. 300.[/m]
locer
	[m1][b]locer[/b] [i]a carpenter's tool, a plane[/i] :-- Locor [i]runcina,[/i] Wrt. Voc. 287, 12. Locer, sceaba, ii. 119, 32. Locaer [i]vel[/i] scraba, Ep. Gl. 22 b, 23.[/m]
loc-feax
	[m1][b]loc-feax[/b], es; [i]n. Hair[/i] :-- Ðæs wonges locfeax [i]cæsaries,[/i] Wrt. Voc. ii. 22, 57.[/m]
loc-gewind
	[m1][b]loc-gewind[/b], es; [i]n. Hair[/i] :-- Locgewind [i]vel[/i] fexnes [i]capillatura,[/i] Wrt. Voc. ii. 128, 38.[/m]
LÓCIAN
	[m1][b]LÓCIAN[/b]; [i]p.[/i] ode [i]To[/i] LOOK, [i]see, gaze, observe, regard, take heed, look (to), belong, pertain[/i] :-- Gif ic on ealle ðíne bebodu lócie [i]dum respicio in omnia mandata tua,[/i] Ps. Th. 118, 6. Ðú eádmódra lócast [i]humilia respicit Dominus,[/i]137, 6. Ðás sǽlác ðe ðú tó lócast [i]these offerings from the sea that thou dost look at,[/i] Beo. Th. 3313; B. 1654. Hé on ðás eorþan ealle lócaþ [i]qui respicit terram,[/i] Ps. Th. 103, 30. Lócaþ unhióre [i]looks fiercely,[/i] Salm. Kmbl. 532; Sal. 265. Ealles ðæs ðe mé ðǽr tó lócaþ [i]all that there belongs to me,[/i] Chart. Th. 542, 11. Ðás ii béc lóciaþ intó Ryppel, Cod. Dip. Kmbl. iii. 19, 22 : 256, 31. Búton Raab ána libbe and ða ðe lóciaþ tó hire [i]sola Rahab vivat cum universis, qui cum ea in domo sunt,[/i] Jos. 6, 17 : 8, 1. Hié simle lócigeaþ tó ðære eorþan [i]they (animals) always look to the earth;[/i] ad terram semper inclinentur, Past. 21, 3; Swt. 155, 20. Hwæt stondap gé hér and up on ðysne heofon lóciaþ? Blickl. Homl. 123, 22. Ðá lócode Petrus tó Paule, 187, 34. Lócode ðá up wið Simones, 189, 6. Hé forþ lócade of his ðam heán hálgan setle [i]prospexit de excelso sancto suo,[/i] Ps. Th. 101, 17. Hé on heofon lócode [i]intuens in cælum,[/i] Mk. Skt. 6, 41. Óþ hé on ðone æþeling lócude [i]until his eyes fell on the atheling,[/i] Chr. 755; Erl. 48, 34. Hié lócodan æfter him, Blickl. Homl. 121, 22. Blinde men gehǽlde ðæt hié lócodan [i]healed blind men so that they saw,[/i] 173, 28 : Wulfst. 5, 1. Ðǽr men tó lócedon [i]where men were looking on,[/i] 98, 21. Lócæ feónd mínne [i]respice inimicos meos,[/i] Ps. Spl. T. 24, 20. Lóca nú [i]receive thy sight,[/i] Blickl. Homl. 15, 26. 'Lóca hider;' ðá lócade hé ðider, Wulfst. 236, 20. Lóciaþ bráde and nán þing gecnáwaþ [i]look far and wide, and understand nothing,[/i] 47, 13. Gáþ and lóciaþ [i]ite et videte,[/i] Mk. Skt. 6, 38. Lóciaþ nú ðæt ðiós eówru leáf ne weorðe óðrum monnum tó biswice [i]videte, ne forte hæc licentia vestra offendiculum fiat infirmis,[/i] Past. 59, 6; Swt. 451, 32. Fore cyningum ðǽr hig eágum on lócian [i]in conspectu regum,[/i] Ps. Th. 118, 46. Ic rǽhte míne hond tó eów nolde iówer nán tó lócian [i]extendi manum meam, et non fuit qui aspiceret,[/i] Past. 36, 1; Swt. 247, 22. God hét hyne lócian tó heofonum [i]suspice cælum,[/i] Gen. 15, 5. Hié ongeán lócian ne mihton for ðæs léges bryne, Blickl. Homl. 203, 11. Swíðe fæger an tó lócianne, Ors. 2, 4; Swt. 74, 13. Matheus ðá lóciende geseah Drihten Crist, Blickl. Homl. 229, 30. Forðam ðe lóciende hig ne geseóþ [i]quia videntes non vident,[/i] Mt. Kmbl. 13, 13. v. lóc.[/m]
locor
	[m1][b]locor[/b]. v. locer.[/m]
loddere
	[m1][b]loddere[/b], es; [i]m. A beggar, poor person[/i] :-- Se ríca besihþ on his pællenum gyrlum and cwyþ 'Nis se loddere mid his tættecon mín gelíca [i]but the rich man looks at his purple robes and says 'the beggar with his rags is not my fellow,[/i]' Homl. Th. i. 256, 8. \[[i]Icel.[/i] loddari [i]a tramp, juggler[/i] : cf. [i]O. H. Ger.[/i] lotar [i]cassus, vanus, inanis.[/i]\] v, lodrung.[/m]
lodrung
	[m1][b]lodrung[/b], e; [i]f. Nonsense, triviality[/i] :-- Lodrung [i]nenias,[/i] Wrt. Voc. ii. 71, 51. \[cf. [i]O. H. Ger.[/i] loter unde unreht [i]iniquitas;[/i] lotarum sprácha [i]nenias,[/i] Grff. ii. 204.\] v. loddere.[/m]
lof
	[m1][b]lof[/b], es; [i]n. m. Praise, glory, a song of praise, hymn[/i] :-- Ðam Dryhtne sý lof and wuldor [i]to the Lord be praise and glory,[/i] Blickl. Homl. 53, 32. Sý ðé þanc and lof ðínre mildse, Hy. 7, 58; Hy. Grn. ii. 288, 58. Ðǽr biþ gehýred ðín hálige lof, 7, 32; Hy. Grn. ii. 287, 32. Ðis lof [i]hic pean,[/i] Ælfc. Gr. 9, 11; Som. 9, 21. Be ðam Fortunatus on fǽmnena lofe cwæþ [i]de quo Fortunatus in Laude Virginum ait,[/i] Bd. 1, 7; S. 476, 32. Be ðam is gecweden on ðære brýde lofe, Past. 11, 2; Swt. 65, 22. Gecwedenum lofe [i]hymno dicto,[/i] Mk. Skt. 14, 26. Wé cweþaþ lof ymb hié, Blickl. Homl. 149, 32. Drihtnes lof singende, 231, 9. Lof secgean, Ps. Th. 106, 31. Eall folc Gode lof sealde, Lk. Skt. 18, 43. Wé herigaþ hira cræftas and ðeáh nyllaþ hí habban forðæm wé hiera nabbaþ nán lof [i]we praise their arts, and yet do not wish to have them, for we get no credit from them,[/i] Past. 34, 2; Swt. 231, 8. Ic eów sylle míne sibbe þurh mín ðæt héhste lof ([i]the Holy Ghost[/i]), Blickl, Homl. 157. 30. Gegán longsumne lof [i]to earn lasting praise,[/i] Beo. Th. 3076 ; B. 1536. Lofa ic cwæþe ðé [i]laudem dixi tibi,[/i] Ps. Spl. 118, 164. Lofu &l-bar; herunga [i]præconia, laudes, favores,[/i] Hpt. Gl. 500, 2 : [i]melos,[/i] Hymn. Surt. 5, 31. \[[i]O. Sax., O. L. Ger., O. Frs., Icel.[/i] lof : [i]O. H. Ger.[/i] lob [i]laus, favor, hymnus : Ger.[/i] lob.\] DER. here-lof.[/m]
lóf
	[m1][b]lóf[/b], es; [i]m.[/i] ? - Hæfde sigora weard on ðam wangstede wǽre betolden leófne leódfruman mid lófe sínum, Andr. Kmbl. 1978; An. 991, Grimm A. u. E. 989 would translate 'lóf' [i]hand,[/i] comparing [i]Goth.[/i] lófa : [i]Icel.[/i] lófi ([i]Scott.[/i] loof) [i]the palm of the hand.[/i] In Hpt, Gl. 525, 8 [i]redimicula[/i] is glossed 'wrǽdas oððe cynewiððan, lofas;' would this be the same word as that in the above passage?[/m]
lof-bǽre
	[m1][b]lof-bǽre[/b]; [i]adj. Laudatory, giving praise :-- [/i]Lofbǽrum werodum [i]hymniferis choris,[/i] Hymn. Surt. 57, 12.[/m]
lof-dǽd
	[m1][b]lof-dǽd[/b], e; [i]f. A deed deserving praise,[/i] Beo. Th. 48; B. 24.[/m]
lof-georn
	[m1][b]lof-georn[/b]; [i]adj. Desirous of praise :-- [/i]Se ðe wǽre lofgeorn for ídelan weorþscype weorþe se carfull hú hé swýðast mǽge gecwéman his drihtne [i]he that was eager for praise on account of empty honour, let that man be careful how best he may please his Lord,[/i] Wulfst. 72, 10. Manna lofgeornost [i]of all men most desirous to deserve praise (Beowulf),[/i] Beo. Th. 6347; B. 3183. \[[i]Jactancia[/i] þet is idelȝelp on englisc, ðenne mon biþ lofȝeorn and deþ for ȝelpe mare þenne for godes luue, O. E. Homl. i. 103, 29. [i]Icel.[/i] lof-gjarn: cf. [i]O. H. Ger.[/i] lob-gerni [i]jactantia.[/i]\][/m]
lof-herung
	[m1][b]lof-herung[/b], e; [i]f. Praising, commendation :-- [/i]Ic ágylde lofherunga ðé [i]reddam laudationes tibi,[/i] Ps. Lamb. 55, 12.[/m]
lofian
	[m1][b]lofian[/b], [i]p.[/i] ode [i]To praise, value, put a price upon :-- [/i]Míne weleras gefeóþ wynnum lofiaþ ðonne ic ðé singe [i]gaudebunt labia mea dum cantavero tibi,[/i] Ps. Th. 70, 21. Wé ðé hæriaþ and lofiaþ [i]we laud and praise thee,[/i] Dóm. L. 48, 116: Cd. 192; Th. 240, 33; Dan. 396: Elen. Kmbl. 904; El. 453: Exon. 13 b; Th. 25, 13; Cri, 400. Job herede helm wera, hǽlend lofede, 17 a; Th. 40, 6; Cri. 634. Song áhófun, lofedun líffruman, 15 a; Th. 31, 31; Cri. 504. Hé gehýrde hú hí God lofodon and heredon, Bd. 3, 19; S. 547, 36. Lofa [i]lauda,[/i] Ps. Lamb. 147, 1. Ðec mihtig God gástas lofige, Cd. 192; Th. 239, 21; Dan. 373. Lofigen, Exon. 54 b; Th. 192, 2; Az. 100. Ic gehýrde hine ðíne dǽd and word lofian, Cd. 25; Th. 32, 24; Gen. 508. \[[i]O. Sax.[/i] lofón: [i]Icel.[/i] lofa: [i]O. H. Ger.[/i] lobón [i]hymnizare, glorificare, commendare, magnificare: Ger.[/i] loben.\] v. ge-lofian; lofung.[/m]
lof-lác
	[m1][b]lof-lác[/b], es; [i]n. An offering made to do honour :-- [/i]Ða hǽðenan him brohton oft mistlíce loflác [i]the heathens often brought him offerings of divers kinds to do him honour,[/i] Wulfst. 107, 6.[/m]
lof-lǽcan
	[m1][b]lof-lǽcan[/b]; [i]p.[/i] -lǽhte [i]To praise :-- [/i]Sáwle mín lóflǽceþ \[MS. -aþ\] &l-bar; heoaþ ðé [i]anima mea laudabit te,[/i] Ps. Lamb. 118, 175.[/m]
lof-líc
	[m1][b]lof-líc[/b]; [i]adj. Praiseworthy, laudable, honorable :-- [/i]Of lofflícere [i]laudabili, honorabili,[/i] Hpt. Gl. 498, 45. \[[i]Icel.[/i] lof-ligr: [i]O. H. Ger.[/i] lobe-líh [i]laudabilis: Ger.[/i] löb-lich.\][/m]
lof-líce
	[m1][b]lof-líce[/b]; [i]adv. Honorably, gloriously :-- [/i]Uton wé gehýran hú swíðe loflíce Sanctus Johannes wæs mid ðæs Hálgan Gástes mægenum gefylled, Blickl. Homl. 165, 16. \[[i]Icel.[/i] lof-liga [i]gloriously.[/i]\][/m]
lof-mægen
	[m1][b]lof-mægen[/b], es; [i]n. Abundance[/i] or [i]greatness of praise :-- [/i]Hwylc mæg spédlíce eall Drihtnes lofmægen leóde gehýran [i]quis auditas faciet omnes laudes Domini,[/i] Ps. Th. 105, 2.[/m]
lof-sang
	[m1][b]lof-sang[/b], es; [i]m. A song of praise, hymn, psalm,[/i] as an ecclesiastical term [i]lauds :-- [/i]Lofsang [i]ymnus,[/i] Ælfc. Gl. 34; Som. 62, 45; Wrt. Voc. 28, 26. Fram ðære tíde ðæs úhtlícan lofsanges [i]a tempore matutinæ laudes,[/i] Bd. 3, 12; S. 537, 23. Ðá se sealmsang gefylled wæs ðæs úhtlícan lofsanges [i]expletis matutinæ laudes psalmodiis,[/i] 4, 7; S. 575, 3. Mid lofsange [i]cum cantico,[/i] Ps. Th. 68, 31: Ex. 15, 21. Mid þysum lofsange [i]with this psalm[/i] (v. Ps. Th, 53, 1), Homl. Skt. 11, 89. Moises sang Gode lofsang [i]cecinit Moyses carmen hoc Domino,[/i] Ex. 15, 1. Ðá hig hæfdon heora lofsang gesungenne [i]hymno dicta,[/i] Mt. Kmbl. 26, 30. Lofsang cweþan [i]laudem dicere,[/i] Ps. Th. 118, 164. Æfter ða hálgan lofsangas and mæssan gefyllede wǽron [i]after the holy psalms and masses were completed,[/i] Blickl. Homl. 207, 29. God heriaþ mid gástlícum lofsangum, Ælfc. Gr. 48; Som. 49, 11. Him lofsangum cwémdan [i]cantaverunt laudes ejus,[/i] Ps. Th. 105, 11. 'Gloria in excelsis Deo' sungon englas ... Nú forlǽte wé ðás lofsangas, Homl. Th. ii. 88, 3. Ic sang úhtsang æfter ðá wé sungon dægrédlíce lofsangas [i]cantavi nocturnam, deinde cantavimus matutinales laudes,[/i] Coll. Monast. Th. 33, 27; Bd. 4, 7; S. 575, 5. \[[i]O. Sax.[/i] lof-sang: [i]Icel.[/i] lof-söngr: [i]O. H. Ger.[/i] lob-, lobe-sang [i]hymnus.[/i]\][/m]
lof-singende
	[m1][b]lof-singende[/b] [i]hymning, hymn-singing :-- [/i]Lofsingende [i]hymnizantes,[/i] Hpt. Gl. 519, 9.[/m]
lof-sum
	[m1][b]lof-sum[/b]; [i]adj. Deserving praise, excellent, noble :-- [/i]Wæstm wæs lofsum, Cd. 23; Th. 30, 17; Gen. 468. \[[i]O. Sax.[/i] lof-sam; [i]O. H. Ger.[/i] lob-sam [i]probabilis, meritus: Ger.[/i] lobe-sam.\][/m]
loft
	[m1][b]loft[/b] [i]air :-- [/i]Heó ne líþ on nánum þinge ac on lofte heó stynt [i]it (the earth) does not rest on anything, but stands in the air,[/i] Hexam. 6; Norm. 10, 20. v. lyft.[/m]
lofung
	[m1][b]lofung[/b], e; [i]f. Praising, appraising :-- [/i]Næfþ Godes ríce nánes wurþes lofunge ac biþ gelofod be ðæs mannes hæfene. Heofenan ríce wæs álǽten ðisum gebróðrum for heora nette and scipe and ðam rícan Zacheo tó healfum dǽle his ǽhta and sumere wudewan tó ánum feorþlinge and sumum menn tó ánum wæteres drenc [i]God's kingdom hath no fixed price, but a price is put upon it according to a man's property. The kingdom of heaven was allowed to these brothers for their net and ship, and to the rich Zacheus for half his possessions, and to a certain widow for a farthing, and to a certain man for a drink of water,[/i] Homl. Th. i. 580, 21-26. Lofunga &l-bar; herunga [i]laudationes,[/i] Ps. Lamb, 9, 15.[/m]
-loga
	[m1][b]-loga[/b]. v. áð-, treów-, wǽr-, wed-, word-loga.[/m]
lógian
	[m1][b]lógian[/b] (v. lóh); [i]p.[/i] ode [i]To lodge, place, put in order, arrange, frame :-- [/i]Tó þreágenne gé lógiaþ eówere sprǽce [i]ye frame your speech to reprove,[/i] Homl. Th. ii. 454, 25. Hí on heora scype heora nett lógodon [i]in navi componentes retia,[/i] Mk. Skt. 1, 19. Wé lǽraþ ðæt man intó circan ǽnig þinga ne lógige ðæs ðe ðartó ungedafenlíc sí [i]we enjoin that nothing be lodged in the church that is unsuitable for the place,[/i] L. Edg. c. 27; Th. ii. 250, 11. \[Ne neuer se stede ne uurþe lóged mid óðere hódes mane ðanne mid moneke, Cod. Dip. Kmbl. iv. 231, 9.\] v. ge-logian.[/m]
logðor
	[m1][b]logðor[/b], logeðer [i]plotting mischief, wily, crafty :-- [/i]Logðor [i]cacomicanus,[/i] Wrt. Voc. ii. 102, 77: 127, 35. Logðer, 13, 31. Logeðer [i]marsius[/i] (cf.(?) '[i]Marsi[/i] homines, quibus naturalem vim contra serpentes inesse olim creditum, incantatores,' Ducange, v. wyrm-galere), 55, 58.[/m]
lóh
	[m1][b]lóh[/b]; [i]gen.[/i] lóges; [i]n. A place, stead :-- [/i]Gehádode Tobias on his lóh (on his steall, two other MSS), Chr. 693; Thorpe 67, 9 col. 3. \[[i]O. Frs.[/i] lóch; [i]dat.[/i] lóge [i]a place: O. H. Ger.[/i] luog [i]specus, cubile: M. H. Ger.[/i] luoc [i]locus.[/i] v. Grmm. R. A. 955.\][/m]
lóh-sceaft
	[m1][b]lóh-sceaft[/b], es; [i]m. A bolt, bar(?) :-- [/i]Gaderode mé kigelas and stuþan sceaftas and lóhsceaftas, Shrn. 163, 6.[/m]
Loidis
	[m1][b]Loidis[/b] [i]Leeds :-- [/i]Ða æftran cyningas him botl worhton on ðam lande ðe Loidis\[is\] háten [i]reges posteriores fecere sibi villam in regione quæ vocatur Loidis,[/i] Bd. 2, 14; S. 518, 21: 3, 24; S. 557, 12.[/m]
lóma
	[m1][b]lóma[/b] [i]a tool.[/i] v. and-, andge-, ge-lóman.[/m]
lomb
	[m1][b]lomb[/b], lond, long. v. lamb, land, lang.[/m]
lóm-lǽcan
	[m1][b]lóm-lǽcan[/b]; [i]p.[/i] -lǽhte [i]To use often, repeat, frequent :-- [/i]Lómlǽhtan [i]frequentabant,[/i] Hpt. Gl. 457, 44. v. ge-lómlǽcan.[/m]
loppe
	[m1][b]loppe[/b], an; [i]f. A flea(?), a spider(?);[/i] also [i]a silk-worm :-- [/i]Furþum ðeós lytle loppe hine hwílum deádne gedéþ [i]even this little flea sometimes kills him,[/i] Bt. 16, 2; Fox 52, 13. Seolucwyrm oððe sídwyrm oððe loppe [i]bombix,[/i] Wrt. Voc. ii. 12, 23 (or is this a different word, corresponding to another meaning of [i]bombix,[/i] 'silk or fine wool;' cf. [i]Icel.[/i] lyppa [i]wool drawn into a long hank before being spun?[/i] In Ps. Lamb. 38, 12 [i]sicut araneam[/i] is glossed 'swá swá ǽtterloppan'; if this is not a mistake for 'áttercoppan,' by which the word is rendered in Ps. Spl. 38, 15, 'loppe' would be rather a [i]spider[/i] than a [i]flea,[/i] and the same word might be used for the silk worm, as both insects are spinners. And in Wrt. Voc. 24, 1 [i]loppe[/i] (apparently however intended to be a Latin word) is given as the equivalent of 'fleónde næddre [i]vel[/i] áttorcoppe.') \[Lop [i]a flea,[/i] in some dialects, v. E. D. S. Reprinted Gloss. B. 15, 22 ; C. 1; and gloss. of Mid-Yorkshire and Holderness: [i]Dan.[/i] loppe.\][/m]
lopystre
	[m1][b]lopystre[/b], an; [i]f. A lobster, a locust :-- [/i]Loppestre [i]polypus,[/i] Ælfc. Gl. 102; Som. 77, 77; Wrt. Voc. 56, 2: 77, 69. Lopust [i]locusta,[/i] ii. 113, 11. Hwæt féhst ðú on sǽ? Crabban and lopystran [i]quid capis in mari? Cancros et polypodes,[/i] Coll. Monast. Th. 24, 13. Lopestro (loppestra, Rush.) [i]lucustas,[/i] Mk. Skt. Lind. 1, 6.[/m]
lor
	[m1][b]lor[/b], es; [i]n.[/i] (v. ðæt forlor, Past. Swt. 403, 13). [i]Loss, destruction :-- [/i]Ðæt tó lore weorþe án ðíne lioma [i]ut pereat unum membrorum tuorum,[/i] Mt. Kmbl. Rush. 5, 29: 9, 17: l0, 6. Ðæt nǽniges mannes feorh tó lore wearð for ðam ofslægenan cyninges bréðer [i]ut nullius anima hominis pro interfecto reges fratre daretur,[/i] Bd. 4, 21; S. 590, 23. Ðás heán mihta hér on worulde áfeallaþ and tó lore wurþaþ [i]these lofty powers here on earth decay and perish,[/i] Wulfst. 149, 4: 262, 17. Éðel ðe nǽfre tó lore ne weorþeþ [i]nunquam amittenda hæreditas,[/i] Past. 36, 6; Swt. 255, 4. Ðonne hié him ǽr tíde tó tióþ ðæt hí ne mágon, ðonne is him tó ondrǽdenne ðæt him weorþe tó lore ðæt hié tó ryhtre tíde gefolgian meahton, ðæt is se wisdóm, ðe hié ǽr tíde wilniaþ and eówiaþ, ac hé him wyrþ ðonne swíðe ryhtlíce tó lore [i]admonendi ne, cum arripiunt intempestive, quod non valent, perdant etiam quod implere quandoque tempestive potuissent: atque scientiam, quia incongrue conantur ostendere, juste ostendantur amisisse,[/i] 49, 3; Swt. 383, 25-28. Ðonne ðín líchoma beó tó lore gedón and ðín flǽsc gebrosnod [i]quando consumseris carnes et corpus tuum,[/i] 36, 2; Swt. 249, 13. Tó hwon sceolde ðeós smyrenes ðus beón tó lore gedón [i]why should this ointment be thus wasted?[/i] Blickl. Homl. 69, 7. DER. for-lor; [i]and see[/i] los.[/m]
lorh
	[m1][b]lorh[/b], lorg, e; [i]f. A pole, a weaver's beam :-- [/i]Lorh [i]vel[/i] webbeám [i]liciatorium[/i] \[lignum in quo licium involvitur, et laqueus qui de filo solet fieri, Ducange\], Ælfc. Gl, 110; Som. 79, 48; Wrt. Voc. 59, 19. Lorg [i]amitis[/i] \[[i]amis[/i] lignum bifurcatum, per quod venatores expandunt retia, ad capiendas feras, Ducange\], 285, 17: ii. 8, 38. Loerge [i]amites,[/i] Ep. Gl. 1 b, 3.[/m]
lorian
	[m1][b]lorian[/b]. v. losian.[/m]
los
	[m1][b]los[/b], es; [i]n. Loss, destruction :-- [/i]Ða þing tó lose wurdon ðe on ðam scipe wǽron [i]perditis his quæ in navi erant rebus,[/i] Bd. 5, 9; S. 623, 20. Ðonne gé tó lose \[Cott. MSS. lore\] weorþaþ [i]in interitu vestro,[/i] Past. 36, 1; Swt. 249, 1. Weg ðiú lǽdas tó lose [i]via quæ ducit ad perditionem,[/i] Mt. Kmbl. Lind. 7, 13. Ðæt tó lose weorþe [i]ut pereat,[/i] Rush. 18, 14: 5, 30. Hú hine mæhtes tó lose gedóa [i]quomodo eum perderent,[/i] Lind. 12, 14. \[[i]Icel.[/i] los [i]looseness, breaking up.[/i]\] v. lor.[/m]
los-
	[m1][b]los-[/b], lose-wist, e; [i]f:[/i] es, [i]m.[/i]\[?\] [i]Hurt, loss, destruction, waste :-- [/i]Tó huon losuist ðíós smirinisse áworden wæs [i]quid perditio ista ungenti facta est,[/i] Mk. Skt. Lind. 14, 4. Loswist \[losewest, Rush.\] walana [i]deceptio divitiarum,[/i] 4, 19. Suna losuistes \[loswest, Rush.\] [i]filius perditionis,[/i] Jn. Skt. Lind. 17, 12. Of losuist [i]de interitu,[/i] Rtl. 169, 33. Sáules loswist geþolas [i]animæ detrimentum patiatur,[/i] Mt. Kmbl. Lind. 16, 26. Losuist \[losewest\] gedóe, Mk. Skt. Lind. 8, 36: Lk. Skt. Lind. Rush. 9, 25.[/m]
lose
	[m1][b]lose[/b] \[?\] [i]frutectum, locus ubi ponunt,[/i] Wrt. Voc. ii. 109, 23.[/m]
losian
	[m1][b]losian[/b]; [i]p.[/i] ode [i]To perish, be lost, stray, escape :-- [/i]'Drihten ic losige.' Cweþ 'ic losige' ðý læs ðe ðú losige '[i]Lord, I perish.' Say 'I perish,' lest thou perish,[/i] Homl. Th. ii. 394, 1-2. Hwílum losaþ sió stemn [i]sometimes the voice is lost,[/i] L. M. 2, 51; Lchdm, ii. 264, 14. Hwæt losaþ ǽfre ðam ælmihtigan Gode [i]what is ever lost to the Almighty God?[/i] Homl. Skt. 11, 278. Gif hwylc mann hæfþ hund sceápa and him losaþ án of ðám ... ða nigon and hundnigontig ðe ná ne losedon [i]si fuerint alicui centum oves et erraverit una ex eis ... nonaginta novem, quæ non erraverunt,[/i] Mt. Kmbl.18, 12, 13: Homl. Th. i. 338, 27. Nó hé on helm losaþ [i]she shall not escape into shelter,[/i] Beo. Th. 2789; B. 1392. Ealra ðæra sáwla ðe þurh ðæt losiaþ [i]all the souls that perish through that,[/i] L. I. P. 19; Th. ii. 328, 37. Ðæt sǽd ðe feóll be ðam wege mid twýfealdre dare losode \[[i]perished[/i]\], Homl. Th. ii. 90, 14. Ðá losade hió him sóna [i]she was at once lost to him,[/i] Bt. 35, 6; Fox 170, 15. Hé onweg losade [i]he escaped,[/i] Beo. Th. 4199; B. 2096. Fíftig þurh fleám onweg losedon [i]quinquaginta fuga lapsos esse,[/i] Bd. 2, 2; S. 504, 6. Dý læs ðe ðú losige [i]ne tu pereas,[/i] Gen. 19, 15. Gif hé losige and hine mon eft gefó [i]if he escape and be caught a second time,[/i] L. Alf. pol. 7; Th. i. 66, 11: 1; Th. i. 60, 17. Gif hit \[feoh\] him losige, 20; Th. i. 74, 17. Gaderiaþ ða láfe and hí ne losion [i]gather the remnants, and let them not be lost,[/i] Homl. Th. i. 182, 21. Ne sceal hé for ðám læssan losian [i]he shall not be lost for the lesser sins,[/i] ii. 336, 22. Swá swá seó beó sceal losian, ðonne heó hwæt yrringa stingþ, Bt. 31, 2; Fox 112, 26. Ðætte nú foraldod is ðæt is forneáh losad [i]quod enim antiquatur, prope interitum est,[/i] Past. 30; Swt. 205, 9. Ðonne ðé mon ǽrest secge ðæt ðín ceáp sý losod, Lchdm. iii. 60, 9: L. Eth. ii. 8; Th. i. 288, 15. Mé syndon losode fóta gangas [i]effusi sunt gressus mei,[/i] Ps. Th. 72, 1. v. ge-losian.[/m]
losigend-líc
	[m1][b]losigend-líc[/b]; [i]adj. Ready to perish, in danger of destruction :-- [/i]Ða tóweardan frecednyssa ðises losigendlícan middangeardes, Homl. Th. ii. 538, 7. Se ðe ða losigendlícan buruhware \[[i]people of Jerusalem[/i]\] bemǽnde, i. 408, 6.[/m]
losing
	[m1][b]losing[/b], e; [i]f. Loss, perdition:[/i] Tó lose &l-bar; losing [i]ad perditionem,[/i] Mt. Kmbl. Lind. 7, 13.[/m]
lot
	[m1][b]lot[/b], es; [i]n. Deceit, guile, fraud, craft, cunning :-- [/i]Náuht ne deregaþ monnum máne áþas ne ðæt leáse lot ðe beoþ mid ðám wrencum bewrigen [i]nil perjuria, nil nocet ipsis fraus, mendaci compta colore,[/i] Bt. 4; Fox 8, 17: Exon. 92 a; Th. 345, 16; Gn. Ex. 189 \[v. list\]. Mid his lote bewunden [i]encompassed with his deceit,[/i] Past. 35, 3; Swt. 243, 1: 46, 3; Swt. 347, 19. Þurh ðara scuccena lot [i]daemonum solertia,[/i] Bt. 36, 6; Fox 220, 14 note. v. lytig.[/m]
lotendra
	[m1][b]lotendra[/b]? [i]madendum,[/i] Wrt. Voc. ii. 57, 46.[/m]
loða
	[m1][b]loða[/b], an; [i]m. A, cloak, upper garment :-- [/i]Loða [i]lodix,[/i] Wrt. Voc. ii. 52, 58: [i]lacerna,[/i] 83, 65: [i]sandalium,[/i] 119, 55: [i]sagulum,[/i] 119, 58: [i]colobium, dictum quia longum est, et sine manicis,[/i] 134, 37. Hé genom his loðan ǽnne læppan [i]he took a skirt of his robe,[/i] Past. 3, 2; Swt. 37, 5. Loðan [i]clamidem,[/i] Wrt. Voc. ii. 21, 31. Hloðan, gegirelan [i]liniamento,[/i] 50, 4. Heora andwlitan bewrigenum under loðum [i]their faces wrapped under their cloaks,[/i] Cd. 77; Th. 95, 29; Gen. 1586. \[[i]Icel.[/i] loði [i]a fur cloak;[/i] cf. loðinn [i]shaggy: O. H. Ger.[/i] ludo, lodo [i]birrus, penula, lodix, genus vestimenti.[/i]\][/m]
lot-wrenc
	[m1][b]lot-wrenc[/b], es; [i]m. Deceit, deception, cunning, fraud, device, wile, craft :-- [/i]Lotwrænc [i]deceptio, fraus,[/i] Wrt. Voc. ii. 138, 13. Mid hwelcum lotwrence hit deófla dýdon [i]with what deception devils did it,[/i] Ors. 3, 3; Swt. 102, 18. Philippus mid his lotwrence áliéfde ðæt heora anwaldas móston standan swá hié ǽr dydon [i]Philip, with his craftiness, allowed their powers to stand as they did before,[/i] 3, 7; Swt. 118, 9. Gif hwá mid his lotwrencum óðres mannes folgere fram him ápǽce [i]si quis versutiis suis alius hominis pedisequam ab eo allexerit,[/i] L. Ecg. P. ii. 14; Th. ii. 186, 22. Ðá wearþ se mann mid deófles lotwrencum bepǽht, Homl. Th. i. 192, 11: 376, 9: Wulfst. 84, 19. For his lotwrencium, Past. 30, 1; Swt. 203, 19. Þurh ðara scuccena mislíce lotwrencas [i]daemonum varia solertia,[/i] Bt. 36, 6; Fox 220, 14. Hé heora lotwrencas \[-wrencceas, MS. B.\] wiste [i]sciens versutiam eorum,[/i] Mk. Skt. 12, 15. Ða ðe ðisse worulde lotwrenceas cunnon [i]sapientes hujus seculi,[/i] Past. 30, 1; Swt. 203, 5: Swt. 205, 17.[/m]
lotwrenc-ceást
	[m1][b]lotwrenc-ceást[/b], e; [i]f. Wiliness, cunning :-- [/i]Hé heora lotwrencceáste [i]sciens versutiam eorum,[/i] Mk. Skt. 12, 15.[/m]
lox
	[m1][b]lox[/b], es; [i]m. A lynx :-- [/i]Lox [i]linx,[/i] Ælfc. \[Gl. 19; Som. 59, 14; Wrt. Voc. 22, 55. Aristoteles sǽde ðæt deór wǽre ðæt mihte ǽlc wuht þurhseón ge treówa ge furþum stánas; ðæt deór wé hátaþ lox, Bt. 32, 2; Fox 116, 22. \[[i]O. H. Ger.[/i] luchs, lohs [i]lynx, pardus, panthera: Ger.[/i] luchs.\][/m]
loxe
	[m1][b]loxe[/b] [i]in[/i] loxanwudu, Cod. Dip. Kmbl. v. 345, 5. Cf. \[?\] Grff. ii. 163 luhsa, [i]Linsa[/i] \[[i]sylvestris, Gottheit[/i]\]'; [i]or[/i] loxan wudu = [i]lynx-wood.[/i][/m]
lúcan
	[m1][b]lúcan[/b]; [i]p.[/i] leác, [i]pl.[/i] lucon; [i]pp.[/i] locen [i]To close, conclude, fasten, lock:[/i]-Ðæt hé leác on hálre tungon [i]qui statim conclusit et omnino confirmavit totum quod pater suus in vita sua fecerat,[/i] Chart. Th. 272, 5. On ðæt gerád ðe ðæt stande ðe wit beforan ðam ealdormen lucan [i]on the condition that that arrangement stand which we concluded before the alderman,[/i] 597, 32. Hrím and forst lucon leóda gesetu [i]rime and frost shut up men's dwellings,[/i] Andr. Kmbl. 2519; An. 1261. Ðǽr com flówende flód æfter ebban lucon lagustreámas [i]there came flowing flood after ebb, the streams intertwined[/i] or [i]closed up[/i] \[[i]the surface of the water shewing a network of lines from the varying currents, as the tide flowed up the river[/i]\], Byrht. Th. 133, 46; By. 66. Siððan ða ýslan eft onginnaþ lúcan tógædere geclungne tó cleowenne [i]afterwards the ashes begin to close up again, pressed to a ball;[/i] in massam cineres coactos, Exon. 59 a; Th. 213, 16; Ph. 225. Lúcan eorþan cíðas ([i]frost shall[/i]) [i]lock up the germs of earth,[/i] 90 a; Th. 338, 6: Gn. Ex. 74. Lúcan \[onlúcan?\], Cd. 220; Th. 283, 5; Sat. 300. Sincgim locen [i]the jewel fastened in its setting,[/i] Elen. Kmbl. 528; El. 264. Locen [i]is applied to coats of mail, which were formed of \[interlacing\] rings fastened on to some material to which they might be sewn, see[/i] hring [i]with its compounds, and[/i] cf. brogden byrne; [i]also Icel.[/i] hring-ofin :-- Locene leoþosyrcan, Beo. Th. 3014; B. 1505: 3784: 1890. Locen beág [i]a closed ring[/i] \[[i]not a spiral[/i] wunden beág\], 5982; B. 2995: Andr. Kmbl. 605; An. 303. \[[i]O. Sax.[/i] ant-, bi-lúkan: [i]O. Frs. Icel.[/i] lúka: [i]O. H. Ger.[/i] lúhhan.\] DER. á-, be-, ge-, on-, tó-, un-lúcan.[/m]
lúcan
	[m1][b]lúcan[/b]; [i]p.[/i] leác [i]To pull up :-- [/i]Swá swá londes ceorl of his æcere lýcþ yfel weód monig, Bt. Met. Fox 12, 55; Met. 12, 28 \[[i]E. D. S. Mid-York, Gloss.[/i] louk, look [i]to weed: Holderness Gloss.[/i] lookers [i]weeders in a cornfield;[/i] look [i]to hoe weeds in a field of young corn:[/i] lowker [i]runcinator,[/i] Wrt. Voc. 218, col. 2: [i]O. H. Ger.[/i] ar-, úz-liuhhan [i]evellere,[/i] Grff. ii. 138.\] v. á-lúcan.[/m]
lud-geat
	[m1][b]lud-geat[/b], es; [i]n. A back door, postern :-- [/i]Þurh ludget [i]per seudoterum[/i] \[[i]ψευδoθυρoν[/i]\], Wrt.Voc. ii. 67, 72. þorh ludgæt, 116, 70: Ep. Gl. 18 b, 16.[/m]
lufe
	[m1][b]lufe[/b]. v. lufu.[/m]
lufe-líc
	[m1][b]lufe-líc[/b]. v. luf-líc.[/m]
lufen
	[m1][b]lufen[/b], e; [i]f. Hope[/i]\[?\] :-- Sceal eall éðelwyn eówrum cynne lufen álicgean \[lufena licgean, MS.\] [i]all delight in their country and hope shall fail your kin,[/i] Beo. Th. 5764; B. 2886. \[Grein who emends thus compares [i]lufen[/i] with Gothic [i]lubains;[/i] Grimm takes [i]lufen = leofen[/i] victus, R. A.731.\][/m]
lufestice
	[m1][b]lufestice[/b], es, [i]also,[/i] an; [i]m. Lovage :-- [/i]Lufestice [i]lubestica,[/i] Ælfc. Gl. 39; Som. 63, 79; Wrt. Voc. 30, 27: 69, 23. Lubestica [i]conixe,[/i] 67, 40. Lufestice [i]libestica,[/i] 79, 2. Genim lubastican wyrttruman, Herb. 146, 3; Lchdm. i. 270, 7. Lufestices sǽd, L. M. 3, 12; Lchdm. ii. 314, 20: iii. 128, 22. Genim lufestice, 4, 10.[/m]
lufestre
	[m1][b]lufestre[/b], an; [i]f. A sweetheart :-- [/i]Lufestran [i]amatricis,[/i] Hpt. Gl. 509, 70.[/m]
lufian
	[m1][b]lufian[/b]; [i]p.[/i] ode [i]To love, feel affection for, shew love to :-- [/i]Simon lufast ðú mé ... hé cwæþ tó him ðú wást ðæt ic ðé lufige [i]Simon diligis me ... dicit ei tu scis quia amo te,[/i] Jn. Skt. 21, 15. Se ðe lufaþ his sáwle forspilþ hig [i]qui amat animam suam perdet eam.[/i] 12, 25. Lufiaþ mid lácum ða ðe læs águn [i]shew their love with gifts to those that have less,[/i] Exon. 33 b; Th. 106, 32; Gú. 50. Hé ágsode hý, hwá wolde on ðære geférrǽdenne beón ðe hé wǽre, and ðæt lufian ðæt hé lufode, L. Edg. 4; Th. i. 162, 6. Hé mé mid syndrige lufan lufode, Bd. 5, 6; S. 619, 33. Hú ús wuldres weard wordum and dǽdum lufode in lífe, Andr. Kmbl. 1193; An. 597, Ðú mé on ðínum weorcum lufadest [i]delectasti me in factura tua,[/i] Ps. Th. 91, 3. Hí hine lufedan leáse múðe [i]dilexerunt eum in ore suo,[/i] 77, 35. Lufgean his néhstan swá hine sylfne, Mk. Skt. 12, 33. Ðæt is tó lufigenne on ðysse wyrte ðæt heó hafaþ gehwǽdne wyrttruman [i]it is an excellent property of this plant, that it has a small root,[/i] Herb. 140, 1; Lchdm. i. 260, 5. Ðes lufigenda wer [i]hic amans vir;[/i] ðis lufigende wíf [i]hæc amans fæmina,[/i] Ælfc. Gr. 5; Som. 3, 49. Hé wæs fram eallum mannum lufad, Bd. 3, 14; S. 540, 11: 5; 19; S. 637, 19. v. ge-lufian.[/m]
lufiend
	[m1][b]lufiend[/b], lufigend, es; [i]m. A lover :-- Amans Deum,[/i] lufigende God, is participium, and [i]amans Dei[/i] is nama, ðæt is, [i]amator Dei,[/i] Godes lufigend, Ælfc. Gr. 43; Som. 44, 61. Swá swíðe se cyning wæs geworden lufiend ðæs heofonlícan ríces, Bd. 3, 18; S. 546, 5 col. 2. Ic hæbbe óðerne lufiend [i]I have another lover,[/i] Homl. Skt. 7, 27. Se wísdóm gedéþ his lufiendas wíse, Bt. 27, 2; Fox 98, 1. Lufigendas, Homl. Th. ii. 392, 27.[/m]
lufiend-
	[m1][b]lufiend-[/b], lufigend-líc; [i]adj. Lovely, lovable, amiable :-- [/i]Lufigendlíc [i]amabilis,[/i] Ælfc. Gr. 9, 28; Som. 11, 40. Lufigendlíc miht [i]amanda victus,[/i] 26; Som. 28, 19. Luffendlíc stede [i]amenus locus,[/i] Ælfc. Gl. 48; Som. 65, 63; Wrt. Voc. 33, 59. Swíðe lufigendlíc and leóf ǽghwæðere þeóde [i]utrique provinciæ multum amabilis,[/i] Bd. 4, 21; S. 590, 16: 4, 3; S. 568, 16. Swíðe lufendlíce sind geteld ðín [i]quam amabilia sunt tabernacula tua,[/i] Ps. Surt. 83, 2.[/m]
luf-líc
	[m1][b]luf-líc[/b]; [i]adj. Lovely, lovable, worthy of love, amiable, dear :-- [/i]Luflíc [i]amabilis,[/i] Hymn. Surt. 38, 5. Cild ácenned gód luflíc [i]a child born at this time will be good and amiable,[/i] Lchdm. iii. 190, 5. Hú luflíce geteld ðín [i]how amiable are thy tabernacles;[/i] quam dilecta tabernacula tua, Ps. Spl. 83, 1.[/m]
luf-líce
	[m1][b]luf-líce[/b]; [i]adv. Amiably, kindly, dearly, with good will[/i] or [i]love, willingly :-- [/i]Luflíce [i]affabiliter,[/i] Wrt. Voc. ii. 5, 11. Hé luflíce him hýrde [i]libenter eum audiebat,[/i] Mk. Skt. 6, 20. Ðæt hé luflíce swá gedyde [i]libentissime se facturum,[/i] Bd. 4, 11; S. 579, 31: Blickl. Homl. 203, 33. Ælfréd cyning háteþ grétan Wærferþ biscep his wordum luflíce and freóndlíce [i]with love and friendship,[/i] Past. Swt. 3, 1: Blickl. Homl. 199, 36. Hú luflíce hé ús gesóht hider on middangeard [i]with how great love he visited us here en earth,[/i] 129, 11: Wulfst. 204, 16. Ic wylle cýpan luflícor ðonne ic gebicge [i]volo vendere carius quam emi,[/i] Coll. Monast. Th. 27, 19.[/m]
luf-rǽdenn
	[m1][b]luf-rǽdenn[/b], e; [i]f. Love :-- [/i]Hig gesetton hatunge for lufrǽddenne mínre [i]posuerunt odium pro dilectione mea,[/i] Ps. Lamb. 108, 5.[/m]
luf-sum
	[m1][b]luf-sum[/b]; [i]adj. Amiable, pleasant, lovable :-- [/i]Lufsum swǽ Rahel [i]amabilis ut Rachel,[/i] Rtl. 109, 37. Lufsum and líðe leófum monnum [i]amiable and kind to the men that are dear to him,[/i] Exon. 21 a; Th. 57, 5; Cri. 914: 96 a; Th. 357, 21; Pa. 32.[/m]
lufsum-líce
	[m1][b]lufsum-líce[/b]; [i]adv. Kindly, graciously :-- [/i]Ðá sende Vitalianus se pápa cyninge lufsumlíce ǽrendgewrit, Bd. 3, 29; S. 561, 18.[/m]
lufsum-ness
	[m1][b]lufsum-ness[/b], e; [i]f. Amiability, pleasantness, love, kindness :-- [/i]Luf-sumness [i]delectatio,[/i] Wrt. Voc. ii. 138, 56. Lufsumnisse [i]dilectionis,[/i] Rtl. 3, 24: 13, 21. Lufsumnisse [i]jocunditatem,[/i] 45, 33.[/m]
luf-tácen
	[m1][b]luf-tácen[/b], es; [i]n. A token of love,[/i] Beo. Th. 3730; B. 1863.[/m]
luf-tíme
	[m1][b]luf-tíme[/b]; [i]adj. Giving rise to love, pleasant, grateful :-- [/i]Gregorius ðæt luftýme weorc gefremode [i]Gregory performed that grateful work \[the conversion of the English\],[/i] Homl. Th. ii. 126, 26.[/m]
LUFU
	[m1][b]LUFU[/b], e [i]and[/i] an \[v. Anglia vi. 176\]; [i]f.[/i] LOVE :-- [i]Te amo[/i] ðé ic lufige, ðon befylþ mín lufu on ðé and ðú miht cweþan [i]amor a te[/i] ic eom gelufod fram ðé, Ælfc. Gr. 19; Som. 22, 36. Gif ðonne ðæs monnes mód and his lufu biþ behleápen on ða lǽnan sibbe [i]si ergo in ea \[pace\] cor quæ relicta est figitur,[/i] Past. 46, 5; Swt, 351, 14. Swá mycel lufu tó godcundre láre [i]tantus amor persuadendi,[/i] Bd. 4, 27; S. 604, 20. Sǽde hire ðá his lust and his willan ðæt his lulu wǽre ðæt hé ða stówe neósode ðara eádigra apostola [i]indicavit ei desiderium sibi inesse beatorum apostolorum limina visitandi[/i] 5, 19; S. 637, 30. On ðæm welme ðære sóþan lufan, Blickl. Homl. 29, l0: Exon. 107 a; Th. 409, 7; Rä. 27, 25. Mid bróðorlíce lufan hí lǽran ðæt hí rihte sibbe and lufan betwih him hæfdon, Bd. 2, 2; S. 502, 8. For Godes lufon [i]pro Domino,[/i] 3, 19; S. 547, 16. For úre lufan [i]for love of us,[/i] Blickl. Homl. 23, 35. Mid lufe ge mid láðe, 45, 8. For hylde and lufe [i]affectu,[/i] Wrt. Voc. ii. 3, 65. Gif hé secge ðæt hé hæbbe hire freóndscipe ðæt ys be lufe [i]si dicat se amicitiam ejus habere, id est, amatorie,[/i] L. Ecg. P. iv. 68, 17; Th. ii. 230, 17. Hié sceolan lǽran Godes lufan and manna, Blickl. Homl 77, 20. Godes ege and his lufe fæstlíce on úrum heortum healdan, 131, 3. And ðar þegen áge twegen costas lufe oððe lage and hé ðonne lufe geceóse [i]and where a thane has a choice of two courses, love or law \[an amicable settlement or appeal to law\] and he choose the former,[/i] L. Eth. iii. 13; Th. i. 298, 5. Ðeós woruld nǽre wyrðe ðæt man tó hire lufe hæfde ealles tó swíðe [i]this world does not deserve to be loved too much,[/i] Wulfst. 273, 14. For Godes ege and for his lufu, 302, 27. Ðǽr wé sib and lufu samod gemétaþ, Hy. 7, 30; Hy. Grn. ii. 287, 30. Lufena tó leáne, Exon. 119 b; Th. 459, 11; Hy. 4, 115. Ðeáh monn good onginne for sumes wítes ege, hit mon sceal ðeáh geendigean for sumes gódes lufum, Past. 37, 1; Swt. 265, 7. For ðǽm lufum ðe hí tó him habbaþ [i]per caritatem,[/i] 52, 7; Swt. 409, 13. Ðone mon lufaþ for lufum, Bt. 24, 3; Fox 82, 34. For ðínum lufum, 22, 2; Fox 78, 12. Hé onféng ða ilcan gecynde for úrum lufon [i]he received the same nature for our sakes,[/i] Blickl. Homl. 23, 24. For mínum lufan. Wulfst. 231, 17. Lufum [i]voluntariis,[/i] Hpt. Gl, 435, 64. DER. bearn-, brýd-, eád-, eard-, feoh-, freónd-, fyrhþ-, gást-, heáh-, heort-, mǽg-, man-, mód-, ofer-, sib-, sorg-, treów-, wíf-lufu.[/m]
luf-wende
	[m1][b]luf-wende[/b]; [i]adj. Beloved, amiable, pleasant :-- [/i]Cild ácenned lufwende [i]a child born \[at that time will be\] amiable,[/i] Lchdm. iii. 186, 24. Mid lufwendum módes willan [i]cum benevolo animi affectu,[/i] Lye. Ða lufwende eardas [i]dilecta rura,[/i] Wrt. Voc. ii. 140, 42.[/m]
lufwend-líc
	[m1][b]lufwend-líc[/b]; [i]adj. Amiable;[/i] amabilis, Lye.[/m]
luh
	[m1][b]luh[/b] (a borrowed word apparently, Welsh [i]llwch;[/i] cf. [i]pól[/i] and Welsh [i]pwll[/i]\]; [i]n. A loch, lough :-- [/i]Ofer ðæt luh [i]trans fretum,[/i] Mt. Kmbl. Lind. 14, 34: Mk. Skt. Lind. 8, 13: Lk. Skt. Lind. 8, 22. Ofer luh &l-bar; lytel sǽ, Mt. Kmbl. Lind. 14, 22: Mk. Skt. Lind. Rush. 5, 1.[/m]
Lunden
	[m1][b]Lunden[/b] [i]London :-- [/i]Hé bebohte hine on Lundenne [i]he sold him in London,[/i] Bd. 4, 22; S. 592, 3: Chr. 839; Erl. 66, 16: 898; Erl. 96, 20. Of Eástenglum and of Lunden, 992; Erl. 131, 33.[/m]
Lunden-burh
	[m1][b]Lunden-burh[/b]; [i]f. London :-- [/i]Ðes geáres forbarn Lundenburh, Chr. 1077; Erl. 215, 12. Ða Bryttas forléton Kentland and mycclum ege flugon tó Lundenbyrig, Chr. 456; Erl. 13, 29: 872; Erl. 76, 15. Ðý ilcan geáre gesette Ælfréd cyning Lundenburg, 886; Erl. 84, 26.[/m]
Lunden-ceaster
	[m1][b]Lunden-ceaster[/b], e; [i]f. London :-- [/i]Is heora \[[i]East Saxons[/i]\] ealdorburh nemmed Lunden-ceaster on ofre geseted ðæs foresprecenan streámes \[[i]the Thames[/i]\] ... Ðá hét Æþelbyrht on Lundenceastre cyricean getimbrian and ða gehálgian Sce. Paule, Bd. 2, 3; S. 504, 17-23. Se wæs Lundenceastre biscop, 2, 7; S. 509, 8. Eác swylce Eást-Seaxum hé gesette Ercenwold biscop in Lundenceastre, 4, 6; S. 573, 43.[/m]
Lundenisc
	[m1][b]Lundenisc[/b]; [i]adj. Belonging to London :-- [/i]Lundenisc [i]Lundoniensis,[/i] Ælfc. Gr. 5; Som. 4, 28.[/m]
Lunden-waran
	[m1][b]Lunden-waran[/b], -ware; [i]pl. The people of London :-- [/i]Mellitum ðone biscop Lundenwaran onfón ne woldon [i]Mellitum Lundonienses episcopum recipere noluerunt,[/i] Bd. 2, 6; S. 508, 37. Ðá wurdon Lundenware héðene, Chr. 616; Erl. 23, 10.[/m]
Lunden-wíc
	[m1][b]Lunden-wíc[/b], es; [i]n. London :-- [/i]Æþelbyrht gesealde Mellite biscopsetle on Lundenwíc, Chr. 604; Erl. 21, 22.[/m]
lund-laga
	[m1][b]lund-laga[/b], an; [i]m. Rein, kidney :-- [/i]Ðes lundlaga [i]hic rigen[/i] oððe [i]ren,[/i] Ælfc. Gr. 9, 13; Som. 9, 34. Lundlaga [i]lien,[/i] Wrt. Voc. 45, 14: [i]renunculus,[/i] ii, 118, 72. Lundlagan [i]renunculi,[/i] Wrt. Voc, 44, 67: [i]renunculæ,[/i] 65, 58. Ðú nymst twegen lundlagan [i]sumes duos renes,[/i] Ex. 29, 13: Lev. 8, 25. \[Cf. [i]Icel.[/i] lundir; [i]pl. f. the flesh along the back: O. H. Ger.[/i] lunda [i]arvina; and see[/i] gelynd, gelyndu.\][/m]
lungen
	[m1][b]lungen[/b], e; [i]f. A lung :-- [/i]Lungen [i]pulmo,[/i] Wrt. Voc. 45, 11: [i]pulmon,[/i] 65, 51. Lungena [i]pulmones,[/i] 71, 5. Ðone man ðe biþ lungenne wund, L. M. 1, 38; Lchdm. ii. 92, 21. \[[i]Icel.[/i] lungu; [i]pl. n. the lungs; O. H. Ger.[/i] lunga, lungina; [i]f. pulmo: Ger.[/i] lunge.\][/m]
lungen-ádl
	[m1][b]lungen-ádl[/b], e; [i]f. Disease of the lungs,[/i] Lchdm. iii. 20, 24: 22, 8.[/m]
lungen-sealf
	[m1][b]lungen-sealf[/b], e, [i]f. A salve for the lungs :-- [/i]Ðás wyrte sculon tó lungensealfe, Lchdm. iii. 16, 6.[/m]
lungen-wyrt
	[m1][b]lungen-wyrt[/b], e; [i]f. Lung-wort,[/i] Lchdm, ii. 398, col. 1: iii. 337, col. 1.[/m]
lungre
	[m1][b]lungre[/b]; [i]adv. Quickly, soon, at once, straightway, speedily :-- [/i]Loth eode lungre út [i]Lot went out straightway,[/i] Cd. 113; Th. 148, 24; Gen. 2461: Beo. Th. 5480; B. 2743. Cyning álýsde hine lungre, Ps. Th. 104, 16. Wén is ðæt hí ús lifigende lungre wyllen, snióme forsweolgan, 123, 2. Ðǽr him lífgedál lungre weorþeþ [i]there the parting with life shall happen to him suddenly,[/i] Exon. 87 b; Th. 330, 3; Vy. 45: 10 a; Th. 1l, 8; Cri. 167. Hié lungre ǽr feorh áléton [i]just before they had lost their lives,[/i] Andr. Kmbl. 3255; An. 1630. Næs him gewemmed wlite ne wlóh of hrægle lungre álýsed [i]his beauty was not spoiled nor a fringe of his garment even loosened[/i] \[Grimm would translate [i]lungre[/i] here [i]acriter, fortiter[/i]\], 2942; An. 1474. \[Cf. [i]O. Sax.[/i] lungar [i]strong: O. H. Ger.[/i] lungar [i]strenuus.[/i]\][/m]
lús
	[m1][b]lús[/b]; [i]f. A louse :-- [/i]Lús [i]pediculus[/i] vel [i]sexpes,[/i] Wrt. Voc. 24, 11. Swínes lús [i]usia,[/i] 24, 34. Luus [i]peducla,[/i] ii. 117, 8. Hine byton lýs, Hexam. 17; Norm. 24, 30. Hé áfylde eal heora land mid froggon, and siððan mid gnættum, eft mid hundes lúsum, Homl. Th. ii. 192, 21. \[[i]Icel.[/i] lús: [i]f; pl.[/i] lýss: [i]O. H. Ger.[/i] lús [i]pediculus: Ger.[/i] laus.\][/m]
LUST
	[m1][b]LUST[/b], es; [i]m.[/i] LUST, [i]desire, pleasure, voluptuousness :-- [/i]Epicurus sǽde ðæt se lust wǽre ðæt héhste gód [i]Epicurus summum bonum voluptatem esse constituit,[/i] Bt. 24, 3; Fox 84, 23. Swá mycel hǽto and lust Cristes geleáfan [i]tantus fervor fidei et desiderium,[/i] Bd. 2, 14; S. 518, 4. Him wæs metes micel lust [i]he had a craving for food,[/i] Homl. Th. i. 86, 6. Lust oððe gǽlsa [i]luxus,[/i] Ælfc. Gr. 11; Som. 15, 11. Hwǽr beóþ ðonne se ídla lust and seó swétnes ðæs hǽmedþinges ðe hé ǽr hátheortlíce lufode, Blickl. Homl. 59, 16. Lustes [i]veneris,[/i] Wrt. Voc. ii. 92, 79. Luste [i]oblectamento,[/i] Hpt. Gl. 525, 68. Mid ungeswencedlíce luste heofonlícra góda [i]infatigabili cælestium bonorum desiderio,[/i] Bd. 5, 12; S. 631, 35. Nú is ðín folc on luste [i]now is thy people desirous,[/i] Andr. Kmbl. 2046; An. 1025: Elen. Kmbl. 276; El. 138. Wedres on luste [i]glad on account of fair weather[/i] or\[?\] [i]desirous of fair weather,[/i] Exon. 97 a; Th. 361, 28; Wal. 26. Of luste flǽsces [i]ex voluntate carnis,[/i] Jn. Skt. Rush. 1, 13. In lust [i]in luxum,[/i] Wrt. Voc. ii. 47, 3: Hpt. Gl. 514, 5. Him sǽde his willan and his lust [i]ei indicasset desiderium suum,[/i] Bd. 2, 15; S. 519, 7. Ofer lust mínne [i]a desiderio meo,[/i] Ps. Th. 139, 8. Ðonne hafaþ hé micelne lust [i]ita ingentem libidinem haberet,[/i] L. Med. ex Quad. 8, 8; Lchdm. i. 358, 20. Plegan, lustas [i]ludrica,[/i] Wrt. Voc. ii. 52, 64. Him sweðraden synna lustas [i]sinful lusts were stilled in him,[/i] Exon. 34 a; Th. 109, 3; Gú. 84. Se man hine forhabban sceal on manegum þingum his lífes lusta [i]homini a multis vitæ sum libidinibus abstinendum sit,[/i] L. Ecg. P. 1, 5, arg; Th. ii. 170, 10. Hé hine ætbrǽd ðám flǽsclícum lustum, Homl. Th. i. 58, 19. Hé fulgǽþ his lustum and his plegan [i]he follows his desires and his pleasure,[/i] 66, 12. Tó ðám upplícan lustum [i]ad superna desideria,[/i] Bd. 4, 29; S. 607, 15. Of lustum ðiss lífes [i]voluptatibus vitæ,[/i] Lk. Skt. 8, 14. Luftum [i]joyfully, gladly, voluntarily,[/i] Cd. 1; Th. 2, 8; Gen. 16. Ic ðé lustum láce cwéme [i]voluntarie sacrifcabo tibi,[/i] Ps. Th. 53, 6. Néde oððe lustum, Bt. Met. Fox 9, 88; Met. 9, 44. Mid lustum, Dóm. L. 6, 70. Wesan on lustum [i]to live joyously,[/i] Cd. 23; Th. 30, 26; Gen. 473. Here wæs on lustum [i]joyous were the people,[/i] Judth. 11; Thw. 23, 38; Jud. 162. Ne heora lustas ne heora willan gefyllan [i]nec desideria vel vota complere,[/i] Bd. 1, 7; S. 477, 38. Líces lustas, Exon. 71 b; Th. 267, 2; Jul. 409. \[[i]Goth.[/i] lustus: [i]O. Sax. O. Frs. O. H. Ger.[/i] lust [i]luxus, appetitus, venus, delectatio, concupiscentia: Ger.[/i] lust.\] DER. firen-, syn-, un-lust.[/m]
lust
	[m1][b]lust[/b]; [i]adj.(?) Pleased, glad, desirous :-- [/i]Ðæt ðú ne gehýre lustum móde ðæra twýsprǽcena word [i]that thou be not glad[/i] or [i]desirous to hear the words of the double-tongued[/i] \[or does [i]lustum[/i] belong to the preceding word?\], Wulfst. 246, 10.[/m]
lust-bǽre
	[m1][b]lust-bǽre[/b]; [i]adj. Producing[/i] or [i]having desire[/i] or [i]pleasure, desirous, desirable, pleasant, agreeable :-- [/i]Lustbǽre [i]libens,[/i] Ælfc. Gr. 33; Som. 37, 18: 44; Som. 46, 32. Lustbǽre on gesihþe [i]aspectu delectabile,[/i] Gen. 3, 6. Ic wæs swíðe lustbǽre hine tó gehýranne [i]me audiendi avidum,[/i] Bt. 22, 1; Fox 76, 7. Sió hǽlu hine gedéþ lustbǽrne [i]salubritas videtur praestare voluptatem,[/i] 24, 3; Fox 84, 9. Wǽron lustbǽre for ðone leófan drihten wíta tó þrowienne, Homl. Skt. 4, 116. Ðás word sind lustbǽre tó gehýrenne [i]these words are pleasant to hear,[/i] Homl. Th. i. 130, 16.[/m]
lustbǽr-líc
	[m1][b]lustbǽr-líc[/b]; [i]adj. Desirable, pleasant :-- [/i]Eálá hú lustbǽrlíce tída on ðam dagum wǽron [i]O tempora desiderio dignissima![/i] Ors. 2, 5; Swt. 84, 25.[/m]
lustbǽr-líce
	[m1][b]lustbǽr-líce[/b]; [i]adv. With delight, pleasure, eagerness, pleasantly :-- [/i]Ða leóþ ðe ic geó lustbǽrlíce song [i]carmina qui quondam studio florente peregi,[/i] Bt. 2; Fox 4, 7. Ðá se wísdóm ðis leóþ lustbǽrlíce ásungen hæfde [i]hæc cum philosophia leniter suaviterque cecinisset,[/i] 36, 1; Fox 170, 25.[/m]
lustbǽr-ness
	[m1][b]lustbǽr-ness[/b], e; [i]f. Desire, pleasure, pleasantness :-- [/i]Lustbǽrnes [i]delectatio,[/i] Wrt. Voc. ii. 138, 56. Ða bereáfodon ǽlcere lustbǽrnesse [i]they robbed me of every pleasure,[/i] Bt. 2; Fox 4, 11. Wé ðonne ne beóþ onǽlde mid ðære lustbǽrnesse úres módes ðonne bistilþ sió slǽwþ on ús óþ ðæt heó ús áwyrtwalaþ from ǽlcere lustbǽrnesse gódra weorca [i]ipsa quippe mentis desidia, dum congruo fervore non accenditur, a bonorum desiderio funditus convalescente furtim torpore mactatur,[/i] Past. 39, 1; Swt. 283, 3. Hit biþ onstyred mid ðære lustbǽrnesse [i]ex delectatione pulsatur,[/i] 53, 6; Swt. 417, 13. Þurh Evan lustbǽrnesse oferswíðed [i]delectatione superatus,[/i] 53, 7; Swt. 417, 28. Hí náne lustbǽrnisse nabbaþ hí tó sécanne [i]they have no desire to seek them,[/i] Bt. 32, 3; Fox 118, 23. Lustbǽrnesse nimþ [i]cupidinem contrahat,[/i] L. Ecg. P. iii. 14; Th. ii. 202, 4: Wrt. Voc. ii. 23, 72.[/m]
lust-full
	[m1][b]lust-full[/b]; [i]adj. Desirous :-- [/i]Gif his hwá síe lustfull máre tó witanne séce him ðonne self ðæt [i]if any one be desirous to know more of it, let him seek it himself,[/i] Ors, 3, 2; Swt. 100, 27.[/m]
lustfullian
	[m1][b]lustfullian[/b]; [i]p.[/i] ode [i]To rejoice, be glad, take pleasure \[in\] :-- [/i]Swá ic lustfullige on ðisum láðum wítum, swá swá se ðe gesihþ ðone ðe hé gewilnode, Homl. Skt. 8, 116. Heó lustfullode on hire fóstormóder húse, Nar. 40, 12. Se cyning ongan lustfullian ðæt clǽneste líf háligra and heora ðám swétestan gehátum \[[i]rex[/i]\] [i]ipse delectatus vita mundissima sanctorum, et promissis eorum suavissimis,[/i] Bd. 1, 26; S. 488, 8. Mid ðý se líchoma ongynneþ lustfullian [i]cum caro delectari cœperit,[/i] 1, 27 ; S. 497, 22. Wé witan ðæt se líchoma ne mæg lustfullian bútan ðam móde [i]cum caro delectare sine animo nequeat,[/i] 497, 28. Ðá ongan hé lustfullian ðæs biscopes wordum, 2, 9; S. 511, 34. Ðá ongan se biscop lustfullian his wíslícra worda, 5, 19; S. 637, 46. Evan swá swá líchoma wæs lustfulliende [i]Eva velut caro delectata est,[/i] 1, 27; S. 497, 15: 5, 12; S. 630, 32. Lustfulligende, 4, 25; S. 600, 22. DER. ge-lustfullian.[/m]
lustful-líce
	[m1][b]lustful-líce[/b]; [i]adv. With joy[/i] or [i]pleasure, joyfully, gladly :-- [/i]Lustfullíce [i]libenter,[/i] Bd. 4, 27; S. 604, 30. Se mildheorta Drihten onféhþ swíðe lustfullíce eallum ðǽm gódum ðe ǽnig man gedéþ his ðæm néhstan, Blickl. Homl. 37, 25.[/m]
lustful-ness
	[m1][b]lustful-ness[/b], e; [i]f. Pleasure, delight, desire :-- [/i]Lustfulnes [i]oblectamenta,[/i] Wrt. Voc. ii. 62, 49. Seó lustfulnys biþ þurh líchoman [i]delectatio fit per carnem,[/i] Bd. 1, 27; S. 497, 13, 10, 18, 12, 30: Past. 53, 6; Swt. 417, 7, 8, 21, 24, 25. Drihten eallum geleáffulum monnum heora gong gestaþelade tó lífes wege ðæt hié mágon þurh ða lustfulnesse heora módes mid gódum dǽdum geearnian leht ðæs écan lífes [i]the Lord established for all believers their passage to the way of life, that they may through the ardent desire of their mind earn with good deeds the light of everlasting life,[/i] Blickl. Homl. 17, 20.[/m]
lustfullung
	[m1][b]lustfullung[/b], e; [i]f. Pleasure, delight :-- [/i]Of ýdelum gylpe biþ ácenned lustfullung leásre herunge [i]from vainglory is born a delight in false praise,[/i] Homl. Th. ii. 220, 33. Lustfullunge [i]oblectamento,[/i] Hpt. Gl. 525, 68.[/m]
lustgeorn-ness
	[m1][b]lustgeorn-ness[/b], e; [i]f. Desire, concupiscence :-- [/i]Lustgeornnisse [i]fornicationis,[/i] Mt. Kmbl. p. 14, 16. Lustgiornisses [i]concupiscentiæ,[/i] Mk. Skt. Lind. 4, 19.[/m]
lust-grin
	[m1][b]lust-grin[/b], e; [i]f. Snare set by pleasure,[/i] Soul Kmbl. 46; Seel. 23. \[The MS. has [i]lustgryrum[/i] for which Grein proposes to read [i]lustgryrum.[/i]\][/m]
lús-þorn
	[m1][b]lús-þorn[/b], es; [i]m. The spindle tree;[/i] euonymus Europæus :-- Onlúsþorn; of lúsþorne, Cod. Dip. Kmbl. iii. 77, 19. \[v. [i]E. D. S. Plant Names[/i] louse-berry tree: [i]Dutch[/i] luizen-boom.\][/m]
lust-líce
	[m1][b]lust-líce[/b]; [i]adv. With pleasure, gladly, willingly :-- [/i]Lustlíce [i]libenter,[/i] Ælfc. Gr. 44; Som. 46, 32. Lustlíce onfón [i]libenter excipere,[/i] Bd. 3, 11; S. 535, 18: 3, 3 ; S. 525, 30. For ðe wé wolden lustlíce sweltan [i]for thee we would gladly die,[/i] Ap. Th. 26, 6. Ðe nú lustlíce sibbsumes friþes æt eów biddende sindon [i]who now are willing to ask a friendly peace from you,[/i] Ors. 1, 11; Swt. 48, 22. Ða godcundan láre lustlíce gehýran, Blickl. Homl. 47, 28: 49, 32. v. for-lustlíce.[/m]
lustmoce
	[m1][b]lustmoce[/b], an; [i]f. Lady's smock;[/i] Cardamine pratensis :-- Lustmoce croppan, L. M. 1, 38; Lchdm. ii. 92, 23. Lustmocan crop; Lchdm. ii. 92, 8. Genime lustmocan, 1, 30; Lchdm. ii. 70, 17.[/m]
lustsum-líc
	[m1][b]lustsum-líc[/b]; [i]adj. Pleasant, delectable :-- [/i]Ic nát for hwí eów sindon ða ǽrran gewin swá lustsumlíce on leóþcwidum tó gehiéranne, Ors. 3, 7; Swt. 120, 2. \[Cf. [i]O. H. Ger.[/i] lustsam [i]amoenus, dulcis, delectabilis.[/i]\][/m]
LÚTAN
	[m1][b]LÚTAN[/b]; [i]p.[/i] leát; [i]pl.[/i] luton; [i]pp.[/i] loten [i]To lout, bow, bend forward, stoop, fall down before one :-- [/i]Hé lúteþ æfter [i]he boweth after it,[/i] Salm. Kmbl. 806; Sal. 402. Leótt \[hleát, Lind.\] tó fótum his [i]procidit ad pedes ejus,[/i] Mk. Skt. Rush, 5, 22. Hé árás and ðá tó eorþan leát [i]he rose up, and then bowed to the ground,[/i] Guthl. 17; Gdwin. 74, 7. Hé leát tó ðæs cáseres eáre [i]he bent down to the emperor's ear,[/i] Homl. Th. i. 376, 28. Ðæt heofonlíce wolcn leát wið his and hine genam [i]the cloud from heaven stooped towards him, and received him,[/i] 296, 2. Hé forþ leát on his andwlitan [i]procideret in faciem,[/i] Bd. 4, 3; S. 569, 11. Hé leát forþ ðæt him man áslóh ðæt heáfod of [i]he bent forward so that his head was struck off,[/i] Ors. 6, 34; Bos. 130, 16. Hé leát forþ tó ðæm men ðe hine sleán mynte, Blickl. Homl. 223, 7. Gásta unclǽnra lutun tó him [i]spiritus inmundi procidebant ei,[/i] Mk. Skt. Rush. 3, 11. Loð and Josue luton wið heora ([i]the angels they saw[/i]), Homl. Th. i. 38. 21. Ðeáh heó onsíge and lúte tó ðære eorþan [i]though she \[the sun\] sink and stoop to the earth,[/i] Bt. 25; Fox 88, 25. Forþ lúten wé [i]procidamus,[/i] Ps. Surt. 94, 6. \[[i]R. Glouc. Chauc.[/i] Piers P. loute: [i]Icel.[/i] lúta [i]to bow down.[/i]\] DER. á-, ge-, on-, under-lútan.[/m]
luðer-
	[m1][b]luðer-[/b]. v. lyðer-.[/m]
lutian
	[m1][b]lutian[/b]; [i]p.[/i] ode [i]To lie hid, be concealed, lurk, skulk, be latent :-- [/i]Sum gedwyld lutaþ ðǽr [i]aliquis latet error,[/i] Ælfc. Gr. 44; Som. 45, 46. Of ðam fýre ðe him on lutaþ [i]from the fire that is latent in it,[/i] Lchdm. iii. 274, 4. Hú moniga dígla costunga ðæs ealdan feóndes lutigeaþ on ðýs andweardan lífe [i]quanta in hujus vitae itinere tentamenta antiqui hostis lateant,[/i] Past. 21, 5; Swt. 159, 24. Ðú lutodest óþ ðis on ðam láðum cristendóme [i]thou host skulked until now in that detestable Christianity,[/i] Homl. Skt. 5, 413. Ða iermingas út of ðæm holan crupon ðe heó on lutedan [i]the wretched creatures crept out of the holes that they had lurked in,[/i] Ors. 2, 8; Swt. 92, 30. Ða óðre ðe lutedon on ðære dígelnisse [i]insidiæ, quæ latebant,[/i] Jos. 8, 19. Lutiaþ ðǽr þrý dagas [i]ibi latitate tribus diebus,[/i] 2, 16. Eal ðæt gehýddes lutige [i]omne, quod clausum latet,[/i] Past. 21, 3; Swt. 153, 15. Nys hyt swá stearc winter ðæt ic durre lutian æt hám for ege hláfordes mínes [i]non est tam aspera hyems ut audeam latere domi prae timore domini mei,[/i] Coll. Monast. Th. 19, 17. Férde ðá lutigende geond heges and weges geond wudes and feldes swá ðæt hé \[[i]king Alfred[/i]\] gesund becom tó Æþelingége, Shrn. 16, 11. Dígelne leahter on menniscre heortan lutigende [i]secret sin lurking in the human heart,[/i] Homl. Th. i. 496, 18. Cwæþ ðæt hé god wǽre on mannes hiwe lutiende [i]said that he was a god concealed in the form of a man,[/i] ii. 474, 22. \[[i]Laym. Trev. Piers P. Chauc.[/i] lotie [i]to lie hid: O. H. Ger.[/i] luzén [i]latere,[/i] Grff. ii. 322.\] Cf lot, lytig.[/m]
lybb
	[m1][b]lybb[/b], es; [i]n. Medicine, drug, simple,[/i] in a bad sense [i]poison;[/i] the word often implies the use of witchcraft, see the compounds; as Grimm says 'aus der bedeutung des erlaubten, [i]φάρμακoν[/i] gieng hernach die des schädlichen, zauberhaften hervor,' D. M. 1103 :-- Lyb [i]obligamentum,[/i] Wrt. Voc. ii. 65, 31. Lybb, Ep. Gl. 17 b, 13. Ðæt biþ lyb wið eágena dimnesse [i]that is a medicine for dimness of eyes,[/i] L. M. 1, 2; Lchdm. ii. 30, 14. Oxna lyb [i]green or black hellebore,[/i] Lchdm. ii. 34, 28. Ðis ðé lib be cyrneles [i]this may be a medicine for thee for churnel,[/i] iii. 62, 21. \[[i]O. L. Ger.[/i] lubbe; [i]dat. suco:[/i] cf. lubbian [i]medicare: Icel.[/i] lyf; [i]f.[/i] also [i]n. a herb, simple,[/i] esp. with the notion of healing, witchcraft, or supernatural power; cf. ú-lyfjan [i]poison;[/i] lyfja [i]to heal: O. H. Ger.[/i] luppi; [i]n. maleficium, succus lethiferus;[/i] luppón [i]medicare:[/i] cf. [i]Goth.[/i] lubja-leisei [i]φαρμακεία.[/i]\] v. cýslybb, un-lybbe, lybesn.[/m]
lybbestre
	[m1][b]lybbestre[/b], an; [i]f. A witch, sorcerer :-- [/i]Lybbestran [i]carios,[/i] Wrt. Voc. ii. 129, 12. v. lybb, lyb-lǽca; and cf. [i]O. H. Ger.[/i] luppari [i]veneficus, maleficus.[/i][/m]
lyb-corn
	[m1][b]lyb-corn[/b], es; [i]n. 'A grain of purgative effect,[/i] especially the seeds of various [i]euforbias,[/i] probably also of some of the gourds, as [i]momordica elaterium, cucumis colocynthis,'[/i] Cockayne Lchdm. ii. 397, col 2 :-- Libbcorn [i]catharticum,[/i] Wrt. Voc. 67, 8. Libcorn [i]lacyride,[/i] 67, 73: [i]tytymalosca,[/i] 68, 55. Lybcorn [i]cartomo,[/i] ii. 14, 14; [i]lattyride,[/i] 54, 23: [i]cartam,[/i] 103, 53; [i]chartamo,[/i] 76: [i]catarticum, potus,[/i] 129, 43. Wyrc útyrnendne drænc genim fíf and hundeahtatig lybcorna [i]make a purgative drink thus; take eighty-five purgative seeds,[/i] Lchdm. iii. 18, 12: 20, 1. Wyrc óðerne \[spíwdrænc\] of beóre and of feówertig lybcorna, 20, 10.[/m]
lyb-cræft
	[m1][b]lyb-cræft[/b], es; [i]m. Magic, witchcraft, skill in the use of lybb :-- [/i]Hió him sealdon áttor drincan ðæt mid myclen lybcræfte wæs geblanden, Blickl. Homl. 229, 12.[/m]
lybesn
	[m1][b]lybesn[/b], lyfesn, lybsen, e; [i]f. A charm, an amulet :-- [/i]Lyb, lybsn [i]obligamentum,[/i] Wrt. Voc. ii. 115, 23. Lyb, lyfesn, 63, 23. Lybsin [i]lustramenta,[/i] 82, 10. Lyfesna [i]filacteria,[/i] 36, 72: 73, 16. Lybesne [i]strenas,[/i] 121, 36. Swá swá hí ðæt sende wíte fram Gode scyppende þurh heora galdor oððe lifesne oððe óðre dígolnesse deófolcræftes bewerian mihte [i]quasi missam a Deo conditore plagam per incantationes, vel fylacteria, vel alia dæmonicæ artus arcana cohibere valerent,[/i] Bd. 4, 27; S. 604, 9.[/m]
lyb-lác
	[m1][b]lyb-lác[/b], es; [i]n. m. Sorcery, witchcraft, the art of using drugs[/i] or [i]potions for the purpose of poisoning,[/i] or [i]for magical purposes :-- [/i]Ðis synt ða ídelnyssa ðisse worulde ... lyblác ... scíncræft [i]hæ sunt vanitates hujus mundi ... maleficium ... ars magica[/i] \[cf. Gal. 5, 20 [i]where Gothic has[/i] lubjaleisei = [i]φαρμακεία,[/i] A. V. witchcraft\], L. Ecg. P. i. 8; Th. ii. 174, 34. Hér ys seó bót hú ðú meaht ðíne æceras bétan gif ðǽr hwilc ungedéfe þing on gedón biþ on drý oððe on lybláce, Lchdm. 1, 398, 3. Gif hí hwilc man niman wile oððe hyra æthríneþ ðonne forbærnaþ hí sona eall his líc ðæt syndon ungefrægelícu lyblác [i]if any man wants to catch them \[certain fowls\] or touches them, then at once they consume all his body: those are most extraordinary cases of witchcraft,[/i] Nar. 34, 3. Wið ealra bealwa gehwylc ðara lybláca [i]against every harm from sorceries,[/i] Lchdm. i. 402, 11. Wé cwǽdon be ðǽm wiccecræftum and be liblácum gif ðǽr man ácweald wǽre ... [i]we have ordained concerning witchcrafts and sorceries, if in such cases anyone were killed...,[/i] L. Ath. i. 6; Th. i. 202, 10. Be liblácum. Ða ðe lyblác wyrcaþ sýn hí á fram ǽlcum Godes dǽle áworpene, búton hí tó rihtre dǽdbóte grecyrran, L. Edm. E. 6; Th. i. 246, 13-16. Bebeorh ðé wið lyblácas and áttorcræftas [i]cave tibi a maleftciis et veneficiis[/i] \[cf. ne unrihtlyblácas ne ongynne wé, Wulfst. 253, 11, MS. D.\], L. Ecg. C. prm; Th. ii, 132 9. DER. unriht-lyblác. v. next word.[/m]
lyb-lǽca
	[m1][b]lyb-lǽca[/b], an; [i]m. A sorcerer :-- [/i]Lyblǽcan [i]caragios[/i] \[[i]caragius[/i] sortilegus, præstigiator qui characteribus magicis utitur, Ducange\], Wrt.Voc. ii. 13, 53. v. fugel-hwata.[/m]
lyb-wyrhta
	[m1][b]lyb-wyrhta[/b]. v. unlyb-wyrhta.[/m]
lýcþ
	[m1][b]lýcþ[/b], Bt. Met. 12, 55; Met. 12, 28. v. lúcan.[/m]
lýden
	[m1][b]lýden[/b]. v. lǽden.[/m]
lýfan
	[m1][b]lýfan[/b]. v. lífan.[/m]
lyfesn
	[m1][b]lyfesn[/b]. v. lybesn.[/m]
lyffetere
	[m1][b]lyffetere[/b], es; [i]m. A flatterer :-- [/i]Lyffetere [i]adulator,[/i] Wrt. Voc. 85, 40. Liffetere, 49, 14. Ðonne ádumbiaþ ða ýdelan lyffeteras [i]then shall the vain flatterers be dumb,[/i] Homl. Th. ii. 570, 35. Faraþ tó ðám lyffeterum ðe eów ǽr leáslíce ólæhton [i]go to the flatterers that before fawned on you falsely,[/i] 570, 23: i. 494, 10.[/m]
lyffettan
	[m1][b]lyffettan[/b]; [i]p.[/i] te [i]To flatter, pay court to :-- [/i]Ic lyffytte [i]adulor,[/i] Ælfc. Gr. 25; Som. 26, 63. Ða byrþeras ðe hine tó byrgenne feredon synd ólæcunga lyffetyndra geférena [i]the bearers who carried him to the grave are the blandishments of flattering companions,[/i] Homl. Th. i. 492, 28. Lyffetyndra tungan gewríðaþ manna sáwla on synnum [i]the tongues of flatterers bind the souls of men in sins, 494, 6.[/i][/m]
lyffetung
	[m1][b]lyffetung[/b], e; [i]f. Flattery, adulation, paying court to :-- [/i]Lyffetung [i]adulatio,[/i] Wrt. Voc. 85, 41. Liffetung. 49, 15. Herige hine ná on ðisum lífe, ac æfter his geendunge, ðonne ne deraþ nán lyffetung ðám herigendum, and nán upáhefednys ne costnaþ ðone, geheredan, Homl. Th. ii. 560, 19. Ne hlyste gé heora geswǽsan lyffetunge, 404, 29. Heora nán ne gedyrstlǽce ðæt heó Godes landáre woroldrícum sellen for lyffetunge [i]let none of them dare to give God's lands to the powerful of the earth as a means of paying court to them,[/i] Lchdm. iii. 442, 32. Ðæt mǽden ne mihte beón bepǽht þurh ǽnige lyffetunge fram hire leófan drihtne, Homl. Skt. 7, 86. Hwǽr beóþ ða líðan lyffetunga ðe hine forlǽddon ǽror [i]where are the fair flatteries that formerly seduced him?[/i] Basil admn. 8; Norm. 50, 27. Ða sméðan lyffetunga, Homl. Th. ii. 572, 1. Lyffetungum befangen, i. 492, 32.[/m]
lýf-ness
	[m1][b]lýf-ness[/b]. v. leáf-ness.[/m]
lyft
	[m1][b]lyft[/b], es, e; [i]m. f. n. Air, atmosphere, breeze, sky, heavens, cloud :-- [/i]Lyft [i]aer,[/i] Wrt. Voc. 52, 55. Lybt [i]sudum,[/i] ii. 121, 66. Stemn is geslagen lyft ... ǽlc stemn biþ geworden of ðæs múþes clypunge and of ðære lyfte cnyssunge; se múþ drýfþ út ða clypunge and seó lyft biþ geslagen mid ðære clypunge, Ælfc. Gr. 1; Som. 2, 31-35. Án ðæra \[[i]the elements[/i]\] is eorþe, óðer wæter, þridde lyft, feówrþe fýr, Bt. 33, 4; Fox 128, 30. Ðeós lyft ðe wé on libbaþ is in ðæra feówer gesceafta ... Lyft is swýðe þynne, seó ofergǽþ ealne middangeard, and up ástíhþ forneán óþ ðone mónan, on ðam fleóþ fugelas ... Ne niihte heora nán fleón nǽre seó \[ðæt MS. R.\] lyft ðe hí byrþ. Ne nán man næfþ náne orþunge búton þurh ða lyfte \[ðæt lyft MS. M.\], Lchdm. iii. 272, 12-22. Seó lyft ðonne heó ástyred is byþ wind, 274, 10. Se storm and seó stronge lyft [i]the storm and the strong blast,[/i] Exon. 22 b; Th. 61, 28; Cri. 991. Seó hǽwene lyft [i]the azure air,[/i] Cd. 166; Th. 207, 33; Exod. 476. Ðeós lyft scínþ unwederlíce [i]rutilat triste cælum,[/i] Mt. Kmbl. 16, 3. Lyft [i]nubes, aer,[/i] Hpt. Gl. 493, 52. Seó lyft hí ofersceadewude and stefn com of ðære lyfte [i]facta est nubis obumbrans eos et venit vox de nube,[/i] Mk. Skt. 9, 7. Ðære lyfte fugelas, Gen. 1, 28. Laguflóda gelác lyfte and tungla [i]the movement of waters, of air and of stars,[/i] Bt. Met. Fox 20, 346; Met. 20, 173. Under lyfte helm, Exon. 102 a; Th. 386, 19; Rä. 4, 64. Líxcþ lyftes mægen, 116 b; Th. 448, 16; Dóm. 55. On genipum lyftes [i]in nubibus aeris,[/i] Ps. Spl. 17, 13. Se giem jacintus, se is lyfte onlícusð on hiwe, Past. 14; Swt. 85, 5. Beorc byþ lyfte getenge [i]the birch towers to the sky,[/i] Runic pm. Kmbl. 343, 2; Rún. 18. Hægl hwyrft of heofones lyfte, 341, 5; Rún. 9: Exon. 116 a; Th. 446, 10; Dóm. 20. Nán wolcn næs on ðære lyfte gesewen [i]no cloud was seen in the sky,[/i] Homl. Th. ii. 182, 35. Leólc on lyfte [i]sported in air,[/i] Cd. 23; Th. 29, 10; Gen. 448. On lyfte cumende [i]venientem in nube,[/i] Lk. Skt. 21, 27. On lofte heó stynt [i]it \[the earth\] rests in the air,[/i] Hexam. 6; Norm, 10, 20. Under lyfte [i]sub divo,[/i] Wrt. Voc. ii. 83, 34: Andr. Kmbl. 839; An. 420. Nalles æfter lyfte lácende hwearf [i]he went not sporting through the air,[/i] Beo. Th. 5656; B. 2832. Hé gesette storm his on lyfte [i]statuit procellam ejus in auram,[/i] Ps. Spl. 106, 29. Hé gesceóp ðæt upplíce lyft, Hexam. 4; Norm. 6, 24. Ðæt lyft hé gesceóp, Norm. 8, 17. Sóna swá hí \[[i]snakes[/i]\] ðæs landes \[[i]Ireland[/i]\] lyft gestuncan, swá swulton hí, Bd. 1, 1; S. 474, 35. Ðonne lígette and þunorráde eorþan and lyfte brégdon, 4, 3; S. 569, 13. Swá oft swá hé lyft onstyrige, 569, 29. Hí fleóþ geond ðás lyft, Homl. Th. ii. 90, 21: Elen. Kmbl. 1464; El. 734. On lyft ástáh [i]rose into the air,[/i] 1796; El. 900. Ðú þurh lyft lǽtest leódum tó freme mildne morgenrén [i]for the benefit of men thou dost let the gentle morning rain fall through the air,[/i] Exon. 54 a; Th. 190, 30; Az. 81. Fugel under lyft ofer lagu lócaþ georne, 57 a; Th. 204, 22; Ph. 101. Áhafen on ða heán lyft [i]raised aloft,[/i] Cd. 69; Th. 84, 22; Gen. 1401. Hátwendne lyft [i]the torrid air,[/i] 146; Th. 182, 12; Exod. 74. Ðonne gé geseóþ ða lyfte cumende on westdǽle [i]cum videritis nubem orientem ab occasu,[/i] Lk. Skt. 12, 54. Hibernia on smyltnysse lyfta is betere mycle ðonne Breotone land [i]Hibernia serenitate aerum multum Brittaniæ præstat,[/i] Bd. 1, 1; S. 474, 30. Geleht lyftum [i]moistened by the clouds,[/i] Bt. Met. Fox 20, 195; Met. 20, 98. Lyftu [i]æthera, aera,[/i] Hpt. Gl. 457, 48. Geond lyftu [i]per aera,[/i] Hymn. Surt. 66, 5. Ðás lyfta and windas hé ástyraþ, Wulfst. 196, 6. \[[i]Goth.[/i] luftus; [i]m: O. Sax.[/i] luft; [i]m. f: Icel.[/i] lopt; [i]n; O. H. Ger.[/i] luft; [i]f. n.: Ger.[/i] luft; [i]f.[/i]\][/m]
lýft
	[m1][b]lýft[/b]. v. líft.[/m]
lyft-ádl
	[m1][b]lyft-ádl[/b], e; [i]f. Palsy, paralysis :-- [/i]Mid ða ádle ðe Grécas nemnaþ [i]paralysis,[/i] wé cweþaþ lyftádl, Bd. 4, 31; S. 610, 17. Fram lyftádle gehǽled [i]a paralysi sanatus,[/i] 610, 2. Wið lyftádle, L. M. 1, 59; Lchdm. ii. 130, 1.[/m]
lyft-edor
	[m1][b]lyft-edor[/b], es; [i]m. An enclosure formed by clouds[/i] \[? v. lyft\] :-- Síðboda lyftedoras bræc [i]the pillar of fire broke through the clouds,[/i] Cd. 155; Th. 193, 24; Exod. 251.[/m]
lyften
	[m1][b]lyften[/b]; [i]adj. Aerial, airy :-- [/i]Hwí is ðæt tácn on ðære lyftenan heofonan gesewen [i]why is that sign \[the rainbow\] seen in the aërial heaven?[/i] Boutr. Scrd. 21, 23. Hí sind genumene tó lyftente heofenan ná tó rodorlícre [i]they \[Epoch and Elijah\] are taken to the aërial heaven, not to the etherial heaven,[/i] Homl. Th. i. 308, 3. Lyftene gnættas [i]the gnats of the air,[/i] Hexam. 17; Norm. 24, 30. \[[i]O. H. Ger.[/i] luftin [i]aëreus.[/i]\][/m]
lyft-fæt
	[m1][b]lyft-fæt[/b], es; [i]n. An aerial vessel \[the moon\],[/i] Exon. 108 a; Th. 411, 21; Rä. 30, 3.[/m]
lyft-fleógend
	[m1][b]lyft-fleógend[/b], es; [i]m. That which flies in the air, a bird :-- [/i]Lyftfleógendra, Salm. Kmbl. 579; Sal. 289.[/m]
lyft-floga
	[m1][b]lyft-floga[/b], an; [i]m. A flier in the air \[a dragon\],[/i] Beo. Th. 4619; B. 2315.[/m]
lyft-gelác
	[m1][b]lyft-gelác[/b], es; [i]n. Motion in[/i] or [i]of the air :-- [/i]þurh lyftgelác on land becwom \[[i]he was borne through the air[/i]\], Andr. Kmbl. 1683; An. 828. þurh lyftgelác léges blæstas weallas ymbwurpon \[[i]the winds blew the flames[/i]\], 3102; An. 1554.[/m]
lyft-geswenced
	[m1][b]lyft-geswenced[/b]; [i]adj. Weather-beaten :-- [/i]Ceól lyftgeswenced on lande stód, Beo. Th. 3830; B. 1913.[/m]
lyft-helm
	[m1][b]lyft-helm[/b], es; [i]m. The air, atmosphere, cloud :-- [/i]Lyfthelm and laguflód [i]air[/i] \[or [i]cloud?[/i]\] [i]and water,[/i] Menol. Fox 553; Gn. C. 46. Wǽron land heora lyfthelme beþeaht [i]their lands were covered with cloud,[/i] Cd. 145; Th. 181, 13; Exod. 60.[/m]
lyft-lácende
	[m1][b]lyft-lácende[/b] [i]sporting[/i] or [i]playing in the air, moving hither and thither in the air :-- [/i]Ic bidde ðæt ðú mé gecýðe hwæt ðes þegu sý lyftlácende, Exon. 69 b; Th. 259, 12; Jul. 281. Forlǽt réc ástígan lyftlácende, Elen. Kmbl. 1588; El. 796. Síð tugon lyftlácende [i]took their way in flight through the air \[of evil spirits\],[/i] Exon. 34 b; Th. 110, 31; Gú. 117. Hefonfugelas lyftlácende, Cd. 192; Th. 240, 17; Dan. 388.[/m]
lyft-sceaþa
	[m1][b]lyft-sceaþa[/b], an; [i]m. The robber of the air \[the raven\],[/i] Exon. 87 b; Th. 329, 24; Vy. 39.[/m]
lyft-wundor
	[m1][b]lyft-wundor[/b], es; [i]n. A wonder of the air \[the pillar that conducted the Israelites\],[/i] Cd. 146; Th. 183, 11; Exod. 90.[/m]
lyft-wynn
	[m1][b]lyft-wynn[/b], e; [i]f. The pleasantness of the air :-- [/i]Lyftwynne heóld [i]enjoyed himself \[the dragon\] by flying through the air,[/i] Beo. Th. 6079: B. 3043.[/m]
Lyge
	[m1][b]Lyge[/b], an; [i]f. The river Lea :-- [/i]Úre landgemǽra up on Temese and ðonne up on Ligan \[Ligean, 2nd text\] and andlang Ligan \[Ligean\] óþ hire ǽwylm [i]our \[English and Danes\] boundaries: up on the Thames, then up on the Lea, up to its source,[/i] L. A. G. 1; Th. i. 152, 9. Ða Deniscan tugon hira scipu up on Temese, and ðá up on Lygan, Chr. 895; Erl. 93, 32. Se foresprecena here worhte geweorc be Lygan, 896; Erl. 93, 35. Lygean, 913; Erl. 102, 2.[/m]
lyge
	[m1][b]lyge[/b], es; [i]m. A lie, lig[/i] \[provincial\], [i]falsehood :-- [/i]Ic eów tó sóþe secgan wille and ðæs in lífe lyge ne wyrþeþ [i]in truth I will tell you, and never shall it prove false,[/i] Elen. Kmbl. 1147; El. 575. Sóþfæstnysse feóung and seó lufu liges and leásunge [i]odium veritatis amorque mendacii,[/i] Bd. 1, 14; S. 482, 24. Liges fýr [i]mendacii ignis,[/i] 3, 19; S. 548, 13. Búta lyg [i]verumtamen,[/i] Mt. Kmbl. Lind. 11, 24. Hí on lige lange feredon [i]de mendacio compellantur,[/i] Ps. Th. 58, 12. Mengan lyge wið sóðe, Elen. Kmbl. 613; El. 307. Ðú ǽr sægdest sóþlíce and nú on lyge cyrrest, 1329; El. 666. Ðú ús gelǽrdæst þurh ðínne lyge [i]thou didst persuade us through thy falsehood,[/i] Cd. 214; Th. 268, 11; Sat. 53. Hwæðer him mon sóþ ðe lyge sagaþ, Exon. 27 a; Th. 80, 16; Cri. 1307. Ic ðé tó sóþe secgan wille, nelle ic lyge fremman, 67 b; Th. 250, 27; Jul. 133. Mán on móde, in múþe lyge, 80 b; Th. 302, 13; Fä, 35. \[[i]Icel.[/i] lygi; [i]f. a lie: O. H. Ger.[/i] lugi; [i]f. mendum, falsum, figmentum, fabula: Ger.[/i] lüge.\][/m]
lyge
	[m1][b]lyge[/b], lycce; [i]adj. Lying, mendacious, false :-- [/i]Sóhtun lyge gewitnisse wið ðone hǽlend ... ðonne monige lyge \[leáse &l-bar; lycce, Lind.\] gewitu cwómun ætnǽhste ðá cwóman twægen lyge \[leáso &l-bar; liycce, Lind.\] gewitu [i]quærebant falsum testimonium contra Jesum ... cum multi falsi testes accessissent novissime autem venerunt duo falsi testes,[/i] Mt. Kmbl. Rush. 26, 59-60. Monige lyge &l-bar; leáse wítga [i]multi pseudoprophetæ,[/i] 24, 11: 24, 44. Behaldeþ eów wið lyge &l-bar; leáse wítgu [i]attendite a falsis prophetis,[/i] 7, 15. \[[i]O. Sax. O. L. Ger.[/i] luggi: [i]O. H. Ger.[/i] luggi, lucki [i]mendax, falsus.[/i]\] [i]See also the compounds of which[/i] lyge [i]is the first part.[/i][/m]
lyge
	[m1][b]lyge[/b] [i]a plant name,[/i] sicalia, Wrt. Voc. 68, 72.[/m]
Lygean-burh
	[m1][b]Lygean-burh[/b], [i]Lenborough, near Buckingham :-- [/i]Hér Cúþwulf genom Lygeanburg, Chr. 571; Erl. 18, 13. See Green's Making of England, pp. 118 sqq.[/m]
Lyge-tún
	[m1][b]Lyge-tún[/b], Lyg-tún [i]Leighton, in Bedfordshire :-- [/i]Ðæt rád út wið Lygtúnes, Chr, 917; Erl. 102, 16. Æt Lygetúne, Cod. Dip. Kmbl. i. 196, 3.[/m]
lygen
	[m1][b]lygen[/b], e; [i]f. A lie, falsehood :-- [/i]Ðǽr lyt geháta biþ ðǽr biþ lyt lygena [i]where there are few promises, there are few lies,[/i] Prov. Kmbl. 7. Mid ligenum [i]with lies,[/i] Cd. 25; Th. 31, 36; Gen. 496: 26; Th. 34, 2; Gen. 531: 28; Th. 37, 11; Gen. 588. Lygenum, Th. 37, 31; Gen. 598. \[[i]O. Sax.[/i] lugina: [i]O. H. Ger.[/i] lugina [i]mendacium.[/i]\][/m]
lygen-word
	[m1][b]lygen-word[/b], es; [i]n. A lying word, lie, falsehood :-- [/i]Mid ligenwordum, Cd. 33; Th. 43, 32; Gen. 699. Cf. lyge-word.[/m]
lyge-searu
	[m1][b]lyge-searu[/b], wes; [i]n. A false trick, artifice, wile, snare, lying art :-- [/i]Hý ligesearwum áhófun hearmstafas [i]with lying arts they stirred up mischiefs,[/i] Exon. 35 b; Th. 115, 34; Gú. 199: Elen. Kmbl. 415; El. 208. Lygesearwum, Exon.19 a; Th. 48, 23; Cri. 776.[/m]
lyge-spell
	[m1][b]lyge-spell[/b], es; [i]n. A false speech :-- [/i]Mid ligespelle [i]me\[n\]dosa mandata,[/i] Wrt. Voc. ii. 58, 32. \[Cf. [i]Icel.[/i] lygi-saga [i]a lying story, false report.[/i]\][/m]
lyge-synnig
	[m1][b]lyge-synnig[/b]; [i]adj. Guilty of lying, false :-- [/i]Lygesynnig feónd, Elen. Kmbl. 1795; El. 899.[/m]
lyge-torn
	[m1][b]lyge-torn[/b], es; [i]n. Feigned anger[/i] or [i]grief[/i]\[?\] :-- Ne biþ cwénlíc þeáw ðætte freoþuwebbe feores onsæce æfter ligetorne leófne mannan [i]it is no womanly fashion that a peaceweaver \[woman\] attack a loved man's life, having only a pretended cause for anger against him[/i] \[? [i]Thorpe reads[/i] lígtorn [i]burning anger[/i]\], Beo. Th. 3890; B. 1943.[/m]
lyge-word
	[m1][b]lyge-word[/b], es; [i]n. A lying word, lie, falsehood :-- [/i]Lygeword spǽcon [i]locuti sunt falsa,[/i] Ps. Th. 57, 3: Cd. 210; Th. 261, 3; Dan. 720. Ne wéne ǽnig ðæt is lygewordum leóþ somnige, Exon. 63 b; Th. 234, 28; Ph. 547. \[[i]Icel.[/i] lygi-orð.\][/m]
lyge-wyrhta
	[m1][b]lyge-wyrhta[/b], an; [i]m. A liar, a forger of lies :-- [/i]Mid ðám ligewyrhtum [i]with the forgers of lies,[/i] Fragm. Kmbl. 19; Leás. 11.[/m]
lyg-ness
	[m1][b]lyg-ness[/b], e; [i]f. Deceitfulness, falseness :-- [/i]Lygnisse weolan [i]fallacia divitiarum,[/i] Mt. Kmbl. Rush. 13, 22.[/m]
lýgnian
	[m1][b]lýgnian[/b]. v. lígnian.[/m]
lýhtan
	[m1][b]lýhtan[/b]. v. líhtan.[/m]
lynd
	[m1][b]lynd[/b], e; [i]f. Grease, fat, fatness :-- [/i]Lind [i]arvina,[/i] Wrt. Voc. 65, 14. Lynde [i]\[a\]rvina,[/i] 284, 6. Hé hí fédde mid fætre lynde hwǽte [i]cibavit eos ex adipe frumenti,[/i] Ps. Th. 80, 15: 147, 3. \[[i]O. H. Ger.[/i] lunda [i]arvina.[/i]\][/m]
lyni-bór
	[m1][b]lyni-bór[/b] \[v. Wrt. Voc. ii. 98, 7 boor [i]dasile[/i]\] [i]a gimlet, auger :-- [/i]Lynibór [i]terebellus,[/i] Wrt. Voc. ii. 287, 14. v. next word.[/m]
lynis
	[m1][b]lynis[/b], es; [i]m. An axletree :-- [/i]Spácan [i]radii:[/i] felg [i]canti:[/i] lynis [i]axedo:[/i] eax [i]axis,[/i] Wrt. Voc. 284, 47-51. Lynis [i]axsedo:[/i] lynisas [i]axsedones,[/i] ii. 7, 52, 51. \[[i]Wm. of Shoreham[/i] linses [i]axles:[/i] cf. [i]O. H. Ger.[/i] lun [i]obex: Du.[/i] luns: [i]Ger.[/i] lünse [i]a linch-pin: Dan.[/i] lun-stikke [i]a linch-pin.[/i] Linch-, lin-pin [i]is earlier spelt[/i] lins-pin.\][/m]
lypen-wyrhta
	[m1][b]lypen-wyrhta[/b], an; [i]m. A tanner, currier :-- [/i]Lypenwyrhta [i]byrseus,[/i] Wrt. Voc. 288, 14. Leðerwyrhta oððe lypenwyrhta [i]byrseus,[/i] ii. 11, 49.[/m]
lyre
	[m1][b]lyre[/b], es; [i]m. Loss, damage, destruction, detriment :-- [/i]Lyre [i]jactura,[/i] Wrt. Voc. 74, 51. Hýnþ [i]vel[/i] lyre [i]vel[/i] hearm [i]dispendium[/i] vel [i]damnum[/i] vel [i]detrimentum,[/i] 47, 29. Hire lima lyre \[[i]of a person paralysed[/i]\], Homl. Th. ii. 546, 31. 'Ic wille ofgán æt ðé his blód' ðæt is his lyre [i]'I will require at thy hands his blood,' that is, his destruction,[/i] i. 6, 27. Lífes lyre [i]death,[/i] Exon. 44 b; Th. 151, 26; Gú. 801. Ne se enga deáþ, ne lífes lyre, 56 b; Th. 201, 8; Ph. 53. Ne biþ ðǽr wædl ne lyre ne deáþes gryre, Dóm. L. 16, 265: Wulfst. 139, 32. Hé macode heora líf tó lyre [i]he destroyed them,[/i] 106, 6. Hwílum forlidenesse ic þolie mid lyre ealra þinga mínra [i]aliquando naufragium patior, cum jactura omnium rerum mearum,[/i] Coll. Monast. Th. 27,1. On lyre [i]in perditione,[/i] Ps. Lamb. 87, 12. Lyre [i]jacturam, damnum,[/i] Hpt. Gl. 480, 43. Ná beóþ ða eádige ðe for hýnþum oððe lirum hwílwendlícra hyðða heófiaþ, Homl. Th. i. 550, 28. DER. feorh-, land-, líf-lyre; [i]and see[/i] lor.[/m]
lýsan
	[m1][b]lýsan[/b], lýsing. v. lísan, lísing.[/m]
lyssen
	[m1][b]lyssen[/b]. v. lyswen.[/m]
LYSTAN
	[m1][b]LYSTAN[/b]; [i]p.[/i] te [i]To[/i] LIST, [i]cause pleasure[/i] or [i]desire[/i] \[with dat. or acc. of person in whom the feeling is caused, and gen. of the thing, or infin.\] :-- Mé ne lyst [i]piget,[/i] Ælfc. Gr. 33; Som. 37, 23. Mé lyst rǽdan [i]lecturio,[/i] 34; Som. 37, 56. Hine ne lyst his willan wyrcean, Blickl. Homl. 51, 16. Hú ne biþ ǽlc mon genóg earm ðæs ðe hé næfþ ðonne hit hine lyst habban [i]is not every man poor enough as regards that which he has not, when he desires to have it?[/i] Bt. 26, 1; Fox 92, 2. Ne him nǽfre genóg ne þincþ ǽr hé hæbbe eall ðæt hine lyst, 33, 2; Fox 124, 7. Wél mé lícode ðæt ðú ǽr sǽdest and ðises mé lyst nú get bet [i]I liked well what you said before, and am still better pleased with this,[/i] 35, 4; Fox 162, 3; 34, 6; Fox 142, 12. Ðam men ðe hine ne lyst his metes [i]for the man who has no appetite for his food,[/i] L. M. I, 19; Lchdm. ii. 62, 15. Ðonne hine ǽtes lysteþ, Exon. 97 a; Th. 363, 12; Wal. 52: Bt. Met, Fox 10, 27; Met. 10, 14. Se leahtor déþ ðæt ðam men ne lyst nán þing tó góde gedón [i]that sin causes a man to have no desire to do anything to good purpose,[/i] Homl. Th. ii. 220, 22. Him lyste ðǽr on dígolnysse his gebedu begangan, Bd. 3, 16; S. 542, 33. Hine lyste mid him etan and drincan [i]ipse delectaretur manducare et bibere cum eis,[/i] 5, 5; S. 618, 16: Beo. Th. 3591; B. 1793. Hine nánes þinges ne lyste on ðisse worulde [i]he cared for nothing in this world,[/i] Bt. 35, 6; Fox 168, 12: Bt. Met. Fox 26, 142; Met. 26, 71. Se gesceádwíslíca willa ðæt hine ðara twega lyste [i]the rational will which delights in them both,[/i] Bt. 14, 2; Fox 44, 26: Bt. Met. Fox 10, 2; Met. 10, 1. Hé sceal syllan his gód on ða tíd ðe hine sylfne sélest lyste his brúcan, Blickl. Homl. 101, 20. \[Cf. [i]Goth.[/i] lustón ([i]with gen.[/i]) [i]to desire: O. Sax.[/i] lustean ([i]acc. of pers., gen. of thing[/i]): [i]Icel.[/i] lysta ([i]acc. of pers.[/i]): [i]O. H. Ger.[/i] lustjan ([i]acc. of pers., gen. of thing,[/i] or [i]infin.[/i]); cf. [i]also[/i] lustón [i]to desire: Ger.[/i] lüsten ([i]impers.[/i])\] DER. ge-, of-lystan.[/m]
lystere
	[m1][b]lystere[/b] ( = ? hlystere) :-- Lysteres [i]fautoris,[/i] Hpt. Gl. 5714, 40.[/m]
lysu
	[m1][b]lysu[/b]; [i]adj. Depraved, corrupt, evil, dishonourable, shameful, profligate :-- [/i]Lyswe lársmeoþas [i]corrupt counsellors,[/i] Andr. Kmbl. 2441; An. 1222. Cf. lyswen.[/m]
lysu
	[m1][b]lysu[/b], wes; [i]n. What is depraved[/i] \[v. preceding word\] :-- Gif cyning æt mannes hám drincæþ and ðær man lyswæs hwæt gedó ii bóte gebéte [i]if the king be entertained at a man's house, and any evil be done there, let a double fine be paid,[/i] L. Ethb. 3; Th. i. 4, 2. Gif frí wíf leswæs hwæt gedéþ xxx scill. gebéte, 73; Th. i. 20, 7. Lot sceal mid lyswe, list mid gedéfum \[v. list\], Exon. 92 a; Th. 345. 16; Gn. Ex. 189.[/m]
lyswen
	[m1][b]lyswen[/b], lyssen; [i]adj. Full of matter, corrupt, purulent; depraved[/i]\[?\] :-- Ðonne se swile tóbyrst ðonne biþ seó micge lyswen swilce worms, L. M. 2, 17; Lchdm. ii. 198, 26. \[In Ps. Th. 52, 6 the word [i]lisne[/i] occurs; can this be the adverb from this adjective, taken in the sense given to [i]lysu :-- [/i]Manna bán mihtig Drihten lisne tósceádeþ [i]scatters with shame[/i] or [i]dishonour?[/i]\] v. lysu [i]and next word.[/i][/m]
lyswen
	[m1][b]lyswen[/b], lyssen [i]matter, purulence :-- [/i]On ðære þrotan biþ swyle and lyssen, L. M. 1, 4; Lchdm. ii. 46, 14.[/m]
lyt
	[m1][b]lyt[/b]; [i]indecl. used as subst. adj. and adv. Few, little :-- [/i]Ðæra is nú tó lyt ðe wile wel tǽcan [i]there are now too few of those that will teach well,[/i] Homl. Th. i. 6, 22. Ðæra biþ ealles tó lyt, ðe hé ne beswíce, Wulfst. 97, 7. Is swíðe lyt manna ðæt ne sý mid ðǽm sumum besmiten [i]there are very few men that are not defiled with some of them,[/i] L. E. I. 31; Th. ii. 428, 4. Wóp wæs wíde, worulddreáma lyt, Cd. 144; Th. 180, 9; Exod. 42. Ðé eádes tó lyt þuhte, Exon. 28 a; Th. 86, 1; Cri. 1401. Wergendra tó lyt þrong ymbe þeóden, Beo. Th. 5758; B. 2882. Ðæt lyt manna þáh [i]it succeeded with few,[/i] 5665; B. 2836. Hé on folce lyt freónda hæfde. Cd. 124; Th. 158, 32; Gen. 2626. Cyning hæfde wígena tó lyt, Elen. Kmbl. 126; El. 63. Hé mid lyt wordum ac geleáffullum his hǽle begeat [i]he obtained his salvation with words few but full of faith,[/i] Dóm. L. 6, 61. Ne sceal hé tó lyt þancian heora ælmessan [i]he shall not be too sparing of thanks for their alms,[/i] Blickl. Homl. 43, 13. Forðon hé lyt genihtsumede on smeáwunge and on leornunge háligra gewrita hé ðý má mid his handum wonn and worhte [i]nam quo minus sufficiebat meditationi scripturarum, eo amplius operi manuum studium impendebat,[/i] Bd. 4, 3; S. 567, 29. Hé lyt ongeat ðæt him swá earme gelamp. Cd. 76; Th. 94, 24; Gen. 1566. Ðæt eów swá lyt gespeów, Andr. Kmbl. 2688; An. 1346. \[[i]O. Sax.[/i] lut (werodes).\][/m]
lyteg
	[m1][b]lyteg[/b]. v. lytig.[/m]
LYTEL
	[m1][b]LYTEL[/b]; [i]adj.[/i] LITTLE :-- Nú gyt is án lytel fyrst [i]adhuc modicum,[/i] Jn. Skt. 14, 19. Hwæt is ðæt líf elles búton lytelu ylding ðæs deáþes, Blickl. Homl. 59, 27. Lytulu sprǽc, Exon. 116 a; Th. 445, 16; Dóm. 8. Se lytla finger, L. Alf. pol. 60; Th. i. 96, 7. Lá lytle heord [i]pusillus grex,[/i] Lk. Skt. 12, 32. On swá lytlum fæce [i]in such a little space,[/i] Elen. Kmbl. 1917; El. 960. Ælfréd cyning gefeaht wið alne ðone here lytle werede, Chr. 871; Erl. 76, 5. Lytle læs [i]paulo minus,[/i] Ps. Th. 118, 87. Lytle ǽr, Elen. 1325; El. 664. Lytle lengre ðonne seofon fóta, Lchdm. iii. 220, 4. Lytle máre ðonne feówer, 220, 12. Ðæt lytle ðæt hé erede, hé erede mid horsan, Ors. 1, 1; Swt. 18, 15. Lytle hwíle sceolde hé his lífes niótan, Cd. 24; Th. 31, 16; Gen. 486. Se lícette litlum and miclum, gumena gehwylcum, Bt. Met. Fox 26, 72; Met. 26, 36. On ǽlcum þingum ðe ðǽr unbecweden biþ, on bócum and on swylcum lytlum, Chart. Th. 536. 26. On swíðe lytlon hiera hæfþ seó gecynd genóg [i]paucis minimisque natura contenta est,[/i] Bt. 14, 1; Fox 42, 10. Ða lytlan [i]parvulos,[/i] Ps. Th. 114, 6. Lytlum [i]by little, by degrees, in little pieces, a little at a time :-- [/i]Lytlum [i]paulatim,[/i] Ælfc. Gr. 38; Som. 40, 30. Tóbrec hig lytlum [i]divides eos minutatim,[/i] Lev. 2, 6. Sele ðæt lytlum súpan, L. M. 2, 52; Lchdm. ii. 270, 1. Hé gewýt swá lytlum and lytlum fram Gode [i]so little by little he departs from God,[/i] Ælfc. Gr. pref; Som. 1, 35: Past. 39, 1; Swt. 283, 9. Ic geseah weaxende blósman litlum and litlum [i]videbam crescere paulatim in gemmas,[/i] Gen. 40, 10. \[[i]Goth.[/i] leitils; [i]O. Sax.[/i] luttil: [i]Icel.[/i] lítill: [i]O. H. Ger.[/i] luzil, luzzil.\][/m]
lytel
	[m1][b]lytel[/b]; [i]neut. of adj, used as subst. or adv. A little :-- [/i]Dó lytel sealtes tó [i]put a small quantity of salt to it,[/i] Herb. 2, 19; Lchdm. i. 86, 7. Hwerhwette niþewearde án lytel [i]the lower part of cucumber, a little,[/i] L. M. 3, 41; Lchdm. ii, 336, 4. Mycel [i]multum,[/i] lytel [i]parum,[/i] Ælfc. Gr. 38; Som. 40, 34. Ymbe lytel [i]post pusillum,[/i] Mk. Skt. 14, 70. Ymbe án lytel gé mé ne geseóþ and eft ymbe lytel gé mé geseóþ [i]modicum non videbitis me et iterum modicum et videbitis me,[/i] Jn. Skt. 16, 16.[/m]
lytel-fóta
	[m1][b]lytel-fóta[/b]; [i]adj. Having small feet :-- [/i]Litelfóta [i]petilus,[/i] Ælfc. Gl, 76; Som. 71, 132; Wrt. Voc. 45, 35.[/m]
lytel-hygdig-
	[m1][b]lytel-hygdig-[/b], hýdig; [i]adj. Small-minded, pusillanimous :-- [/i]Mon ðæs lytelhýdig ne ðæs læthýdig [i]no man of mind so small and so sluggish,[/i] Exon. 78 b; Th. 294, 4; Crä. 10.[/m]
lyte-líc
	[m1][b]lyte-líc[/b]. v. lytig-líc.[/m]
lytel-mód
	[m1][b]lytel-mód[/b]; [i]adj. Of little courage, faint-hearted, pusillanimous :-- [/i]Se mec hálne dyde from lytelmódum [i]qui me salvum faceret a pusillanimo,[/i] Ps. Surt. 54, 9. Ða lytelmódan and ða unþrístan ðonne hié ongietaþ hiera unbældo and hiera unmiehte hié weorþaþ oft ormóde [i]pusillanimes dum nimis infirmitatis suæ sunt conscii, plerumque in desperationem cadunt,[/i] Past. 32, 1; Swt. 209, 7.[/m]
lytel-ne
	[m1][b]lytel-ne[/b]; [i]adv. All but, almost, nearly :-- [/i]Hé lytelne \[lytesne?\] Breotona ríce forlét [i]Brittaniam pene amisit,[/i] Bd. 1, 3; S. 475, 22.[/m]
lytel-ness
	[m1][b]lytel-ness[/b], e; [i]f. Littleness :-- [/i]Sume \[[i]adverbs[/i]\] syndon [i]quantitatis;[/i] ða getácniaþ mycelnysse oððe lytelnysse, Ælfc. Gr. 38; Som. 40, 34.[/m]
lytes-ná
	[m1][b]lytes-ná[/b], lytes-ne, lytest-ne; [i]adv. Almost, nearly, within a little :-- [/i]Lytesná [i]concedam,[/i] Wrt. Voc. ii. 104, 49. Lytisná, 14, 65: Ep. Gl. 7 d, 31. Wæs his ríce brád wíd ofer werþeóde lytesná ofer ealne yrmenne grund [i]his realm was broad, wide over mankind, almost over all the world,[/i] Exon. 66 a; Th. 243, 13; Jul. 10. Lytestne eall his weorod ofslegen wæs [i]omnis pene ejus est cæsus exercitus,[/i] Bd. 1, 34; S. 499, 32: 3, 24; S. 556, 30. Lytesne \[[i]pene[/i]\] of ealre Lindesse stówum, 3, 11; S. 535, 25. Lytesne of eallum [i]de cunctis prope,[/i] 3, 14; S. 540, 11. Bóc lytestne unáberendlícre byrþenne [i]codicem ponderis pene importabilis,[/i] 5, 13; S. 633, 6.[/m]
lyðer-
	[m1][b]lyðer-[/b], luðer- full; [i]adj. Base, vile, dissolute, depraved :-- [/i]Leófan men ne beón gé náðor ne leáse ne luðer- \[lyðer- MS. B\] fulle, ne fúle ne fracode, ne on ǽnige wísan tó lehterfulle, Wulfst.40, 5.[/m]
lyðer-líc
	[m1][b]lyðer-líc[/b]; [i]adj. Sordid, mean, vile :-- [/i]Se cyning self mid swíðe lyðerlícum gegierelan [i]ipse imperator sordida servilique tunica discinctus,[/i] Ors. 4, 5; Swt. 166, 16. \[The word comes to mean [i]lazy[/i] in later times. Cf. Tusser 'some [i]litherly[/i] lubber leaveth undone that another will do.'\][/m]
lyðer-líce
	[m1][b]lyðer-líce[/b]; [i]adv. Wickedly, vilely :-- [/i]Luðerlíce [i]pessime,[/i] Ælfc. Gl. 99; Som. 76, 101; Wrt. Voc. 54, 45. \[Leiden swa [i]luðerliche[/i] on hire lichðæt hit brec oueral, Marh. 5, 21: A. R. 290, 8. A clerk hath [i]litherly[/i] byset his while Bot if he cowde a carpenter bygyle, Chauc. Miller's Tale, 113.\][/m]
lyðre
	[m1][b]lyðre[/b]; [i]adj. Evil, wicked, base, mean, poor, sordid, vile, lewd, depraved :-- [/i]Ðæt Godes feoh ne ætlicge and hé beó lyðre þeówa geháten [i]that God's money be not idle, and he be called a wicked servant,[/i] Ælfc. Gr. pref; Som. 1, 30. Lytel is se fyrst ðyses lífes and lyðre is [i]few and evil are the days of this life,[/i] Wulfst. 109, 2. Hú lǽne and hú lyðre ðis líf is on tó getrúwianne, 189, 3. Eálá ðú lyðra þeówa [i]serve nequam,[/i] Mt. Kmbl. 18, 32: Lk. Skt. 19, 22: Homl. Th. ii. 552, 6. Ic eom se lytla for ðé and se lyðra man, se syngige swíðe genehhe, Hy. 3, 41; Hy. Grn. ii. 282, 41. Eówre lyðre mód [i]incircumcisa mens,[/i] Lev. 26, 41. Gif hwylc wíf for hwylcum lyðrum andan hire wífman swingþ [i]si mulier aliqua, ex prava aliqua invidia, ancillam suam flagellis verberaverit,[/i] L. Ecg. P. ii. 4; Th. ii. 182, 32: L. M. I. P. 12; Th. ii. 268, 11. Se ðe Crist belǽwde for lyðrum sceatte [i]who betrayed Christ for filthy lucre,[/i] Homl. Th. ii. 244, 26: Wulfst. 297, 26. Ðæs mǽran wítegan deáþ ðære lyðran hoppestran \[[i]the daughter of Herodias[/i]\] tó méde forgeaf, Homl. Th. i. 484, 3. Lyðerne earhscype [i]base cowardice,[/i] Wulfst. 53, 12. Þurh lyðre yahþe, 166, 26. Ða seofon hlyðran ear [i]septem spicæ tenues,[/i] Gen. 41, 27. Óðre lyðre cynn [i]cetera adulterina genera,[/i] Ælfc. Gl. 101; Som. 77, 31; Wrt. Voc. 55, 36. Lyðra bearn [i]filii excussorum,[/i] Ps. Th. 126, 5. Se Hǽlend geþafode lyðrum mannum ðæt hí hine ofslógon, Homl. Th. i. 168, 6. Se ealdorman hí betǽhte liðrum mannum tó behealdenne [i]the aldorman entrusted it to base[/i] \[cf. ða wǽron yfele and earge l. 27\] [i]men to hold,[/i] Ors. 6, 36; Bos. 131, 23. Eár lyðre and forscruncene [i]spicæ tenues et percussæ uredine,[/i] Gen. 41, 6. Þurh líchaman leðre geþohtas [i]through the wicked thoughts of the body,[/i] Ps. C. 50, 41; Ps. Grn. ii. 277, 41. \[[i]A. R. Laym.[/i] luðer: [i]Piers P.[/i] luþer, liþer: [i]Prompt. Parv.[/i] lyder or wyly [i]cautus[/i] \[see note for [i]lither[/i] = lazy in later English\]: cf. [i]Ger.[/i] lüder-, lieder-lich.\][/m]
lyðre
	[m1][b]lyðre[/b]; [i]adv. Badly, vilely :-- [/i]Habbaþ wé alle for ðínum leásungum lyðre geféred [i]we have all fared miserably for thy falsehoods,[/i] Cd. 214; Th. 268, 29; Sat. 62.[/m]
lyt-hwón
	[m1][b]lyt-hwón[/b]; [i]subst.[/i] and [i]adv. A little \[space, time, quantity\] :-- [/i]Meng lythwón wið hunig [i]mix a little with honey,[/i] L. M. 1, 1; Lchdm. ii. 22, 20. Lythw-on becom cwicera tó cýððe [i]few living reached their country,[/i] Judth. 12; Thw. 26, 5; Jud. 311: Elen. Kmbl. 284; El. 142. Ðá hé wæs lythwón ðanon ágán [i]progressus pusillum,[/i] Mt. Kmbl. 26, 39: Mk. Skt. 14, 35. Hé his eágan lythwón fram ðære eorþan up áhóf, Glostr. Frag. 104, 13. Ðara ðe lythwon réccaþ embe bóca beboda, L. I. P. 6; Th. ii. 310, 34: Swt. A. S. Rdr. 101, 200: Beo. Th. 408; B. 203. Ne lythwón [i]not a little,[/i] Exon. 38 a; Th. 125, 32; Gl. 363. Ðá geswígode heó lythwón [i]parumper reticuit,[/i] Bd. 4, 9; S. 577, 22. v. lyt.[/m]
lytig
	[m1][b]lytig[/b], lyteg; [i]adj. Cunning, astute, sly, artful, crafty, wily :-- [/i]Litig [i]procax,[/i] Wrt. Voc. ii. 67, 48. Se lytega sǽtere [i]seductor callidus,[/i] Past. 65, 2; Swt. 463, 11. Hú manega costunga ðæs lytegan feóndes [i]quanta hostis callidi tentamenta,[/i] 21, 5; Swt. 161, 18. Forðæm him \[[i]a simple person[/i]\] is micle iéðre tó gestíganne on ðone ryhtán wísdóm, ðonne ðæm lytegan síe tó anbúganne, for ðæm ðe hé biþ ǽr upáhæfen for his lotwrencium, 30, 1; Swt. 203, 18. Marius ðone consul á swá lytigne swá hé wæs [i]Marii consulis, qui non minore pene quam ipse præditus erat astutia,[/i] Ors. 5, 7; Swt. 228, 32. Ðone leásan lytegan ðú scealt hatan fox [i]insidiator occultis surripuisse fraudibus gaudet? vulpeculis exaequetur,[/i] Bt. 37, 4; Fox 192, 17. On leásungem lytige [i]in mendaciis vafri,[/i] Coll. Monast. Th. 32, 29. Ða lytegan [i]sapientes hujus seculi,[/i] Past. 30, 1; Swt. 203, 6, 24: 205, 3.[/m]
lytigian
	[m1][b]lytigian[/b]; [i]p.[/i] ode [i]To act cunningly :-- [/i]Ongunnon lytegian ðá láðe gystas [i]began then to act guilefully the hateful guests,[/i] Byrht. Th. 134, 18; By. 86. v. be-lytigian.[/m]
lytig-
	[m1][b]lytig-[/b], lyte-líc; [i]adj. Deceitful, false :-- [/i]Ymbtrymedu mid lytelícre ládunge [i]fallaci defensione circumdatæ,[/i] Past. 35, 5; Swt. 245, 8.[/m]
lytig-
	[m1][b]lytig-[/b], lyte-líce; [i]adv. Cunningly, artfully, craftily :-- [/i]Ðe hit symle lytiglíce ládaþ [i]sese callide defendentis,[/i] Past. 35, 3; Swt. 241, 8. Litelíce [i]callide,[/i] Ex. 32, 12. Ða woruldsǽlþa mid swíðe manigre swétnesse swíðe lytelíce óleccaþ ðǽm módum, Bt. 7, 1; Fox 16, 10. Hú lytelíce hý ðonne deófol bepǽhte, Wulfst. 11, 9, 16. Ne weorþeþ on worulde lytelíce swicolra ðonne hé wyrþeþ [i]none in the world is more craftily deceitful than he,[/i] 54, 22. Se ðe litelícost cúðe leáslíce hiwian unsóþ tó sóþe [i]he that most cunningly could make untruth appear truth,[/i] 128, 9.[/m]
lytig-ness
	[m1][b]lytig-ness[/b], e; [i]f. Cunningness, craftiness, astuteness :-- [/i]Ðære nædran lytignes [i]astutia serpentis,[/i] Past. 35, 1; Swt. 237, 22.[/m]
lytlian
	[m1][b]lytlian[/b]; [i]p.[/i] ode [i]To make[/i] or [i]to become little, to lessen, diminish :-- [/i]Gidæfnaþ ðæt ih lytlige [i]oportet me minui,[/i] Jn. Skt. Rush. 3, 30. Ðonne lytlaþ him se tóhopa ðe hé hæfde ðá hé synful wæs [i]spem, quæ esse potuit de peccatore, subtraxit,[/i] Past. 58, 10; Swt. 447, 14. Heorte sceal ðé cénre mód ðé máre ðé úre mægen lytlaþ [i]heart shall the hardier be, courage the more, the fewer our forces,[/i] Byrht. Th. 140, 65. Lytlaþ ðæt his anweald and écþ his ermþa [i]it lessens his power, and increases his miseries,[/i] Bt. 29, 1; Fox 102, 19. Drenc ðe lytlaþ ða yfelan wǽtan, L. M. 2, 59; Lchdm. ii. 282, 10. Ðonne lyttlaþ hé ðæt fæsten [i]tunc breviabit jejunium,[/i] L. Ecg. P. Add. 19; Th. ii. 234, 18. Cristes lage wanedon and cyninges lage lytledon [i]Christ's laws waned, and the king's laws were weakened,[/i] L. Eth. ix. 37; Th. i. 348, 19. Lytligen ða grambǽran hiera gedréfednesse [i]damnent iracundi perturbationem,[/i] Past. 40, 2; Swt. 291, 2. Willflód ongan lytligan, Cd. 71; Th. 85, 11; Gen. 1413. Hý mon sceal lytlian [i]they shall be lessened,[/i] L. M. 2, 1; Lchdm. ii. 178, 12. Se ðe hit þence tó litlianne, gelitlige hine God elmihtig hér on worulde, Cod. Dipl. Kmbl. iv. 171, 21. Biþ se ece litliende \[litligende, MS. B\], Herb. 3, 3, 4; Lchdm. i. 88, 2, 7.[/m]
lytling
	[m1][b]lytling[/b], es; [i]m. A little one, a young person, child :-- [/i]Se ðe underféhþ ǽnne lytling on mínum naman [i]he that receives one little one in my name,[/i] Homl. Th. ii. 286, 30. Lyttlingas, i. 512, 21. Furþon litlincgas nellaþ forbígean mé [i]nec parvuli nolunt præterire me \[the baker\],[/i] Coll. Monast. Th. 29, 1. Ða litlingas fuhton on hire innoþe, Gen. 25, 22. Ǽnne of ðyssum lytlingum [i]unum de pusillis istis,[/i] Mt. Kmbl. 18, 6: Homl. Th. i. 84, 11. His efenealdan lytlingas \[[i]the children killed in Bethlehem[/i]\], 88, 12. Ic hæbbe hnesce litlingas [i]parvulos habeam teneros,[/i] Gen. 34, 13: 50, 21. Gif hwylc gódra wile his lytlingas hiom \[[i]priests[/i]\] tó láre befæstan, hig sceolon swíðe lustlíce hig onfón, and him tǽcan, L. E. I. 20; Th. ii. 414, 8.[/m]
lytluc\[c\]
	[m1][b]lytluc\[c\][/b], es; [i]m. A bittock, small piece :-- [/i]Lytluccas (MS. lyttuccas) [i]segmenta, particulas,[/i] Germ. 400, 531. lytlum . v. lytel.[/m]
M
	[m1][b]M[/b] Original [i]m,[/i] generally speaking, is preserved in Anglo-Saxon, and is found corresponding to [i]m[/i] in the Gothic and other cognate dialects, e.g. [i]mé, manna, dóm;[/i] Goth. [i]mik, manna, dóms.[/i] When, however, [i]m[/i] is not initial, the correspondence is not always maintained; thus, A. S. [i]fíf,[/i] but Goth. [i]fimf;[/i] A. S. [i]sófte,[/i] O. H. Ger. [i]samfto.[/i] Also for earlier [i]fn[/i] is found [i]mn,[/i] as in [i]emn[/i] along with [i]efn,[/i] Goth. [i]ibn; stemn[/i] and [i]stefn,[/i] Goth. [i]stibna.[/i] In some inflexions [i]m[/i] is no longer found; so in the 1st pers. sing. pres. indic. [i]eom[/i] is the only instance in which the old person-ending has maintained itself; though [i]beón, dón,[/i] and [i]gán[/i] offer occasional instances of its retention in the Northern Gospels; while the [i]m[/i] which is found in the plural of the Gothic and O. H. Ger. conjugations has left no trace. In declensions [i]n[/i] in the later times began to take the place of [i]m[/i] in the dative, so [i]ðan[/i] for [i]ðam.[/i] The form of the Runic letter, whose name was [i]man,[/i] was &m-rune; , but from the similarity to the [i]d-[/i]rune ([i]dæg[/i]) &d-rune; , the two seem to be sometimes confounded. In each case the symbol was sometimes employed, after the runes had been generally supplanted by the Latin letters, to express the word which was its name; thus in the Durham Ritual [i]quis[/i] is glossed [i]ǽnsig[/i] &d-rune; , [i]nemo, ne ǽnig[/i] &d-rune; : the same symbol being also used to gloss [i]dies.[/i] The form of the rune accompanying the Runic poem is &m-rune; , Kmbl. plate 16, fig. 11, and the verse attached to it the following :-- Man byþ on myrgþe Men will be cheerful, his mágan leóf dear to their friends, sceal ðeáh ánra gehwylc shall yet each one óðrum swícan depart from other, forðam dryhten wile for the Lord will dóme sínum by his doom ðæt earme flǽsc the 'vile body' eorþan betǽcan. commit to earth. Kmbl. 343, 11-18.[/m]
má
	[m1][b]má[/b]; [i]indecl. cpve. used as subst. and adj. More.[/i] [b]I.[/b] [i]as subst.[/i] :-- Sume naman sind [i]omonima;[/i] ða getácniaþ má þinga mid ánre clypunge, Ælfc. Gr. 5 ; Som. 4, 13. Seó þridde declinatio hefþ eahta and hundseofontig geendunga oððe má, 9; Som. 8, 15 : Elen. Kmbl. 1264; El. 634. Hé hæfþ weána má ðonne ǽniges mannes gemet sý ðæt hié áríman mǽge, Blickl. Homl. 61, 36 : 213, 28. Ǽghwylcum men biþ leófre swá hé hæbbe holdra freónda má, 123, 1. Mid ðý eówer má is [i]cum sitis numero plures,[/i] Bd. 2, 2 ; S. 503, 13. Ne gehérde ða ondsware má manna ðonne ða míne getreówestan freónd, Nar. 32, 15. Má ðæra Iudéiscra ealdra embe Cristes cwale smeádon, Homl. Th. i. 88, 28. Næfde hé má ðonne twentig swýna, Ors. 1, 1 ; Swt. 18, 14. Nó ðé láðes má gedón móton [i]no worse may they do thee,[/i] Andr. Kmbl. 2885; An. 1446. Ða habbaþ twegen mislíce casus and ná má on gewunan ... nis ðǽr ná má mislícra casa [i]they have two different cases, and no more generally .. . there are no more different cases,[/i] Ælfc. Gr. 14; Som. 17, 3-7 : 15; Som. 17, 38 : Blickl. Homl. 35, 24. Donatus téþ gyt má tó ðysum . . Gyt synd má ðyssera æfter Priscianus, Ælfc. Gr. 44; Som. 46, 6-10. Gyt má wæs ðe ðæt dón ne wolde [i]there were yet more who would not do that,[/i] Bd. 1, 14; S. 482, 17. Swá ðǽr má beáh tó ðam sóðan geleáfan, Homl. Th. ii. 540, 27. Ðá geneálǽhton má hine meldigende, 248, 32. Nabbaþ syððan hwæt hig má dón [i]non habent amplius quod faciant,[/i] Lk. Skt. 12, 4. Hwæt sceal ic ðonne má secgean fram Sancte Johanne, Blickl. Homl. 169, 24 : Bd. 3, 27; S. 559, 22 : Ps. Th. 125, 2. Gif hé má wille, drince hé hát wæter, L. M. 2, 59; Lchdm. ii. 284, 5. Be ðam man mæg gecnáwan and be má þinga, Wulfst. 5, 4. Swá mid læs worda, swá mid má, Bt. 35. 5; Fox 166, 12. Hé ne úde ðæt ǽnig óðer man ǽfre mǽrða ðon má gehédde ðonne hé sylfa [i]he would not allow that any other man should have any more distinctions than he himself had,[/i] Beo. Th. 1012 ; B. 504. Wát ic sorga ðý má, Cd. 42; Th. 54, 33; Gen. 886. Mǽ wundra [i]plura signa,[/i] Jn. Skt. Lind. 7. 31. [b]II.[/b] [i]as adj.[/i] :-- Seó sáwul ys má ðonne se líchama and se líchama má ðonne ðæt reáf [i]anima plus est quam esca, et corpus quam vestimentum,[/i] Lk. Skt. 12, 23. Má wén is ðæt ðú onsende ðínne engel [i]there is more hope if you send your angel,[/i] Blickl. Homl. 231, 23. Má wæter of ðínum múþ ðú ne send, 247. 7. Ic nelle nán word má of ðínum múþe gehýran, Nar. 45, 23. Ic wæs sixtýne síðum on sǽbáte . . . is þys áne má [i]I have been sixteen times in a sea boat ... this is once more,[/i] Andr. Kmbl. 984; An. 492. Ðæt wæs má cræft ðonne hit eorþbúend ealle cúþan \[cf. use of [i]mikil[/i] in [i]O.Sax.[/i] kúðean kraft mikil\], Exon. 13 b; Th. 26, 24; Cri. 421. Ne synd ná má namanspeligende bútan ðás fífténe [i]there are no more pronouns than these fifteen,[/i] Ælfc. Gr. 15 ; Som. 17, 46. v. [i]next word, and[/i] mǽst.[/m]
má
	[m1][b]má[/b], mǽ; [i]adv. More, rather, further[/i] :-- Mǽ [i]amplius,[/i] Ps. Surt. 50, 4. Gáþ má tó ðám sceápum [i]potius ite ad oves,[/i] Mt. Kmbl. 10, 6 : 28. Ǽlces monnes æþelo bióþ má on ðam móde ðonne on ðam flǽsce, Bt. 30, 1; Fox, 110, 2: Past. 17, 9; Swt. 121, 22. Nis him blód tó lǽtanne ac má hira man sceal tilian mid wyrtdrencum [i]he is not to be let blood, but rather the symptoms are to be treated with drinks made from herbs,[/i] L. M. 1, 35 ; Lchdm. ii. 82, 16. Hé ðone ná eft ne wyrge, ac hine má bletsige, L. E. 1. 21 ; Th. ii. 416, 12. Forðon ðe Godes willa is ðæt tó Columban mynstre hé má fære and lǽre [i]Dei enim voluntatis est ut ad Columbæ monasteria magis pergat docenda,[/i] Bd. 5, 9; S. 622, 39. Hé má geceás ðæt hé wæs eft hám hweorfende [i]he preferred to return home,[/i] 5, 2 ; S. 615, 33. Him wíslícre and gehyldre wǽre ðæt hí má hám cyrdan ðonne hí ða eallreordan þeóde gesécan sceoldan, 1, 23 ; S. 485, 32. Ðæt hié má mehten heora weras wrecan [i]that they might better avenge their husbands,[/i] Ors. 1, 10; Swt. 46, 4. Gyt má oððe gyt swíðor [i]immo,[/i] Ælfc. Gr. 38; Som. 42, 18 : Bt. 32, 1; Fox, 114, 17. Ne ðonne má [i]nor further,[/i] 16, 3; Fox, 54, 29. Ongunnon hí Moyses má bysmrian, Ps. Th. 105, 14. Se má eallum Angelcyningum Brytta þeóde fornom [i]qui plus omnibus Anglorum primatibus gentem vastavit Brittonum,[/i] Bd. 1, 34; S. 499, 19. Wénestú recce hé hire ǽfre má [i]numquid revertetur ad eam ultra,[/i] Past. 52, 3 ; Swt. 405, 12 : Cd. 216; Th. 273, 21; Sat. 140. Ne synga ðú nǽfre, má, Jn. Skt. 8, 11. Ðæt ðú má ne síe mínra gylta gemyndig, Elen. Kmbl. 1630; El. 817. Má of heora múþe hit ne eode [i]it (water) no longer came out of its mouth,[/i] Blickl. Homl. 247, 9. Sægdon ðæt hí nó má ne mihton swencte beón [i]they said that they could not be troubled any more,[/i] Bd. 1, 12 ; S. 481, 3. Ðam mycle má hé scrýt eów [i]quanto magis vos vestit,[/i] Mt. Kmbl. 6, 30. Mycle má, 7, 11. Swá mycele má, Lk. Skt. 12, 28. Hwæt is ðæt ðé má ðæt ǽnig man mǽge óðrum dón ðæt hé ne mǽge him dón ðæt ilce [i]quid autem est, quod in alium facere quisquam potest, quod sustinere ab alio ipse non potest;[/i] Bt. 16, 2; Fox 52, 27. Ðá clypodon hig ðæs ðé má \[[i]so much the more,[/i] cf. [i]O. H. Ger.[/i] des diu mér : [i]Ger.[/i] desto mehr\], Mt. Kmbl. 20, 31 : Mk. Skt. 6, 51 : 10, 48. Hit ðǽr ne weaxt ðé má ðe gimmas weaxaþ on wíngeardum [i]it does not grow there any more than jewels grow in vineyards,[/i] Bt. 32, 3; Fox 118, 10 : 34, 1 : Fox 134, 15. Ðæra máðma ne róhte ðé má ðe reócendes meoxes, Homl. Skt. 7, 20 : L. Edg. C. 7; Th. ii. 280, 6. Gelpan ne þorfte Costontinus ne Anláf ðý má [i]no need had Constantine to boast, no more had Anlaf,[/i] Chr. 937 ; Erl. 114, 12; Æðelst. 46. Næs him se swég tó sorge ðon má ðe sunnan scíma [i]the noise (of the flames) was not troublesome to them any more than sunshine,[/i] Cd. 187; Th. 232, 23; Dan. 264. Hié ðæs ne onmunden ðon má ðe eówre geféran, Chr. 755; Erl. 50, 25. Ðá ne wolde se pápa ðæt geþafigean ne ða burhware ðon má [i]then the pope would not permit it, no more would the citizens;[/i] et si pontifex concedere illi quod petierat voluit, non tamen cives potuere permittere, Bd. 2, 1 ; S. 501, 33 : Ps. Th. 93, 13 : Salm. Kmbl. 436; Sal. 218. Má and má [i]magis magisque,[/i] Bd. 4, 29; S. 607, 15. Weaxan á má and má, Past. 37, 1 ; Swt. 263, 18. Se wela ðe \[hí\] him dæghwamlíce gesamnodan má and má, Blickl. Homl. 99, 29. \[[i]Mo, moe[/i] remains down to Shakspere's time. [i]O. Frs.[/i] má; [i]adv. and subst.;[/i] other dialects have forms which contain the comparative suffix : [i]Goth.[/i] mais : [i]adv.;[/i] ni þana mais [i]no more; O. Sax.[/i] mér; [i]subst. and adv.;[/i] þan mér [i]any more : Icel.[/i] meir : [i]adv.; O. H. Ger;[/i] mér; [i]adv.[/i]\][/m]
maca
	[m1][b]maca[/b], an; [i]m. A make, mate, match[/i] :-- Fadores æc gimaca ðæm maca [i]patrisque compar unice[/i] (the glosser seems to have misunderstood [i]unice[/i]), Rtl. 165, 11. \[[i]Make[/i] is used by Ben Jonson. [i]Icel.[/i] maki [i]a match, mate : Dan.[/i] mage.\] v. ge-maca, ge-mæc.[/m]
maca-
	[m1][b]maca-[/b], macca-líc; [i]adj. Fit, suitable, convenient[/i] :-- Mið ðý dæg maccalíc \[macalíc, Rush.\] gecuom [i]cum dies opportunus accidisset,[/i] Mk. Skt. Lind. 6, 21 \[[i]Scot.[/i] makly [i]seemly : Icel.[/i] mak-ligr [i]meet, becoming, fitting.[/i]\] v. ge-mæc, [i]and preceding word.[/i][/m]
MACIAN
	[m1][b]MACIAN[/b]; [i]p.[/i] ode [i]To[/i] MAKE, [i]do, act[/i] :-- Ic macige ðé mycelre mǽgþe [i]faciam te in gentem magnam,[/i] Gen. 12, 2. Seó forme declinatio macaþ hire genitivum on [i]ae,[/i] Ælfc. Gr. 7; Som. 6, 4 : 24; Som. 24, 24. Ðæt is ðæt héhste gód ðæt hit eall swá mehtiglíce macaþ [i]that is the highest good, which does everything so mightily,[/i] Bt. 35, 4; Fox 162, 1. Ne swincaþ á ymbe ǽnige þearfe ac maciaþ eall be luste and be éþnesse ... Ðæt is láþlíc líf ðæt hí swá maciaþ [i]they never labour at any necessary matter, but do all for pleasure and ease . . It is a detestable life, that they act so,[/i] L. I. P. 14; Th. ii. 322, 23-26. Sweriaþ mé ðæt gé dón wið mé swilce mildheortnisse, swá ic macode wið eów, Jos. 2, 12. Ðá befrán heó ðæt cild hú hit macode on eallum ðam fyrste [i]then she asked the child what it had been doing in all the time,[/i] Homl. Th. i. 566, 20. Swá hé hit macode on his lífe [i]such was his practice in his life,[/i] ii. 354, 24. Jubal wæs fæder ðæra ðe organan macodun, Gen. 4, 21. Forðan hí macodon mǽst ðet unseht betweónan Godwine eorle and ðam cynge, Chr. 1052; Erl. 187, 27. Ðæt ic macige mete ðínum fæder ðǽr of, Gen. 27, 9. Ðæt ða cristenan hine tó martyre ne macion [i]that the Christians may not make a martyr of him,[/i] Homl. Skt. 5, 460. Hé ([i]Lucifer[/i]) wolde hine macian tó gode, Ælfc. T. Grn. 2, 43. Bǽdon sume ðæt Samson móste him macian sum gamen [i]some asked, that Samson should make sport for them,[/i] Jud. 16, 25. Riht is ðæt mynecena mynsterlíce macian [i]it is right that nuns that should practise the rules of their monasteries,[/i] L. I. P. 15; Th. ii. 322, 32. Gestihtode hú men sceoldon ðǽrinne hit macian [i]qualiter debeant conversari dispensat,[/i] Past. 16, 1; Swt. 98, 11. Se wísdóm sǽde him hú hé hit macian sceolde gif hé heora þegen beón sceolde, Bt. tit. 7; Fox x, 16. \[[i]O. Sax.[/i] makón : [i]O. Frs.[/i] makia : [i]O. H. Ger.[/i] machón [i]Ger.[/i] machen.\] v. ge-macian.[/m]
má-cræftig
	[m1][b]má-cræftig[/b]; [i]adj. Very (?) skilled[/i] or [i]powerful[/i] :-- Hwanon cómen gé ceólum líðan mácræftige menn, Andr. Kmbl. 513; An. 257. Nǽfre ic sǽlidan sélran métte, mácræftigran, 943; An. 472. \[Grimm in a note on the former passage suggests that [i]má[/i] in this compound may be a substantive from the same root and with the same meaning as [i]mere.[/i]\][/m]
macung
	[m1][b]macung[/b], e; [i]f. Making, doing, action[/i] :-- Þurh ðes macunge mǽst se eorl Rotbert ðises geáres ðis land mid unfriþe gesóhte [i]it was mostly his doing that Earl Robert attacked this country in the course of this year,[/i] Chr. 1101; Erl. 238, 1.[/m]
mád
	[m1][b]mád[/b] (v. ge-maad [i]vecors,[/i] Wrt. Voc. ii. 123, 36); [i]adj. Unreasoning, foolish, mad[/i] :-- Þrinteþ him on innan ungeméde mád mód [i]within him[/i] ([i]one guilty of[/i] oferhygd) [i]swells a mind displeasing by its folly,[/i] Exon. 83 b; Th. 315, 2; Mód. 25. v. ge-mǽd.[/m]
mádm
	[m1][b]mádm[/b]. v. máðm.[/m]
mǽ
	[m1][b]mǽ[/b], [i]more.[/i] v. má.[/m]
mæc
	[m1][b]mæc[/b]; [i]adj. Well-matched, equal, agreeable(?)[/i] :-- Hár hildering hréman ne þorfte macan ([i]other MSS.[/i] mecca, meca, mecga) gemǽnan [i]the grey-haired warrior had no need to boast of well-matched intercourse,[/i] i. e. [i]would not boast of being a match for those against whom he fought, and by whom he had been defeated,[/i] Chr. 937; Erl. 114, 6; Ædelst. 40. \[[i]Prompt. Parv.[/i] make [i]or[/i] fyte [i]and[/i] mete; mak, fyt, esy [i]aptus, conveniens : Icel.[/i] makr [i]suitable, easy to deal with.[/i]\] v. ge-mæc.[/m]
mæced
	[m1][b]mæced[/b] \[ = má-éced? cf. má-geéct\] [i]glosses[/i] mactus, Wrt. Voc. ii. 79, 53.[/m]
Mæcedonie
	[m1][b]Mæcedonie[/b]; [i]pl. The Macedonians[/i] :-- Philippus Mæcedonia cyning, Ors. 4, 11; Swt. 204, 5. Gewin wið Mæcedonie, Swt. 202, 33.[/m]
Mæcedonisc
	[m1][b]Mæcedonisc[/b]; [i]adj. Macedonian[/i] :-- Ðæt Mæcedonisce gewin, Ors. 4, 11; Swt. 208, 5.[/m]
mǽce-fisc
	[m1][b]mǽce-fisc[/b]. v. méce-fisc.[/m]
mæcg
	[m1][b]mæcg[/b],mecg, es; [i]m. A man[/i] :-- Ic meþelcwide mæcges ([i]the angel that visited Guthlac[/i]) ongeat, Exon. 50 b; Th. 175, 9; Gú. 1192. Mægþ and mæcgas, 45 a; Th. 153. 29; Gú. 833 : 113 a; Th. 434, 7; Rä. 51, 7. Fréfra ðíne mæcgas ([i]the disciples of St. Andrew[/i]), Andr. Kmbl. 843; An. 422. Mæcga misgehýd [i]men's evil intent,[/i] 1543; An. 773. Mæcgea (mecga, MS. C.) mundbora ([i]Edmund[/i]), Chr. 942; Erl. 116, 8, Mecga ([i]those in hell[/i]) gnornunge,Cd. 220; Th. 285, 8; Sat. 334. Mæcgum ([i]the children in the fiery furnace[/i]), 187; Th. 232, 24; Dan. 265. Adam iécte siððan mægþum and mæcgum mǽgburg síne [i]Adam afterwards increased his family with daughters and sons,[/i] 55; Th. 68, 26; Gen. 1123. DER. ambeht-, earfoþ-, eóred-, Geát-, gigant-, here-, hilde-, oret-,wræc-mæcg.[/m]
mæcga
	[m1][b]mæcga[/b], an; [i]m. A man,[/i] Exon. 88 a; Th. 330, 16; Vy. 52. v. gúþ-, ofer-, wræc-mæcga.[/m]
mæcige
	[m1][b]mæcige[/b], Lchdm. iii. 126, 19. v. mecgan.[/m]
mæctor
	[m1][b]mæctor[/b]. v. mǽte.[/m]
MǼD
	[m1][b]MǼD[/b], e [i]and[/i] we; mǽdwe, an; [i]f. also[/i] (?) mǽdwa, an; [i]m. A[/i] MEAD, [i]meadow[/i] :-- Mǽd [i]pratum,[/i] Ælfc. Gl. 57; Som. 67, 75; Wrt. Voc. 38, 1 : 96; Som. 76, 45; Wrt. Voc. 53, 52. xii æcras an westhealfe ðære strǽte and án médwa beneoþan ðæm hliþe [i]xii acres on the west side of the road, and one meadow beneath the hill,[/i] Cod. Dipl. Kmbl. iii. 52, 15. vi æcras mǽde on ða geréfmǽde, 53, 2. xvi gioc ærþelandes and médwe, i. 316, 26. On Wíferþes mǽduan hege [i]to the hedge of Wiferth's meadow,[/i] iii. 78, 21. Andlang heges on Eomeres mǽduan (cf. on Eomeres médwa, 405, 24) ; of ðam mǽduan . . . andlang burnan on Hereferþes mǽduan, 78, 6-9. Tó wudumǽdwan; of ðæm mǽdwan, 246, 22. (In the last two passages perhaps the forms are plural as in) Tó ðǽm mǽdwum wið súðan ða mǽdwa, 169, 2-3. \[Mid lǽswe and mid mǽdwe, Chr. 777; Erl. 55, 12.\] Gelíce and mon mǽd máwe [i]just as one mows a meadow,[/i] Ors. 2, 8; Swt. 92, 15. xiiii æceras and ða mǽde ðe ðár tó líþ Ðúnstán gebohte æt Uhtlufe [i]xiiii acres and the meadow pertaining thereto Dunstan bought of Uhtlufu,[/i] Cod. Dipl. Kmbl. ii. 3, 34. Norþrihte on mǽre mǽde westewearde, iii. 416, 18. Of ðere ealdan díc ðæt on wylihte mǽdwan; of wylihte mǽdwan, 235, 16. On rýdmǽdwan ufewarde, 378, 14. Eahta æceras mǽdwa . . . xii æceras mǽdwa, 4, 12-13. Mǽda [i]prata,[/i] Hpt. Gl. 409, 38. Ðeós wyrt biþ cenned on mǽdum [i]this plant is produced in meadows,[/i] Herb. 1, 1; Lchdm. i. 70, 2. \[Cf. [i]Ger.[/i] mähde [i]a meadow.[/i]\] v. gafol-, geréf-, mór-mǽd; mǽþ.[/m]
mǽd
	[m1][b]mǽd[/b], mǽdan. v. ge-mǽd, ge-mǽdan.[/m]
mǽden
	[m1][b]mǽden[/b]. v. mægden.[/m]
mæder
	[m1][b]mæder[/b] (?), [i]a measure[/i] :-- Ofgeót mid. iii. mædrum ealoþ, Lchdm. iii. 28, 16.[/m]
mædere
	[m1][b]mædere[/b], an; [i]f. Madder[/i] :-- Mæddre [i]vermiculi, rubia,[/i] Ælfc. Gl. 42; Som. 64, 13, 19; Wrt. Voc. 31, 24, 29. Mædere [i]anchorum,[/i] 67, 38 : [i]veneria,[/i] 68, 38 : [i]sandix (herba),[/i] Hpt. Gl. 524, 41. Ðeós wyrt ðe man [i]gryas[/i] and óðrum naman mædere nemneþ, Herb. 51, 1; Lchdm. i. 154, 12 : L. M. 2, 51; Lchdm. ii. 268, 15. \[[i]Icel.[/i] maðra.\] v. feld-mædere.[/m]
mædere-cíþ
	[m1][b]mædere-cíþ[/b], es; [i]m. A sprig of madder,[/i] Lchdm. i. 397, 2.[/m]
mǽd-land
	[m1][b]mǽd-land[/b], es; [i]m. Meadow-land, grass-land which is mown[/i] :-- Ǽgðer ge mǽdlondes ge eyrþlondes [i]both of land for mowing and of arable land,[/i] Cod. Dipl. Kmbl. ii. 95, 16. Médlandes, vi. 219, 4. v. mǽdwe-land.[/m]
mǽd-mǽwect
	[m1][b]mǽd-mǽwect[/b], [i]the mowing of a meadow[/i] :-- Eác hé sceal hwíltídum geara beón on manegum weorcum tó hláfordes willan tóeácan . . . mǽdmǽwecte [i]also he shall at times be ready for labour of many kinds at his lord's pleasure, besides . . . mowing his meadows,[/i] L. R. S. 5; Th. i. 436, 3-5.[/m]
mǽd-rǽdenn
	[m1][b]mǽd-rǽdenn[/b], e; [i]f. A mowing, grass mown on a piece of land[/i] :-- Seó mǽdrǽden beniþan díc betweónan cealdan lace and cullig, Cod. Dipl. Kmbl. vi. 153, 10. Cf. wudu-rǽdenn.[/m]
mǽd-splott
	[m1][b]mǽd-splott[/b], es; [i]m. A plot of meadow-land[/i] :-- Ǽnne mǽdsplot, Cod. Dip. Kmbl. iv. 72, 7.[/m]
mǽdwa
	[m1][b]mǽdwa[/b]. v. mǽd.[/m]
mǽdwe-land
	[m1][b]mǽdwe-land[/b], es; [i]n. Meadow-land, land where grass that is to be mown grows[/i] :-- Hió sellaþ him ðæt médweland bí westan Sæferne . . Éc twelf æceras gódes mǽdwelandes, Cod. Dipl. Kmbl. ii. 150, 10-18 : vi. 219, 3. v. mǽd-land.[/m]
MǼG
	[m1][b]MǼG[/b], es; [i]m. A relative, kinsman[/i] :-- Mǽg [i]propinquus,[/i] Wrt. Voc. 72, 45 : Ælfc. Gr. 5; Som. 4, 51. Hwylc þyncþ ðé ðæt sý ðæs mǽg ðe on ða sceaðan befeóll [i]quis videtur tibi proximus fuisse illi qui incidet in latrones?[/i] Lk. Skt. 10, 36. Meig [i]contribulius,[/i] Wrt. Voc. ii. 104, 26. Meeg, Ep. Gl. 6 f, 17. Se wæs his mǽg and his freónd and hæfde his sweoster tó wífe [i]qui erat cognatus et amicus ejus, habens sororem ipsius conjugem,[/i] Bd. 3, 21; S. 551, 6 : Blickl. Homl. 113, 22. Him cýþdon ðæt hiera mǽgas him mid wǽron . . And ðá cuǽdon hié ðæt him nǽnig mǽg leófra nǽre ðonne hiera hláford . . and ðá budon hié hiera mǽgum ðæt hié gesunde from eodon, Chr. 755; Erl. 50, 17-21. Hér Æþelherd cining forþférde and fǽng Cúðréd his mǽg tó West-Seaxna ríce, 740; Erl. 47, 33 : 754; Erl. 49, 18 : 962; Erl. 120, 2. Abrahames mǽg ([i]Lot[/i]), Cd. 94; Th. 121, 19; Gen. 2012. Higeláces mǽg ([i]Beowulf[/i]), Beo. Th. 820; B. 408. Úre ieldesta mǽg [i]our first parent,[/i] Past. 43, 5; Swt. 313, 15. Ne hǽme nán man wið his mǽges ([i]fratris[/i]) wíf, Lev. 18, 16. Mǽges [i]filii,[/i] Cd. 140; Th. 176, 5; Gen. 2907. Moises heóld his mǽges ([i]soceri[/i]) sceáp, Ex. 3, 1. Moises gecirde tó his mǽge, 4, 18. Abrahame, mǽge Lothes, Cd. 141; Th. 177, 2; Gen. 2923. Cénwalh gesalde Cúþréde his mǽge ([i]fratrueli[/i]), Chr. 648; Erl. 26, 15. Ne bysmra ðú ðínne mǽg [i]non facies calumniam proximo tuo,[/i] Lev. 19, 13. Gif man gehádodne man oððe ælþeódigne forrǽde ðonne sceal him cyningc beón for mǽg and for mundboran, L. C. S. 40; Th. i. 400, 6. Ne his mágas ([i]fratres[/i]) ne gelýfdon on hyne, Jn. Skt. 7, 5. His eorþlícan mágas [i]his kinsmen according to the flesh,[/i] Chr. 979; Erl. 129, 12. His mágas and his frýnd [i]cognati atque amici,[/i] L. Ecg. C. 36; Th. ii. 160, 22. Gif bana of lande gewíteþ his mágas healfne leód forgelden, L. Ethb. 23; Th. i. 8, 7. Bócland him his mǽgas (MS. B. his yldran) leáfden, L. Alf. pol. 41; Th. i. 88, 16. Hine móton his mǽgas (MS. B. mágas) unsyngian [i]his kindred may exculpate him,[/i] L. In. 21; Th. i. 116, 8. Sunu oððe mǽgas (MS. B. mágas), 23; Th. i. 116, 15. Mága [i]affinium,[/i] Hpt. Gl. 480, 18. Ǽnig ðínra mága oððe yldrena [i]aliquis de tuis parentibus aut cognatis,[/i] Bd. 2, 12; S. 514, 15. Mid gýmenne mínra mága [i]cura propinquorum,[/i] 5, 24; S. 647, 22. Se wæs æðelboren of ǽwfæstum mágum [i]he was nobly born of pious parents,[/i] Homl. Skt. 4, 3. Suna ic lǽrde ðæt hié hýrdon heora yldrum and heora mágum, Blickl. Homl. 185, 21. Súþ-Seaxe and Eást-Seaxe from his mǽgum ([i]ancestors[/i]) ǽr mid unryhte ánídde wǽrun, Chr. 823; Erl. 62, 23. Gé beóþ gesealde fram mágum and gebróðrum and cúðum and freóndum [i]trademini a parentibus et fratribus et cognatis et amicis,[/i] Lk. Skt. 21, 16. Lǽraþ eówre suna and eówre mágas [i]docebis filios ac nepotes tuos,[/i] Deut. 4, 9. Mágos [i]propinquos,[/i] Kent. Gl. 368. Bearn árísaþ ongén mágas [i]insurgent filii in parentes,[/i] Mt. Kmbl. 10, 21. Ymbe míne mágas ic hogige [i]erga propinquos curo,[/i] Ælfc. Gr. 47; Som. 47, 29. Ðíne leófostan frýnd fæder and módor and ðíne mágas [i]patrem tuum et matrem et omnem cognationem tuam,[/i] Jos. 2, s8: Ps. Th. 73, 8. Ealle wyrd forsweóp míne mágas, Beo. Th. 5622; B. 2815 : Blickl. Homl. 139, 16. \[[i]Laym.[/i] mæi [i]a cousin : Goth.[/i] mégs [i]a son-in-law : O. Sax.[/i] mág [i]a relation : O. Frs[/i] méch : [i]Icel.[/i] mágr [i]a father-in-law : O. H. Ger.[/i] mág [i]cognatus, affinis.[/i]\] v. cneó-, fæderen-, freó-, friðe-, heáfod-, hleó-, hylde-, leód-, médren-, neáh-, wine-, woruld-mǽg; un-mǽg; ge-mágas.[/m]
mǽg
	[m1][b]mǽg[/b], e; [i]f. A woman, kinswoman[/i] :-- Freólecu mǽg ([i]Eve[/i]), Cd. 42; Th. 55, 17; Gen. 895 : ([i]Cain's wife[/i]), 50; Th. 64, 21; Gen. 1053 : ([i]Hagar[/i]), 101; Th. 134, 18; Gen. 2226. Drihtlícu mǽg ([i]Sara[/i]), 89; Th. 111, 2; Gen. 1850 : 133; Th. 168, 12; Gen. 2781. Mǽg ælfsciéno ([i]Sara[/i]), 86; Th. 109, 23; Gen. 1827 : 130; Th. 165, 11; Gen. 2730. Seó eádge mǽg, sancta Maria, Exon. 9 a; Th. 6, 21; Cri. 87. Seó æþele mǽg ([i]Juliana[/i]), 68 a; Th. 253, 4; Jul. 175. Seó wuldres mǽg, 74 b; Th. 278, 20; Jul. 600. Cáseres mǽg ([i]Elene[/i]), Elen. Kmbl. 660; El. 330 : 1335; El. 669. \[[i]Laym.[/i] may : [i]Orm.[/i] maȝȝ : [i]Chauc.[/i] mai.\] v. eád-, wyn-mǽg.[/m]
mæg
	[m1][b]mæg[/b] [i]may.[/i] v. magan.[/m]
mǽg-bana
	[m1][b]mǽg-bana[/b], an; [i]m. A destroyer of one's kinsmen[/i] :-- Hit ([i]surfeiting[/i]) biþ mǽgbana, and hit ne murneþ for nánum men, ne for fæder ne for méder ne for bróðer ne for swuster ne for nánum gesibban men, Wulfst. 242, 5.[/m]
mǽg-bót
	[m1][b]mǽg-bót[/b], e; [i]f. The 'bót' paid to the kinsman of a slain man for the slaying of the latter.[/i] It seems to be used only in the case of the spiritual relationship of godfather and godchild :-- Gif hwá óðres godsunu sleá oððe his godfæder síe sió mǽgbót and sió manbót gelíc. Weaxe sió bót be ðam were swá ilce swá sió manbót déþ ðe ðam hláforde sceal . . . Gif hé on ðone geonbyrde ðe hine slóg ðonne ætfealle sió bót ðæm godfæder swá ilce swá ðæt wíte ðam hláforde déþ [i]if any one slay another's godson or his godfather, let the compensation to the godfather or godson and that to the lord of the dead man be alike. Let them both increase in proportion to the 'wer' . . . If he (the slain man) strove against him that slew him, then let there be no 'bót' to the godfather just as there is no 'wite' to the lord,[/i] L. In. 76; Th. i. 150, 13-20. Ǽgðer ge mǽgbóte ge manbóte fullíce gebéte, L. C. E. 2; Th. i. 360, 7.[/m]
mǽg-burh
	[m1][b]mǽg-burh[/b]; [i]gen.[/i] -barge; [i]f. Kindred, family, relatives, tribe[/i] :-- Mǽg-burg [i]cognatio,[/i] Wrt. Voc. ii. 15, 70. Weóx under wolcnum mǽgburh Semes, Cd. 82; Th. 102, 20; Gen. 1703 : 100; Th. 132, 14; Gen. 2193 : 81; Th. 102, 4; Gen. 1695. Ne weorþeþ sió mǽgburg gemicledu eaforan mínum, Exon. 105 b; Th. 401, 31; Rä. 21, 20. Heó ongan his mǽgburge men geícean sunum and dóhtrum, Cd. 56; Th. 69, 7; Gen. 1132 : 101; Th. 134, 5; Gen. 2220 : Beo. Th. 5766; B. 2887. Hé hit ne móste sellan of his mǽgburge [i]he might not sell it[/i] (bócland) [i]out of the family,[/i] L. Alf. pol. 41; Th. i. 88, 18. Wes mǽgburge mínre árfæst [i]be kind to my kindred,[/i] Cd. 136; Th. 171, 8; Gen. 2825 : Exon. 88 a; Th. 331, 3; Vy. 62. Gielden siððan his mǽgas ðone wer gif hé mǽgburg (-borh, MS. B.: -burh, MS. H.) hæbbe freó [i]let his kinsmen afterwards pay the wergild, if he have free kindred,[/i] L. In. 74; Th. i. 148, 19. Mǽgburge míne [i]my children,[/i] Exon. 104 b; Th. 397, 15; Rä. 16, 20. Iécte mǽgburg síne, Cd. 55; Th. 68, 27; Gen. 1123. Mǽgburh, 52; Th. 65, 14; Gen. 1066. Cúðe ǽghwilc mǽgburga riht [i]each one knew the rights of the tribes,[/i] 161; Th. 200, 5; Exod. 352. Ða ðe mǽgburge mǽst gefrunon frumcyn feora fæderæþelo gehwæs [i]those who were best informed as to families, as to the origin of men, and the ancestry of each,[/i] Th. 200, 21; Exod. 360.[/m]
mǽg-cild
	[m1][b]mǽg-cild[/b], es; [i]n. A young kinsman[/i] :-- Hine áhsode hwǽr hé his mǽgcildum cumen hæfde ðe hé him forstolen hæfde [i]asked him what he had done with his young kinsmen (cousins) whom he had stolen away from him,[/i] Lchdm. iii. 424, 37. Ðý læs ǽnig man cweðe ðæt ic míne mǽgcild mid wó fordémde [i]lest any man say that I wrongfully decided against my kinsmen (nephews),[/i] Chart. Th. 486, 27.[/m]
mǽg-cúð
	[m1][b]mǽg-cúð[/b]; [i]adj. Related[/i] :-- Mǽgcúðre sibbe [i]cognate propinquitatis,[/i] Wrt. Voc. ii. 133, 34.[/m]
mǽg-cwealm
	[m1][b]mǽg-cwealm[/b], es; [i]m. Murder of a father[/i] or [i]kinsman[/i] :-- Mégcualm [i]parricidio,[/i] Wrt. Voc. ii. 116, 53.[/m]
mǽg-cynren,
	[m1][b]mǽg-cynren,[/b] es; [i]n. Race, family[/i]:-- Macynnere \[= (?) mægcynrene\] [i]prosapia,[/i] Hpt. Gl. 437, 11.[/m]
mægden
	[m1][b]mægden[/b], mæden, es; [i]n. A maiden, girl, virgin[/i]:-- Mǽden cíðe geong wífman [i]puella,[/i] Wrt. Voc. 73, 5. Nis ðis mǽden ná dead ac heó slǽpþ. . . Hé nam ðæs mǽdenes módor, Mk. Skt. 5, 39-40. Ðú nú sceáwa ðínes mæg(d)enes ([i]the Virgin Mary)[/i] eáþmódnesse, Blickl. Homl. 159, 4. Ðá wearþ ðæs mægdnes mód miclum geblissad, Exon. 74b; Th. 279, 3; Jul. 608. Hit sealde ðam mǽdene (the daughter of Herodias), and ðæt mǽden hit sealde hire méder, Mk. Skt. 6, 28. Gif hwá mǽden nýdnǽme [i]si quis violenter virginem opprimat,[/i] L. C. S. 53; Th. i. 406, 3. Ne nýde man náðer ne wíf ne mǽden tó ðam ðe hyre sylfre mislícige [i]let no woman, whether she have been married before or not, be forced to a marriage which she dislikes,[/i] 75; Th. i. 416, 20: L. Edm. B. 1; Th. i. 254, 2. Mǽdenu [i]virgines,[/i] Ps. Th. 44. 15. Tó abbudissan gehádod ofer má ðonne twám hund mǽdenum. Homl. Th. ii. 476, 20. Mǽdenu niman on þeáwe gódne tíman getácnaþ, Lchdm. iii. 208, 28. \[[i]O. H. Ger.[/i] magatín: [i]M. H. Ger.[/i] magetín.\][/m]
mægden-ǽw
	[m1][b]mægden-ǽw[/b], e; [i]f. Marriage with a virgin[/i]:-- Ðæt biþ rihtlíc líf ðæt cniht þurhwunige on his cnihtháde óþ ðæt hé on rihtre mǽdenǽwe gewífige and hæbbe ða syððan and nǽnige ððre ða hwíle ðe seó libbe [i]that is right life, that a young man remain a bachelor until in lawful matrimony he take a maiden to wife, and let him have her afterwards and no other while she lives,[/i] L. I. P. 22; Th. i. 332, 29.[/m]
ægden-cild
	[m1][b]ægden-cild[/b], es; [i]n. A female child, girl[/i]:-- Gif hit hysecild byþ ofsleáþ ðæt gif hit sí mǽdencild healdaþ ðæt [i]si masculus fuerit, interficite eum, si femina reservate,[/i] Ex. 1, 16. Ðonne ða wíf heora bearn cendon, ðonne féddon hié ða mǽdencild and slógon ða hysecild, and ðǽm mǽdencildum hié fortendun ðæt swíðre breóst foran, Ors. 1, 10; Swt. 46, 10-12. Tǽcende ðám mǽdencildum [i]docendo puellas,[/i] Ælfc. Gr. 26; Som. 28, 16.[/m]
mægden-hád
	[m1][b]mægden-hád[/b]. es; [i]m. Maidenhood, virginity[/i]:-- Ðeáh wæs hyre ([i]the Virgin Mary)[/i] mægdenhád ǽghwæs onwalg, Exon. 28 b; Th. 87, 5; Cri. 1420. Gif ǽnig wer oððe wíf geháte ðæt hé wylle mǽdenhád gehealdan [i]si quis vir aui mulier voverit virginitatem servare,[/i] L. Ecg. C. 19; Th. ii. 146, 1. v. mægþ-hád.[/m]
mægden
	[m1][b]mægden[/b], mǽden-heáp, es; [i]m. A virgin band, troop of maidens,[/i] Dóm. L. 18, 288.[/m]
mægden-líc
	[m1][b]mægden-líc[/b]; [i]adj. Maidenly, girlish, virgin, virginal[/i]:-- Mǽdenlíc [i]puellaris, virginalis,[/i] Ælfc. Gr. 5; Som. 5, 23. Seó mǽdenlice clǽnnys [i]virginalis castitas,[/i] Hymn. Surt. 118, 21. Mǽdenlícere [i]virginalis,[/i] Hpt. Gl. 506, 38. Godes sunu þurh mǽdenlícne innoþ ácenned wearþ, Homl. Th. i. 458, 33.[/m]
mægden-mann
	[m1][b]mægden-mann[/b], es; [i]m. A maid, virgin[/i]:-- Mǽdenman [i]virgo.[/i] Wrt. Voc. 73, 6. Gá án mǽdenman to, and hó hit on his sweoran, Lchdm. iii. 42, 9. Gif hwylc mǽdenman on geférrǽdene mid gehádodum wunaþ [i]si puella aliqua in societate cum ordinatis habitet,[/i] L. Ecg. P. ii. 17; Th. ii. 188, 9. Gif man wið cyninges mægdenman geligeþ, L. Ethb. 10; Th. i. 6, 4. Forðon Mesiane noldon ðæt Læcedemonia mægdenmenn mid heora ofreden and heora godum onsægden [i]propter spretas virgines suas in solemni Messeniorum sacrificio,[/i] Ors. 1, 14; Swt. 56, 16. \[[i]Orm.[/i] Sannte Marȝe wass æfre [i]maȝȝdennmann.[/i]\] v. mægt-mann.[/m]
mǽge
	[m1][b]mǽge[/b], an; [i]f. A kinswoman[/i]:-- Elizabeth ðín mǽge (MSS. A. B. mage. ) [i]Elisabeth cognata tua.[/i] Lk. Skt. 1. 36. Hér sit Leóflǽd mín mǽge, Ðurcilles wíf, Chart. Th. 337, 30. Cwæð ðæt heó wǽre gramena mǽge, Deáðes dóhtor, Homl. Skt. 2. 173. Saga ðæt ðú síe sweostor mín, líces mǽge, Cd. 89; Th. 110, 4; 6611. 1833: 127; Th. 162, 18; Gen. 2683. In Dauides dýrre mǽgan ([i]the Virgin Mary),[/i] Exon. 9a; Th. 7, 5; Cri. 96. v. máge, mǽg.[/m]
Mægelan
	[m1][b]Mægelan[/b], Mægelang, [i]Milan[/i]:-- Tó Mægelan \[Mægolange, MS. C.\] [i]apud Mediolanum,[/i] Ors. 6, 36; Swt. 294, 30.[/m]
MÆGEN
	[m1][b]MÆGEN[/b], T. es; [i]n.[/i] [b]I.[/b] MAIN, [i]might, strength, force, power, vigour, efficacy, virtue, faculty, ability[/i]:-- Úrum líchoman cymþ eall his mægen of ðam mete ðe wé þicgaþ [i]all its strength comes to our body from the food that we take,[/i] Bt. 34, 11; Fox 150, 34. Ðæt mycle mægen mínra handa [i]the mighty power of my hands.[/i] Ps. Th. 80, 13. Micel drihten úre and micel mægen his [i]Magnus Dominus noster, et magna virtus ejus,[/i] Ps. Spl. 146, 5. Ðǽm monnum ðe him mægen and cræft wiexþ eác hwílum eákiaþ æfter ðæm mægenum ða costunga [i]crescente virtute plerumque bella tentationis augentur,[/i] Past. 21, 5; Swt. 163, 8. Se wæs moncynnes mægenes strengest [i]he was mightiest among men,[/i] Beo. Th. 395; B. 196. Nánne man ðæs ne tweóþ ðæt se seó strong on his mægene ðe mon gesihþ ðæt stronglíc weorc wyrcþ [i]nemo dubitat esse fortem, cui fortitudinem inesse conspexerit,[/i] Bt. 16, 3; Fox 54, 28. Ǽr hí geseón Godes ríce on mægne cuman [i]donec videant regnum dei veniens in virtute,[/i] Mk. Skt. 9, 1. Hé sealde ǽghwylcum be hys ágenum mægene [i]dedit unicuique secundum propriam virlutem,[/i] Mt. Kmbl. 25, 15. Lufa ðínne drihten mid eallum mægne [i]diliges dominum tuum ex tota forlitudine tua,[/i] Deut. 6, 5. Of eallum ðínum mihtum and of eallum ðínum mægene [i]ex omnibus viribus tuis et ex omni mente tua,[/i] Lk. Skt. 10, 27. Eallon mægene tilian, Bt. 24, 2 [i];[/i] Fox 82, 6. Wiðstandan ealle mægene, Past. 15, 1; Swt. 91, 1: Beo. Th. 5328; B. 2667. Ðú ne wénst ðæt heó mǽge swá mycel mægen habban [i]you will not expect that the plant. can have so great efficacy.[/i] Herb. 12, 4; Lchdm. i. 104, 12. Hé moncynnes mǽste hæfde mægen and strengo, Cd. 79; Th. 98, 19; Gen. 1632. Ða ðe snyttro mægn and módcræft mǽste hæbben [i]those who in the greatest degree have wisdom, ability and menial power,[/i] Elen. Kmbl. 815; El. 408. Ðonne hí ðæt mægen ðære unmǽtan hǽto áræfnan ne mihton [i]cum vim fervoris immensi tolerare non possent,[/i] Bd. 5, 12; S. 627, 41. Mægyn and mihta ([i]angeli[/i]) [i]poteníes virtute.[/i] Ps. Th. 102, 19. Eall his bearna mægen [i]omnes virtutes ejus,[/i] 20. Seó sýfernes and óðre mægnu [i]sobrietas et alie virtutes,[/i] Prud. 54a: 64a. Ðá sóðan welan ðæt sind hálige mægnu [i]the true riches, they are holy virtues,[/i] Homl. Th. ii. 88, 310. Mægenu, Basil admn. 2; Norm. 38, 9. Mægno and cræftas, Bt. 32, 1; Fox 116, 1. Wísdóm módur eallra mægena [i]virtutum omnium nutrix,[/i] 10; Fox 26, 24. Mycelre mægna fǽmne [i]magnarum virgo virtutum,[/i] Bd. 3, 8; S. 531, 12. Geleáfa is ealra mægena fyrmest, Homl. Th. 1. 134, 2. Geþyld is wyrtruma ealra háligra mægna, and ungeþyld is ealra mægna tóstencednys, ii. 544, 6. Þurh dínra mægna spéd [i]through the abundance of thy powers,[/i] Bt. Met. Fox 20, 516; Met. 20, 258: Cd. 1; Th. 1. 6; Gen. 3. Eallum hire mihtum and mægenum, L. M. 3, 63; Lchdm. ii. 352, 5. Ða ðe faraþ fram leahtrum tó mæignum [i]those who pass from vices to virtues,[/i] Homl. Th. ii. 54, 26. Mægnum, Prud. 28a. Ða ongunnon hí mód and mægen niman . . . Mód and mægen Bryttas onféngon [i]ceperunt illi vires animosque resumere . . . vires capessunt Brittones,[/i] Bd. 1, 16; S. 484, 15-19. Ðeáh ðe ic nú gyt ða ǽrran mægen ne hæbbe [i]etsi necdum vires pristinas recepi,[/i] 5, 3; S. 616, 34: 5, 4; S. 617, 25. Heó hæfþ ðás mægnu [i]it (henbane) has these virtues,[/i] Herb. 5, 1; Lchdm. i. 94, 10. Megene [i]vires,[/i] Kent. Gl. 930. [b]II.[/b] [i]an exercise of power, effort, a mighty work, miracle[/i]:-- Mægene [i]conamine.[/i] Wit. Voc. ii. 24, 57. Hé ne mihte ǽnig mægen wyrcan [i]non poterat virtutem ullam facere,[/i] Mk. Skt. 6, 5. Án mægen and án wundor of monegum ásecgan [i]unum e pluribus virtutis miraculum enarrare,[/i] Bd. 3, 2; S. 524, 38. Monige mægen and hǽlotácen gefremede wǽron [i]innumeræ virtutes sanitatum noscuntur esse patratæ,[/i] S. 524, 28. On him synd mægenu geworht, Mk. Skt. 6, 14. Ða burga on ðám wǽrun gedóne manega hys mægena, Mt. Kembl. 11, 20. [b]III.[/b] [i]a force, military force[/i]:-- Gif ðet full mægen ðǽre wǽre ne eodan hí nǽfre eft tó scipon [i]if the full force had been there, they would never have got back to the ships,[/i] Chr. 1004; Erl. 139, 34. Úre mægen lytlaþ [i]our force lessens.[/i] Byrht. Th. 140, 65; By. 313. Mægen, folc Ebréa, Judth. 12; Thw. 25, 15, 10; Jud. 261, 253. Werod, módigra mægen, Cd. 147; Th. 184, 2; Exod. 101: 158; Th. 197, 1; Exod. 300. Mægen forþgewát, 160; Th. 199, 30; Exod. 346. Mægen ([i]the Egyptian army)[/i] wæs ádrenced, 166; Th. 206, 28; Exod. 458. Seó sibgedriht bád máran mægenes [i]the Israelites awaited the greater force of the Egyptians,[/i] 154; Th. 191, 15; Exod. 215. Mægenes wísa [i](Belshazzar),[/i] 209; Th. 260, 2; Dan. 703. Se wæs mid his dǽdum snelra ðonne hé mæ\[ge\]nes hæfde [i]he was quicker in his actions than in proportion to the force he had;[/i] celeritate magis quam virtute fretus, Ors. 2, 5; Swt. 78, 27. Hé self fór ðǽrtó mid eallum ðæm mægene ðe hé ðǽrtó gelǽdan mehte [i]he himself marched thither with all the troops that he could lead there,[/i] Swt. 80, 24. Martyra mægen unlytel [i]no small host of martyrs,[/i] Andr. Kmbl. 1752; An. 878: Beo. Th. 894; B. 445. Mægen unríme [i]hosts innumerable,[/i] Elen. Kmbl. 121; El. 61. \[[i]O. Sax.[/i] megin: [i]Icel.[/i] magn [i]and[/i] megin: [i]O. H. Ger.[/i] magan, megin, [i]robur, vigor, vis, virtus, fortitudo.[/i]\] DER. beadu-, deáþ-, eal-(æl-), eorþ-, eorl-, folc-, gæst-, gesíþ-, hand-, here-, heáh-, heofon-, holm-, hord-, leód-, lof-, ofer-, rǽd-, tóþ-, þeód-mægen.[/m]
mægen-ágende
	[m1][b]mægen-ágende[/b]; [i]adj. Possessing strength, mighty,[/i] Beo. Th. 5666; B. 2837.[/m]
mægen-byrðtenn
	[m1][b]mægen-byrðtenn[/b], e; [i]f. A mighty burden,[/i] Beo. Th. 3254; B. 1625: 6174; B. 3091.[/m]
mregen-corþer
	[m1][b]mregen-corþer[/b], es; [i]n. A powerful band,[/i] Cd. 93; Th. 119, 27; Gen. 1986.[/m]
mægen-cræft
	[m1][b]mægen-cræft[/b], es; [i]m. Main force, great power[/i] or [i]might, mighty power:[/i] -- Mægencræft ðe him meotud engla forgiefen hæfde [i]the power which the Lord of angels had given him,[/i] Exon. 49 a; Th. 170, I; Gú. 1105. Is ðæt mægencræft micel móda gehwylces ofer líchoman (cf. hit is micel cræft ðæs módes for ðone líchoman, Bt. 38, 1; Fox 196, 10), Bt. Met. Fox 26, 209; Met. 26, 105. Ðæt he þrittiges manna mægencræft on his mundgripe hæbbe, Beo. Th. 765; B. 380. Mircne mægencræft, Exon. 26b; Th. 78, 26; Cri. 1280. \[[i]O. Sax.[/i] megin-kraft: [i]O. L. Ger.[/i] megin-craft [i]majestas[/i]: [i]O. H. Ger.[/i] magan-kraft [i]majestas.[/i]\][/m]
mægen-cyning
	[m1][b]mægen-cyning[/b], es; [i]m. A chief, mighty[/i] or [i]powerful king[/i]:-- Mægencyning ([i]God[/i]), Elen. Kmbl. 2493; El. 1248: Exon. 116b; Th. 448, 21; Dóm. 57: [i](Christ),[/i] 21a; Th. 57, 11; Cri. 917. Mægencyninga meotod [i]the lord of mighty kings,[/i] 21b; Th. 58, 29; Cri. 943: 116a; Th. 445, 12; Dóm. 6. \[Cf. [i]Icel.[/i] megin-dróttning ([i]the Virgin Mary)[/i]: megin-skjöldungr ([i]Christ[/i]).\][/m]
mægen-dǽd
	[m1][b]mægen-dǽd[/b], e; [i]f. A mighty deed, an action requiring strength,[/i] Exon. 78b; Th. 294, 9; Crä 12.[/m]
mægen-eáca
	[m1][b]mægen-eáca[/b], an; [i]m. An increase of strength, succour[/i]:-- Monnum tó mægeneácan [i]a succour for men.[/i] Exon. 55a; Th. 194, 14; Az. 138.[/m]
mægen-eácen
	[m1][b]mægen-eácen[/b]; [i]adj. Endowed with strength, powerful[/i]:-- Móde macgen- eácen, Exon. 79 b; Th. 299, 7; Crä. 98. Mægeneácen folc ([i]the victorious Hebrews[/i]), Judth. 12; Thw. 25, 35; Jud. 293.[/m]
mægen-earfeþe
	[m1][b]mægen-earfeþe[/b], [i]es; n. A great labour[/i] or [i]hardship:--[/i]Nales fore lytlum geómre, ac fore ðám mǽstum mægenearfeþum, Exon. 22 a; Th. 60, 4; Cri. 964. Mægenearfeþu, sár and swár gewin and sweartne deáþ, 28b; Th. 86, 20; Cri. 1411.[/m]
mægen-ellen
	[m1][b]mægen-ellen[/b], es; [i]n. Mighty valour,[/i] Beo. Th. 1323; B. 659.[/m]
mægen-fæst
	[m1][b]mægen-fæst[/b], [i]adj. Strong, vigorous, firm:--[/i]Sealde him snyttru mægenfæste gemynd [i]he gave him wisdom, vigorous thought,[/i] Exon. 39 b; Th. 130, 28; Gú. 445. Ǽlc líchamlíce gesceaft ðe eorþe ácenþ is fulre and mægenfæstre on fullum mónan ðonne on gewanedum [i]every bodily creature that earth produces is more complete and more vigorous at the full moon than when the moon has waned,[/i] Homl. Th. i. 102, 21. \[Cf. mægen-leás.\][/m]
mægen-folc
	[m1][b]mægen-folc[/b], es; [i]n. A mighty people:--[/i]Mægenfolc micel (cf. [i]O. Sax.[/i] meginfolk mikil [i]the multitude that flocked about[/i] [i]Christ[/i]) [i]a people mighty and vast[/i] ([i]the good at the day of judgment[/i]), Exon. 20 b; Th. 55, 1; Cri. 877.[/m]
mægen-fultum
	[m1][b]mægen-fultum[/b], es; [i]m. A powerful help:--[/i]Næs ðæt mǽtost mægenfultuma ([i]the sword lent to Beowulf by Hunferth[/i]), Beo. Th. 2915; B. 1455.[/m]
mægen-heáp
	[m1][b]mægen-heáp[/b], es; [i]m. A powerful band:--[/i]Mægenheápum, Cd. 151; Th. 190, 11; Exod. 197.[/m]
mægen-heard
	[m1][b]mægen-heard[/b]; [i]adj. Very strong, powerful:--[/i]Ðam ðe sitteþ on ufan meare mægenheardum, Runic pm. 5; Kmbl. 340, 5.[/m]
mægenian, mægnian
	[m1][b]mægenian, mægnian[/b]; [i]p.[/i] ode [i]To gain strength:--[/i]Mód mægnode [i]mind gained might,[/i] Exon. 94 b; Th. 353, 55; Reim. 33. v. ge-mægened.[/m]
mægen-leás
	[m1][b]mægen-leás[/b]; [i]adj. Without strength, powerless, weak, feeble:--[/i]Mægenleás [i]enervis,[/i] Wrt. Voc. i. 46, 6: [i]elumbis,[/i] Germ. 396, 216. Seó sáwul, gif heó næfþ ða hálgan láre, heó biþ ðonne weornigende and mægenleás, Homl. Th. i. 168, 33. [i]Icel.[/i] megin-lauss.\][/m]
mægenleas-líce
	[m1][b]mægenleas-líce[/b]; [i]adv. Feebly, impotently:--[/i]Mægenleaslíce [i]eviscerando,[/i] Germ. 398, 122.[/m]
mægen-leást
	[m1][b]mægen-leást[/b], e; [i]f. Weakness, feebleness, impotence:--[/i]Ðá ofhreów ðam munece ðæs hreóflian mægenleást ([i]inability to walk[/i]), Homl. Th. i. 336, 11. Módes mægenleást [i]weakness of mind,[/i] ii. 220, 5. Hí ne mihton for heora mægenleáste ða meniu bewerian ([i]of the Jews reduced by famine during the siege of Jerusalem[/i]), Ælfc. T. Grn. 21, 8.[/m]
mægen-rǽs
	[m1][b]mægen-rǽs[/b], es; [i]m. A mighty[/i] or [i]violent attack:--[/i]Mægenrǽs forgeaf hilde bille ([i]Beowulf attacking Grendel's mother[/i]), Beo. Th. 3043; B. 1519.[/m]
mægen-róf
	[m1][b]mægen-róf[/b]; [i]adj. Of great power:--[/i]Módig and mægenróf mid ðære miclan hand ([i]applied to God[/i]), Cd. 156; Th. 195, 11; Exod. 275. Þegn, mægenrófa man, Exon. 109 b; Th. 419, 9; Rä. 38, 3.[/m]
mægen-scipe
	[m1][b]mægen-scipe[/b], es; [i]m. Power, might:--[/i]Metodes mægenscipe, Cd. 173; Th. 217, 9; Dan. 20.[/m]
mægen-spéd
	[m1][b]mægen-spéd[/b], e; [i]f. Abundance of strength, strength[/i] (cf. on ðínes mægenes miclum spédum [i]in virtute tua,[/i] Ps. Th. 73, 13), [i]power, virtue:--[/i]Ic ðé sceal meotudes mægenspéd gesecgan [i]to thee am I to tell the Maker's abundant might,[/i] Exon. 92 b; Th. 348, 6; Sch. 24. Hé mec for miltsum and mægenspédum nǽfre wille án forlǽtan [i]on account of his mercy and his might he will never forsake me,[/i] 42 a; Th. 140, 17; Gú. 611: Andr. Kmbl. 2572; An. 1287. Mín múþ sægeþ ðíne mægenspéde [i]os meum pronuntiabit justitiam tuam,[/i] Ps. Th. 70, 14.[/m]
mægen-stán
	[m1][b]mægen-stán[/b], es; [i]m. A mighty stone[/i] or [i]rock:--[/i]Him on innan felþ muntes mægenstán (cf. þǽr micel stán wealwiende of ðam heáhan munte on innan fealþ, Bt. 6; Fox 14, 28), Bt. Met. Fox 5, 31; Met. 5, 16. Ðis synd ðæra xx hída gemǽro . . andlang wægæs óþ ðonæ mægenstán, Cod. Dip. Kmbl. v. 112, 18.[/m]
mægen-strang
	[m1][b]mægen-strang[/b]; [i]adj. Strong in power:--[/i]Hú ðú mǽre eart mihtig and mægenstrang [i]how great thou[/i] ([i]Christ[/i]) [i]art, how mighty and strong in power,[/i] Hy. 3, 21; Hy. Grn. ii. 282, 21. Ðú eart se miccla and se mægenstranga, 3, 38; Hy. Grn. ii. 282, 38. Mægenstrong, Exon. 129 a; Th. 495. 5; Rä. 84, 3.[/m]
mægen-strengo
	[m1][b]mægen-strengo[/b]; [i]indecl. f. Main strength, great force:--[/i]Gúþcyning ([i]Beowulf[/i]) mægenstrengo slóh hilde bille [i]with mighty force the warrior-king smote with his battle-blade,[/i] Beo. Th. 5350; B. 2678. Sum biþ gleáw módes cræfta sum mægenstrengo onféhþ [i]one is skilled in the arts of the mind, another receives great bodily strength,[/i] Exon. 78 b; Th. 295, 15; Crä. 33.[/m]
mægen-strengþu
	[m1][b]mægen-strengþu[/b]; [i]indecl.:[/i] [b]-strengþ,[/b] e; [i]f. Great strength, power:--[/i]Hí ðíne mægenstrengþu mǽrsien wíde [i]magnitudinem tuam narrabunt,[/i] Ps. Th. 144, 6. Ic siges mihte and mægenstrengþe swá micele eów sille ðæt gé eów tó gamene feónda áfillaþ swá fela swá gé reccaþ [i]I will give you so great victorious might and power, that it shall be sport to you to slay as many foes as you can count,[/i] Wulfst. 132, 19.[/m]
mægen-þegen
	[m1][b]mægen-þegen[/b], es; [i]m. A mighty minister[/i] (an angel), Exon. 49 a; Th. 169, 23; Gú. 1099.[/m]
mægen-þreát
	[m1][b]mægen-þreát[/b], es; [i]m. A mighty band,[/i] Cd. 174; Th. 218, 26; Dan. 45: 169; Th. 210, 8; Exod. 512.[/m]
mægen-þrymm
	[m1][b]mægen-þrymm[/b], es; [i]m.[/i] (The word is used almost exclusively in reference to the Deity). [b]I.[/b] [i]Majesty, greatness, glory:--[/i]Se myccla mægenþrym [i]the great majesty[/i] ([i]of Christ[/i]), Blickl. Homl. 179, 8. Mægenþrymmes God [i]Deus majestatis,[/i] Ps. Th. 28, 3. Mægenþrymmes ðínes [i]majestatis tuæ,[/i] 144, 5. His mægenþrymmes [i]magnitudinis ejus,[/i] 150, 2. His ríces ongin, ne his mihte, ne his mægenþrymmes nǽfre gewonad ne weorþeþ, Blickl. Homl. 9, 17. Hé ([i]Christ[/i]) hine ungyrede ðæs godcundan mægenþrymmes, and gegyrede hine þeówlíce, 105, 3. Ðonne se heofenlíca déma cymþ on egeslícum mægenþrymme, Homl. Th. ii. 558, 9: Lk. Skt. 9, 26, 31, 32. Mid ðý mǽstan mægenþrymme, Exon. 22 b; Th. 62, 30: Cri. 1009. Johannes on Godes mægenþrymme hí gebletsode, Homl. Th. i. 64, 4. Wé gesáwon Godes mægenþrim and his micelnisse ([i]majestatem et magnitudinem suam[/i]), Deut. 5, 24. [b]II.[/b] ([i]using the attribute for the person[/i]), [i]Christ:--[/i]Mægenþrym árás, sigefæst and snottor, Exon. 120 a; Th. 420, 25; Hö. 22. [b]III.[/b] [i]great power, might:--[/i]Gé geseóþ mannes Bearn sittende on ða swýðran healfe Godes mægenþrymmes [i]videbitis filium hominis sedentem a dextris virtutis Dei,[/i] Mt. Kmbl. 26, 64. Ic sóhte hwylc wǽre mægenþrymmes oððe elnes se Pater Noster, Salm. Kmbl. 20; Sal. 10. In ðam mægenþrymme mid ðam sý áhefed heofon and eorþe [i]in that mighty power with which is uplifted heaven and earth,[/i] Exon. 93 b; Th. 351, 31; Sch. 88. Hé hine of sáwle deáþe áwehte þurh ðone mægenþrym [i]he raised him from the death of the soul through divine power,[/i] Blickl. Homl. 77, 10. Mægenþrymmum mǽst [i]mightiest,[/i] Cd. 160; Th. 199, 35; Exod. 349. [b]IV.[/b] [i]an instance in which the divine glory or power is displayed:--[/i]Eftwyrd cymþ, mægenþrymma mǽst, dæg dǽdum fáh ([i]doom's day[/i]), Cd. 169; Th. 212, 16; Exod. 540. [b]V.[/b] [i]the glory of heaven, heaven, the angels who inhabit heaven:--[/i]Wuldres ealdor middangeardes and mægenþrymmes [i]the prince of glory, of earth and of heaven,[/i] Exon. 68 a; Th. 251, 33; Jul. 154. Hé is cyning middangeardes and mægenþrymmes, wuldre biwunden, 65 b; Th. 241, 33; Ph. 665: 16 a; Th. 35, 13; Cri. 557. Ufan of roderum, of his mægenþrymme, 98 a; Th. 368, 24; Seel. 29. Héht sigores fruma his heáhbodan hider ([i]to earth[/i]) gefleógan of his mægenþrymme, 12 a; Th. 19, 5; Cri. 296. Næs ǽnig ðá giet engel geworden ne ðæs miclan mægenþrymmes nán [i]was not any angel then created, nor any of that great and glorious band,[/i] 12 b; Th. 22, 16; Cri. 352.[/m]
mægenþrym-ness
	[m1][b]mægenþrym-ness[/b], e; [i]f. Majesty, magnificence, glory:--[/i]His mægenþrymnes (-þrymmes, MS.) micellíc standeþ [i]magnificentia opus ejus,[/i] Ps. Th. 110, 2. Mæg\[en\]þrymnysse [i]majestatis,[/i] Hpt. Gl. 486, 18. Ælmihtig God, ánes gecyndes, and ánre mægenþrymnisse on ánre godcundnysse, Hexam. 2; Norm. 4, 23. Ðonne sit hé on dómsetle his mægenþrymnysse, Wulfst. 287, 31. Mæg\[n\]þrumnysse [i]majestati,[/i] Hpt. Gl. 416, 52. God sylf se ðe ǽfre þurhwunode on his miclan wuldre and on his mægenþrimnisse, Ælfc. T. Grn. 2, 4. Ða ðe gesáwon míne mægenþrimnisse [i]qui viderunt majestatem meam,[/i] Num. 14, 22.[/m]
mægen-þyse
	[m1][b]mægen-þyse[/b], an; [i]f. Violence, force:--[/i]Sóna ðæt onfindeþ se ðe mec féhþ ongeán and wið mægenþisan mínre genǽsteþ ðæt hé hrycge sceal hrusan sécan [i]soon doth he find that fights against me, and with my force comes into conflict, that with his back he must visit the earth,[/i] Exon. 107 b; Th. 410, 2; Rä. 28, 10. \[Cf. [i]Icel.[/i] þysja [i]to rush.[/i]\][/m]
mægen-weorc
	[m1][b]mægen-weorc[/b], es; [i]n. A mighty work:--[/i]Hú micle synt ðíne mægenweorc [i]quam magnificata sunt opera tua,[/i] Ps. Th. 91, 4. \[[i]Icel.[/i] megin-verk; [i]pl. mighty works.[/i]\][/m]
mægen-wísa
	[m1][b]mægen-wísa[/b], an; [i]m. The leader of a force[/i] or [i]army,[/i] Cd. 170; Th. 213, 17; Exod. 553.[/m]
mægen-wudu
	[m1][b]mægen-wudu[/b], [i]a.; m. A mighty spear-shaft:--[/i]þegn Hróðgáres cwehte mægenwudu mundum [i]Hrothgar's thane shook his mighty shaft with his hands,[/i] Beo. Th. 477; B. 236.[/m]
mægen-wundor
	[m1][b]mægen-wundor[/b], es; [i]n. A very great wonder[/i] (of the circumstances attending the day of judgement), Exon. 21 b; Th. 57, 31; Cri. 927.[/m]
mæger
	[m1][b]mæger[/b]; [i]adj. Meagre, lean:--[/i]Ða men beóþ mægre and bláce on onsýne ðeáh ðe hié ǽr fætte wǽron [i]the men will be lean and pale of aspect, though before they were fat,[/i] L. M. 2, 36; Lchdm. ii. 242, 3. \[[i]Icel.[/i] magr: [i]Dan., Swed., Du.[/i] mager: [i]O. H. Ger.[/i] magar [i]macilentus: Ger.[/i] mager.\][/m]
mægerian
	[m1][b]mægerian[/b]; [i]p.[/i] ode [i]To macerate, emaciate, make lean:--[/i]Mægeregan [i]macerare,[/i] Wrt. Voc. ii. 57, 16: 96, 34. \[[i]Icel.[/i] megra [i]to emaciate: O. H. Ger.[/i] magarian [i]macerare, macrescere;[/i] cf. magar fleiski [i]pulpa: Ger.[/i] magern.\][/m]
mægeþ
	[m1][b]mægeþ[/b], mǽgeþ. v. mægþ, mǽgþ.[/m]
mægeþe
	[m1][b]mægeþe[/b] [i]name of a plant.[/i] v. mageþe.[/m]
mǽg-gemót
	[m1][b]mǽg-gemót[/b], es; [i]n. A meeting of kinsmen:--[/i]Hé bebeád ofer ealne middangeard ðæt ǽlc mǽgþ tógædere cóme, ðæt ǽlc man ðý gearor wiste hwǽr hé gesibbe hæfde. Ðæt tácnode ðæt on his dagum sceolde beón geboren se se ðe ús ealle tó ánum mǽggemóte gelaþaþ, Ors. 5, 14; Swt. 248, 18.[/m]
mǽg-gewrit
	[m1][b]mǽg-gewrit[/b], es; [i]n. A writing containing a list of kinsmen, a genealogical table, pedigree,[/i] Cot. 213, Lye.[/m]
méég-gildan
	[m1][b]méég-gildan[/b] (?) [i]to pay part of the wergild for a homicide committed by a kinsman:--[/i]Ne þearf se frigea mid ðam þeówan mǽggieldan ([i]or should this be[/i] mǽge gieldan? cf. [i]MS. B. which has[/i] mid ðam þeówan men gyldan. But the word is supported by L. H. i. 70, 5:--Non cogitur liber cum servo [i]meggildare[/i]), L. In. 74; Th. i. 150, 1.[/m]
mǽg-hǽmed
	[m1][b]mǽg-hǽmed[/b], es; [i]n. Incest:--[/i]Nǽnig mǽghǽmed ne unclǽne fremme [i]nullus incestum faciat,[/i] Bd. 4, 5; S. 573, 15.[/m]
mǽg-hand
	[m1][b]mǽg-hand[/b], a; [i]f. A relation, kinsman:--[/i]Nis Eðelmóde énig méghond neór ðes cynnes ðanne Eádwald [i]there is no nearer relative to Ethelmod in the family than Eadwald,[/i] Chart. Th. 466, 1. Wes hit becueden his bróðar suna and siððan néniggra méihanda má ðes cynnes, 465, 20. Cf. ða nýhstan hand mé, 491, 13.[/m]
mægister
	[m1][b]mægister[/b]. v. magister.[/m]
mǽg-lagu
	[m1][b]mǽg-lagu[/b], e; [i]f. Law regulating the duties and responsibilities of kinsmen[/i] (mǽgas), e. g. in the matter of paying or receiving certain parts of the wergild if one of their number slew or was slain:--Hé (mynster-munuc) gǽþ of his mǽglage ðonne hé gebýhþ tó regollage, L. Eth. ix. 25; Th. i. 346, 2. v. mǽgþ-lagu [i]and[/i] lagu.[/m]
mǽg-leás
	[m1][b]mǽg-leás[/b]; [i]adj. Without kinsmen:--[/i]Gif hé sí mǽgleás [i]if he have no kinsmen,[/i] L. Eth. ix. 24; Th. i. 344, 28: L. In. 23; Th. i. 116, 16: L. C. E. 5; Th. i. 362, 24. Fædrenmǽga mǽgleás mon [i]a man having no kinsmen on the father's side,[/i] L. Alf. pol. 27; Th. i. 78, 20.[/m]
mǽg-líc
	[m1][b]mǽg-líc[/b]; [i]adj. Belonging to kinsmen:--[/i]Hé hine lufode ná swá micclum for ðære mǽglícan sibbe [i]he loved him, not so much because they were relations,[/i] Homl. Th. i. 58, 4. Næfde hé ðæt andgit þurh mǽglíce láre [i]he did not have that intelligence through the teaching of his parents,[/i] 368, 10.[/m]
mǽg-lufu
	[m1][b]mǽg-lufu[/b], an; [i]f. Love:--[/i]Heó sagaþ ðæt heó mǽglufan mínre ne gýme [i]she[/i] ([i]Juliana[/i]) [i]says that she cares not for my[/i] ([i]Heliseus', who wished to marry Juliana[/i]) [i]love,[/i] Exon. 66 b; Th. 246, 31; Jul. 70.[/m]
mǽg-morðor
	[m1][b]mǽg-morðor[/b], es; [i]n. Murder of a kinsman:--[/i]Mǽgmorðor [i]parricidium,[/i] Hpt. Gl. 519, 74. Mǽgmorðres wítnung [i]parricidii actio,[/i] Ælfc. Gl. 14; Som. 58, 15; Wrt. Voc. 21, 10. \[Cf. [i]O. H. Ger.[/i] mág-mord [i]parricidium.[/i]\][/m]
mǽg-myrðra
	[m1][b]mǽg-myrðra[/b], an; [i]m. One who murders a kinsman, a parricide:--[/i]Mǽgmyrðra [i]parricida,[/i] Wrt. Voc. ii. 67, 15: Hpt. Gl. 509, 72.[/m]
mægn
	[m1][b]mægn[/b]. v. mægen.[/m]
mǽg-racu
	[m1][b]mǽg-racu[/b], e; [i]f. The account of a family, a genealogy:--[/i]Ðis is seó bóc Adames mǽgrace [i]hic est liber generationis Adam,[/i] Gen. 5, 1. Gif ðú telst ða mǽgrace fram Judan ðonne findst ðú fíf mǽgþa [i]if you reckon the genealogy from Judah, then you will find five generations,[/i] Boutr. Scrd. 22, 19.[/m]
mǽg-rǽdenn
	[m1][b]mǽg-rǽdenn[/b], e; [i]f. Kinship, relationship:--[/i]Gesibbere mǽgrǽdene [i]consanguinitatis,[/i] Hpt. Gl. 472, 20. Hé ([i]Julius Cæsar[/i]) hiene ([i]Octavianus[/i]) for mǽgrǽdenne gelǽrde, Ors. 5, 13; Swt. 244, 24. Nǽfre ic ðæs þeódnes þafian wille mǽgrǽdenne [i]I will never consent to marry the prince,[/i] Exon. 67 a; Th. 249, 9; Jul. 109.[/m]
mǽg-rǽs
	[m1][b]mǽg-rǽs[/b], es; [i]m. An attack by men upon their kinsmen:--[/i]Wearþ ðes þeódscype swýðe forsyngod þurh morðdǽda and þurh mándǽda . . þurh mǽgrǽsas and þurh manslihtas [i]this nation is sunk in sin through deeds fell and foul . . through attacks of kinsmen upon kinsmen and through manslaughters,[/i] Wulfst. 164, 4.[/m]
mǽg-scír
	[m1][b]mǽg-scír[/b], e; [i]f. A division of a people, containing the kinsmen of a particular family:--[/i]Teá monna látwu ofer téno oððe of mégscíre is [i]decanus super x. vel decurio[/i] (the glosser seems to have taken [i]de[/i] as a separate word) [i]est,[/i] Rtl. 193, 19.[/m]
mǽg-sibb
	[m1][b]mǽg-sibb[/b], e; [i]f.[/i] [b]I.[/b] [i]kinship, relationship:--[/i]Eva hine hálsode for s&c-tilde;a Marian mǽgsibbe ðæt hé hire miltsade. Heó cwæþ tó him gemyne mín drihten ðæt heó wæs bán of mínum bánum and flǽsc of mínum flǽsce [i]Eve conjured him[/i] ([i]Christ[/i]) [i]on account of her kinship to St. Mary to pity her. She said to him 'Remember, my Lord, that she was bone of my bone and flesh of my flesh,'[/i] Shrn. 68, 15. Hé ([i]Christ[/i]) hym ([i]men[/i]) his mildse onwreáh and his mǽgsibbe gecýdde. Ǽr ðam wé wǽron steópcild gewordene, Wulfst. 252, 9: Blickl. Homl. 107, 2. Wel is tó warnianne ðæt man wite ðæt hý ([i]the man and woman about to be married[/i]) þurh mǽgsibbe tó gelænge ne beón (i. e. [i]are not within the prohibited[/i] ([i]seven[/i]) [i]degrees[/i]), L. Edm. B. 9; Th. i. 256, 9. Seó hálige ǽ forbeódeþ ða sceondlícnysse onwreón mǽgsibba (ðære mǽgsibbea, MS. B.) [i]sacra lex prohibet cognationis turpitudinem revelare,[/i] Bd. 1, 27; S. 491, 7. [b]II.[/b] [i]Love between kinsmen, affection:--[/i]Mégsibbe [i]affectui[/i] vel [i]dilectione,[/i] Wrt. Voc. ii. 99, 52. Mégsibbi, Ep. Gl. 3 b, 9.[/m]
mǽgsib-líc
	[m1][b]mǽgsib-líc[/b]; [i]adj. Of kin, related:--[/i]Mǽgsiblícum [i]contribulibus,[/i] Wrt. Voc. ii. 20, 18.[/m]
mǽg-slaga
	[m1][b]mǽg-slaga[/b], an; [i]m. The slayer of a kinsman:--[/i]Mǽgslaga [i]parricida,[/i] Ælfc. Gl. 85; Som. 73, 114; Wrt. Voc. 49, 21: Ælfc. Gr. 7; Som. 6, 46. Se mǽgslaga Cain [i]the fratricide Cain,[/i] Homl. Th. ii. 58, 28. Hér syndan mannslagan and mǽgslagan, Wulfst. 165, 27: 266, 26.[/m]
mǽg-sliht
	[m1][b]mǽg-sliht[/b], es; [i]m. The slaughter of a kinsman:--[/i]Wearþ ðes þeódscipe swíðe forsingod þurh manslihtas and þurh mǽgslihtas, Wulfst. 130, 2. \[[i]O. H. Ger.[/i] mág-slaht; [i]f. parricidium.[/i]\][/m]
mægþ, mægeþ
	[m1][b]mægþ, mægeþ[/b]; [i]without inflection in the sing. and in the n. ac. pl., f. A maid, virgin, girl, maiden, woman[/i] (almost confined to poetry):--Gif man mægþ gebigeþ ceápe geceápod sý gif hit unfácne is [i]if a man make terms for his marriage with[/i] (lit. [i]buys with a price,[/i] cf. [i]Icel.[/i] kona mundi keypt) [i]a woman, let the bargain stand, if it be without fraud,[/i] L. Ethb. 77; Th. i. 22, 1. Wæs seó fǽmne geong, mægþ mánes leás ([i]the Virgin Mary[/i]), Exon. 8 a; Th. 3, 14; Cri. 36. On fǽmnan, mægeþ unmǽle, 18 b; Th. 45, 18; Cri. 721: 122 b; Th. 470, 14; Hy. 11, 16. Þa torhtan mægþ ([i]Judith[/i]), Judth. 10; Thw. 22, 1; Jud. 35. Mægþ scýne [i]maiden fair,[/i] Beo. Th. 6025; B. 3016. Ofer mægþ giunge, Bt. Met. Fox 26, 134; Met. 26, 67. Þurh Judithe láre, mægþ módigre, Judth. 12; Thw. 26, 18; Jud. 335. Mægeþ, brýde ðínre ([i]Sarah[/i]), Cd. 134; Th. 169, 10; Gen. 2797. Hé ðære mægeþ ([i]Guthlac's sister[/i]) sceolde láce gelǽdan láð spel, Exon. 52 a; Th. 182, 27; Gú. 1316. Mægþ and mæcgas, 45 a; Th. 153, 29; Gú. 833. Mægeþ and mæcgas, 113 a; Th. 434, 7; Rä. 51, 7. Him tó nimaþ mægeþ tó gemæccum [i]take to themselves maidens as mates,[/i] Cd. 64; Th. 76, 18; Gen. 1259. Mægþa síð [i]the maidens' coming,[/i] 123; Th. 157, 11; Gen. 2604: Beo. 1853; B. 924. Swá hwylc mægþa swá ðone magan cende, 1890; B. 943. Mægþa cynnes [i]of womankind,[/i] Exon. 73 b; Th. 275, 16; Jul. 551. Mægþum and mæcgum, Cd. 55; Th. 68, 26; Gen. 1123. \[[i]Goth.[/i] magaþs [i]a maid, virgin: O. Sax.[/i] magað: [i]O. Frs.[/i] megith: [i]O. H. Ger.[/i] magad [i]virgo: M. H. Ger.[/i] maget: [i]Ger.[/i] magd.\] v. heals-mægeþ.[/m]
mǽgþ
	[m1][b]mǽgþ[/b], e; [i]f. Importunate desire, ambition:--[/i]Ðæt mód sǽde ðæt him nǽfre seó mǽgþ and seó gítsung forwel ne lícode, Bt. tit. 17; Fox xii, 24. Cf. Ðú wást ðæt mé nǽfre seó gítsung and seó gemǽgþ ðisses eorþlícan anwealdes forwel ne lícode [i]scis ipsa minimum nobis ambitionem mortalium rerum fuisse dominatum,[/i] 17; Fox 58, 23. v. máh, ge-mǽhþ ([i]with which[/i] ge-mǽgþ [i]in the above passage should be put[/i]).[/m]
mǽgþ, mǽgeþ
	[m1][b]mǽgþ, mǽgeþ[/b], e; [i]f. A collection of[/i] mǽgas. [b]I.[/b] with a more limited extent, [i]a family, stock, race:--[/i]Mǽgþ oððe styb [i]styrps,[/i] Ælfc. Gr. 3; Som. 3, 17. Mǽgþ [i]progenies,[/i] Wrt. Voc. 72, 48: [i]cognatio,[/i] Ps. Spl. 73, 9. Mýgþ [i]propinquus,[/i] Kent. Gl. 876. Ðá wæs án mǽgþ ðe nǽfre ne ábeáh tó nánum deófolgylde . . Seó mǽgþ ásprang of Noes eltstan suna . . And ðyssere mǽgþe God sealde ǽ . . forðan ðe hé wolde of ðyssere mǽgþe him módor geceósan, Homl. Th. i. 24, 5-20. Woldon ofsleán Claudius for Gaiuses þingum ðæs ǽrran césares and ealle ða de ðære mǽgþe wǽron [i]evertenda penitus Caesarum universa familia decrevissent,[/i] Ors. 6, 4; Swt. 258, 25. Rím miclade monna mǽgþe, Cd. 63; Th. 75, 22; Gen. 1244. Mǽgþe ðínre ([i]Abraham's[/i]), 84; Th. 105, 34; Gen. 1763. Nis nán wítega búton wurþscipe búton on his éðele and on his mǽgþe ([i]cognatione[/i]) and on his húse, Mk. Skt. 6, 4. Ða hwíle ðe ǽnig man wǽre on hira mǽgþe ðe godcundes hádes beón walde [i]as long as there was any man of their stock that was willing to take orders,[/i] Chart. Th. 166, 16. [b]II.[/b] as a technical term in the laws, [i]relatives, kindred, the[/i] mǽgas [i]who were living at the same time, and to whom the[/i] mǽg-lagu [i]applied:--[/i]Gá seó mǽgþ him on borh [i]let the family go bail for him[/i] ([i]the thief[/i]), L. Ath. i. 1; Th. i. 198, 24. Gif ðonne ðæt gebyrige ðæt ǽnig mǽgþ tó ðan strang sý . . ðæt ðonne þeóf foran forstande, V. 8, 2; Th. i. 236, 9: 12, 2; Th. i. 242, 3: L. Edm. S. 1; Th. i. 248, 5. Béte ðam cyninge swá ilce swá ðære mǽgþe [i]let amends be made to the king in the same way as to the kindred,[/i] L. In. 76; Th. i. 150, 17: L. Ath. i. 2; Th. i. 200, 7. Ealle of ǽgðere mǽgþe, L. E. G. 13; Th. i. 174, 21. Se slaga wille bétan wið mǽgþe, L. Edm. S. 7; Th. i. 250, 15. Gebéte wið ða mǽgþe, L. C. S. 39; Th. i. 398, 27: L. Edm. S. 4; Th. i. 248, 25. [b]III.[/b] in a wider sense, [i]descendants of a common ancestor living at the same time, a generation:--[/i]Ðé ic geseah sóðlíce rihtwísne ætforan mé on ðissere mǽgþe [i]te enim vidi justum coram me in generatione hac,[/i] Gen. 7, 1. On ealræ mǽgþe [i]in omni generatione,[/i] Ps. Spl. 44, 19. Hwí is áwriten on ðære béc Genesis ðæt Abrahames cynn sceolde gecyrran ongeán fram Aegypta lande on ðære feórþan mǽgþe and seó óðer bóc Exodus sægþ ðæt hí férdon of Aegyptan lande on ðære fíftan mǽgþe? . . Gif ðú telst ða mǽgrace fram Iudan ðonne findst ðú ðǽr fíf mǽgþa, and gif ðú telst fram Leui ðonne findst ðú ðǽr feówer mægþa, Boutr. Scrd. 22, 16-20: Homl. Th. ii. 458, 34. Noe wæs rihtwís wer on his mǽgþum [i]Noe vir justus fuit in generationibus suis,[/i] Gen. 6, 9: 9, 12. [b]IV.[/b] with wider limits than those implied by [i]family,[/i] ([i]a[/i]) [i]a tribe, subdivision of a people:--[/i]Mǽgþ [i]tribus,[/i] Wrt. Voc. 72, 48: Ælfc. Gr. 11; Som. 15, 23. Gegaderiaþ eów tó mǽgþum \[and gange\] ðæt gehlot fram mǽgþe tó mǽgþe and be manna híwrǽdenum [i]accedetis singuli per tribus vestras, et quamcumque tribum sors invenerit, accedit per cognationes suas,[/i] Jos. 7, 14. Of Asseres mǽgþe [i]de tribu Asser,[/i] Lk. Skt. 2, 36. Leóda mǽgþe [i]the tribes of men,[/i] Cd. 80; Th. 100, 16; Gen. 1665. Ðæra mǽgþa ealdras [i]principes tribuum,[/i] Num. 1, 4. Of ðám twelf mǽgþum, 13, 3: Blickl. Homl. 155, 30. ([i]b[/i]) [i]a people, nation:--[/i]Ðære mǽgþe monwísan [i]the manners of the people[/i] ([i]of Sodom[/i]), Cd. 92; Th. 116, 20; Gen. 1939. Ná dyde hé swylc ǽlcre mǽgþe [i]non fecit taliter omni nationi,[/i] Ps. Spl. 147, 9: 49, 7. Gebannan manigre mǽgþe geond ðisne middangeard, Beo. Th. 150; B. 75. Ðonne hé ys tóweard on micelre mǽgþe and ða strengstan mǽgþe nú ealra eorþan mǽgþ beóþ on him gebletsode [i]cum futurus sit in gentem magnam ac robustissimam et benedicendæ sint in illo omnes nationes terræ,[/i] Gen. 18, 18. Fremde þeóde, óðre mǽgþe, Ps. Th. 88, 43. Hæfdon ða mǽgþa ǽlcne for écne god [i]the nations held each to be god eternal,[/i] Bt. Met. Fox 26, 98; Met. 26, 49. Mǽgþa tída [i]tempora nationum,[/i] Lk. Skt. 21, 24: Cd. 124; Th. 158, 12; Gen. 2616: Beo. Th. 49; B. 25: 9; B. 5. ([i]c[/i]) as in the case of proper names the word for the people is used for their country, so [i]province, country:--[/i]Seó mǽgþ West-Seaxna [i]provincia occidentalium Saxonum,[/i] Bd. 3. 7; S. 529, 2. Seó ylce mǽgeþ ǽrest ðysne biscop ágenne onféng [i]hunc primum eadem provincia proprium accepit praesulem,[/i] 4, 12; S. 581, ' Uu 24. Willferþ bisceop Súþ-Seaxna mǽgþe [i](provinciæ),[/i] 4, 13; S. 581, 37. From Armoricano ðære mǽgeþe, 1, 1; S. 474, 7. Mid his mǽgþe Eást-Englum, 2, 15; S. 518, 27. On Beornicia mǽgþe, 2, 14; S. 518, 14. Hé férde geond ealle Angelcynnes mǽgþe [i]perlustrans universa,[/i] 4. 2; S. 566, I. Him twá mǽgþe ([i]duas provincias[/i]) forgeaf, 4, 13; S. 582, 10. Ða mǽgþe ðe mon háteþ Gallia Belgica, 1, 1; S. 473, 12. On Palestina ðære mǽgþe, Shrn. 100, 26. On Tiro ðære mǽgþe, Th. Ap. 3, 24: Blickl. Homl. 211, 16: Andr. Kmbl. 528; An. 264. \[[i]Orm.[/i] off Asæress maȝȝþe.\] v. fæderen-, folc-, ge-, médren-, súþ-, wer-mǽgþ.[/m]
mægþa
	[m1][b]mægþa[/b], an; [i]m. Maithen, may-weed;[/i] anthemis cotula :-- Mægþa [i]herba putida,[/i] Ælfc. Gl. 42; Som. 64, 11; Wrt. Voc. 31, 22 : [i]caluna[/i] ( = [i]calmia,[/i] v. Lchdm. ii. 398, col. 2), 39; Som. 63, 71; Wrt. Voc. 30, 19. Him mon mægþan tó mete gegyrede, Lchdm. iii. 34, 11. v. mageþe.[/m]
Mægþa land
	[m1][b]Mægþa land[/b] [i]the Polish province of Mazovia[/i] (?) :-- Be norþan Horiti is Mægþa land; and be norþan Mægþa londe Sermende óþ ða beorgas Riffen, Ors. l, l; Swt. 16, 21.[/m]
mægþ-, mægep-blæd
	[m1][b]mægþ-, mægep-blæd[/b], es; [i]n. Pudendum muliebre[/i] :-- Mægeþblædd [i]virginal,[/i] Germ. 400, 8. Leo 508, 9 says on this word 'Dieselbe Bedeutung hat Blatt noch in der deutschen Jägersprache: das Blatt einer Ricke, einer Hinde.'[/m]
mægþ-bót
	[m1][b]mægþ-bót[/b]. e; [i]f. The fine to be paid by an unmarried woman[/i] :-- Mægþbót sí swá friges mannes [i]lei the fine to be paid by an unmarried woman be the same as that by a free man (for the same offence),[/i] L. Ethb. 74 j Th. i. 20, 9. This regulation follows one that settles the fine to be paid by 'frí wíf locbore.'[/m]
mægþ-, mægeþ-hád
	[m1][b]mægþ-, mægeþ-hád[/b], es; [i]m.[/i] I. [i]maidenhood, virginity, celibacy, chastity[/i] :-- Ðú cennest cyning ealra clǽnnessa and ðinne mægþhád nó ne gewemmest, Blickl. Homl. 7, 36: Exon. 12 a; Th. 18, 25; Cri. 289: 9 a; Th. 6, 16; Cri. 85 : Homl. Th. i. 460, 4. Mægþhád is ǽgðer ge on wǽpmannum ge on wífmannum. Ða habbaþ rihtne mægþhád ða ðe fram cildháde wuniaþ on clǽnnesse, 148, 13. Mæigþhád, 7. Ðæt sindan ða ða ðe mid wífum ne beóþ besmitene, and hira mægeþhád habbaþ gehealdenne, Past. 52, 7; Swt. 409, 7. Mæ\[g\]þhádes [i]virginitatis, puritatis,[/i] Hpt. Gl. 411, 32: [i]castitatis,[/i] 441, 69 : [i]celibatus, pubertatis,[/i] 453, 56. Hé sceal foresceáwian ðam mǽdene hire mægþhádes wurþ [i](pretium pudicitiæ),[/i] Ex. 21, 10: L. Alf. 12; Th. i. 46, 18. Án man ðe sý mægþhádes man, cnapa oððe mægden, Herb. 104, 2; Lchdm. i. 218, 21. Hire meiþhádes [i]pupertatis sue,[/i] Kent. Gl. 26. Ic bidde ðé for Scam. Marian mægþháde, Bt. Fox 260, 3. II. [i]a body of young persons[/i] :-- Mægeþháde [i]pedagogio,[/i] Wrt. Voc. ii. 77, 30. \[[i]Marh.[/i] meiðhad: [i]Orm.[/i] maȝȝþhadd: [i]O. H. Ger.[/i] magad-heit [i]virginitas, pubertas, coelibatus.[/i]\] v. mægden-hád.[/m]
mǽgþ-hád
	[m1][b]mǽgþ-hád[/b], es; [i]m. Kinship, relationship :-- [/i] 'Se ðe his brðdor ne lufaþ hé wunaþ on deáþe.' Ealle wé sind gebróðra ðe on God gelýfaþ and we ealle cweþaþ 'Úre Fæder þe eart on heofonum.' Ne gedyrstlǽce nán man be mǽgþháde bútan sóðre lufe [i]'he who loveth not his brother continueth in death' ... All we are brethren that believe on God, and we all say 'our Father that art in heaven.' Let no man presume on kinship without true love.[/i] Homl. Th. i. 54, 6-11.[/m]
mægþhád-líc
	[m1][b]mægþhád-líc[/b]; [i]adj. Virgin, virginal[/i] :-- Mæg\[þ\]hádlícre sidefulnysse [i]pudicitiæ virginalis,[/i] Hpt. Gl. 440, 65.[/m]
mǽgþ-lagu
	[m1][b]mǽgþ-lagu[/b] = mǽg-lagu q.v., L.C.E.V; Th. i. 362, 28.[/m]
mǽgþ-leás
	[m1][b]mǽgþ-leás[/b]; [i]adj. Belonging to no family, not of distinguished family;[/i] ignobilis, Wrt. Voc. ii. 138, 73.[/m]
mægþ-mann
	[m1][b]mægþ-mann[/b], es; [i]m. A maiden, virgin[/i] :-- Gif man mægþman néde genimep [i]if a maiden be carried off by force (to be married),[/i] L. Ethb. 82 ; Th. i. 24, 3. v. mægden-mann.[/m]
mǽgþ-sibb
	[m1][b]mǽgþ-sibb[/b], e; [i]f. Kindred[/i] :-- Mǽgþsybbe [i]parentelæ,[/i] Hpt. Gl. 523, 10. v. mǽg-sibb.[/m]
mǽg-tudor
	[m1][b]mǽg-tudor[/b], es; [i]n. That which is produced from the same stock[/i] :-- Mǽgtuðre [i]cognatæ,[/i] Hpt. Gl. 469, 52. Cf. magu-tudor.[/m]
mǽg-wine
	[m1][b]mǽg-wine[/b], es; [i]m. A kinsman and friend[/i] :-- Mon mænig be his mǽgwine [i]many a man standing by his kinsman[/i] (of the people at the tower of Babel), Cd. 80; Th. 100, 9; Gen. 1661. Mǽgwinas míne, Beo. Th. 4951; B. 2479. Mǽgwinum. Cd. 149; Th. 187, 4; Exod. 146: 158; Th. 197, 28; Exod. 314: Salm. Kmbl. 719; Sal. 359. \[[i]O. Sax.[/i] mág-wini.\][/m]
mǽg-, még-wlite
	[m1][b]mǽg-, még-wlite[/b], es; [i]m. Appearance, form, species;[/i] species, forma, aspectus :-- Mégwlit [i]aspectus,[/i] Mt. Kmbl. Lind. 28, 3. Mǽgwlit (mégwlitt, Rush) onsióne his [i]species vultus ejus,[/i] Lk. Skt. Lind. 9, 29. Tó mǽgwlite andgytes [i]ad formam sensus,[/i] Bd. 5, 24; S. 647, 34. Ðæt ðú meahte mínum weorþan mǽgwlite gelíc, Exon. 28b; Th. 87, 30; Cri. 1433. Gedyde ic ðæt ðú onsýn hæfdest, mǽgwlite mé gelícne, 28 a; Th. 84, 35; Cri. 1384: Andr. Kmbl. 1711; An. 858. Ne mégulit (mégwlit, Rush.) his geségon [i]neque speciem ejus vidistis,[/i] Jn. Skt. Lind. 5, 37. Mégwlite, Rtl. 2, 7. Mégewlit Godes [i]majestatem Dei,[/i] 1, 19. Mon ne mǽge ða lástas on óðerne mǽgwlite oncyrran; ah hié á beóþ on ðære ilcan onsýne [i]the footsteps cannot be changed into another form; but they always appear the same,[/i] Blickl. Homl. 127, 19. Ǽlc hafaþ mágwlite metodes and engla. Cd. 75; Th. 92, 17; Gen. 1530. Monge mǽgwlitas [i]many species,[/i] Exon. 433; Th. 146, 7; Gú. 706; Bt. Met. Fox 31, 9; Met. 31, 5. Woroldgife monige on misenlícum mǽgwlitan [i]dona in diversis speciebus perplura,[/i] Bd. 1, 32; S. 498, 21.[/m]
mǽgwlitian
	[m1][b]mǽgwlitian[/b] [i]to form, shape[/i] :-- Oferhiuad &l-bar; \[ofer\] mégwlitgad [i]transfiguratus.[/i] Mt. Kmbl. Lind. 17, 2.[/m]
mǽgwlit-líce
	[m1][b]mǽgwlit-líce[/b]; [i]adv. Figuratively[/i] :-- Mégwlitlíce [i]figuraliter,[/i] Mk. Skt. p. 4, 10.[/m]
mæhe
	[m1][b]mæhe[/b] ([i]for[/i] mæhte?) [i]dicione,[/i] Wrt. Voc. ii. 27, 75.[/m]
mæht
	[m1][b]mæht[/b], mæhtig. v. meaht, meahtig.[/m]
mǽl
	[m1][b]mǽl[/b], mál, mél, es; [i]n. m.[/i] (?) [b]I.[/b] [i]a measure[/i] :-- Dó wines þrié mél on [i]pour three measures of wine on,[/i] L.M. 1, 45; Lchdm, ii. 110, 26. v. cucler-mǽl, dæg-mǽl, fot-mǽl, mǽl-tange; [i]and[/i] cf. [i]Icel.[/i] mál [i]a measure: Dan.[/i] maal. [b]II.[/b] [i]a mark, sign, cross, crucifix[/i] :-- Hér ðþiéwde reád Cristes mǽl on hefenum [i]in this year a red cross appeared in the sky.[/i] Chr. 773; Erl. 52, 23. Mid ðám wæs sum mycel gylden Cristes mǽl [i]in quibus crucem magnam auream,[/i] Bd. 2, 20; S. 522, 9. Hé ðæt Cristes mǽl hræde weorce geworhte . . and ðæt Cristes mǽl genam and on ðone seáþ sette, 3, 2; S. 524, 16-18. Bǽron Cristes róde tácen sylfrene Cristes mǽl [i]crucem pro vexillo ferentes argenteam,[/i] 1, 25; S. 487, 3. Ǽnne sylfrene mále on V. pundon [i]a silver crucifix of five pounds,[/i] Chart. Th. 558, 33. Ðon on ealdan Cristes mǽle; of ðam Cristes mǽle, Cod. Dip. Kmbl. vi. 66, 34. Ealle hit writen mid Cristes mǽl [i]all signed it with a cross,[/i] Chr. 963; Erl. 123, 25. v. fýr-mǽl, ge-mǽl, grǽg-mǽl: [i]O. Sax.[/i] hobid-mǽl [i]head on a coin[/i] and cf. [i]Icel.[/i] mál [i]applied to the inlaid ornamenting of weapons: and English[/i] hring-, wunden-mǽl. [i]The word is also used for the sword itself[/i] brogden mǽl, Beo. Th. 3236; B. 1616: 3338; 8. 1667: Elen. Kmbl. 1574; El. 759. v. mal-sweord. [b]III.[/b] [i]fixed, suitable, appointed time, season, occasion[/i] :-- Mǽl is mé tó féran [i]it is time for me to go,[/i] Beo. Th. 637; 316. Ðá wæs sǽl and mǽl ðæt tó healle gang Healfdenes sunu, 2021; B. 1008. Ðá ðæs mǽles wæs mearc agongen [i]then was the appointed time past,[/i] Cd. 83; Th. 103, 16; Gen. 1719: 224; Th. 296, 12; Sat. 501. Ic ðæt mǽl geman ðonne we gehéton ússum hláforde [i]I remember the time when we promised our lord,[/i] Beo. Th. 5259; B. 2633. Ælce mǽle [i]on each occasion,[/i] Exon. 119a; Th. 457, 30; Hy. 4, 92. Se geweald hafaþ sǽla and mǽla [i]he hath power over times and seasons.[/i] Beo. Th. 3226; 1611. Efne swylce mǽla swylce ... [i]just at such times as ...,[/i] 2502; B. 1249. Mǽla gehwylce [i]on every occasion,[/i] 4121; B. 2057: Ps. Th. 118, 62. Ðú him mete sylest mǽla gehwylce and ðæs tídlíce tíd gemearcast [i]tu das escam illis in tempore opportuno,[/i] 144, 16: 21. Ðæt ǽr feala mǽla behýded wæs [i]which long before was hidden,[/i] Elen. Kmbl. 1971; El. 987. Ǽrran mǽlum [i]on former occasions,[/i] Beo. Th. 1819; B. 907: 4466; B. 2237: 6062; B. 3035. [b]IV.[/b] [i]the time for eating, a meal[/i] :-- Ðás hálgan lenctenlíce tide gehealdan mid clǽnum fæstene ælce dæge tó ánes mǽles [i](having only one meal a-day,[/i] cf. [i]Icel.[/i] fasta einmælt). Wulfst. 285, 2. Hé gereordade æt ánum mǽle fif þúsend manna [i]he fed at one (meal) time five thousand men,[/i] 293, 27. Yfel biþ ðæt man rihtfæstentíde ǽr mǽle ete, L. C. S. 47; Th. i. 402, 24: Homl. Th. ii. 590, 25. Gífernys biþ ðæt se man ǽr tíman hine gereordige oððe æt his mǽle tó micel þicge [i]it is greediness when a man eats before the time or takes too much at his meal,[/i] 218, 30. Ne fæsþ se no Gode ac him selfum se ðe ðæt nyle þearfum sellan ðæt hé ðonne on mǽle lǽfþ ac wile hit healdan eft tó óðrum mǽle [i]non Deo, sed sibi quisque jejunat, si ea quæ ventri ad tempus subtrahit, non egenis tribuit sed . . custodit,[/i] Past. 43, 8; Swt. 317, 4. Múþa gehwylc mete þearf mǽl sceolon tídum gongan [i]every mouth needs meat; meals must there be at times,[/i] Exon. 91 a; Th. 341, 13; Gn. Ex. 125. \[Laym. Orm. mæl: [i]O. E. Homl. A. R.[/i] mel: [i]Chauc.[/i] mel, meel [i]a meal: Prompt. Parv.[/i] meel [i]pastus: Goth.[/i] mél [i]a time: Icel.[/i] mál [i]time, meal-time, season: O. H. Ger.[/i] mál [i]time, occasion: M. H. Ger.[/i] mál: [i]Ger.[/i] ein-mal, etc.: [i]M. H. Ger.[/i] mál [i]time for eating, meal: Ger.[/i] mahl.\] v. -mǽlum.[/m]
mǽl
	[m1][b]mǽl[/b], e; [i]f. A speech, talk, conversation[/i] :-- Gemuna ða mǽla ðe wé oft æt meodo sprǽcon [i]think of the talks that we oft had at table,[/i] Byrht. Th. 137, 66; By. 212. \[[i]Icel.[/i] mál; [i]n. speech, colloquy, talk.[/i]\] v. mǽlan.[/m]
mǽl
	[m1][b]mǽl[/b], es; [i]n. A cause, suit, action[/i] (?) :-- Ðú symle furðor feohtan sóhtest mǽl ofer mearce [i]thou didst ever press on to fight, didst pursue thy cause[/i] (i.e. [i]carry on war[/i]) [i]over the border,[/i] Wald. 1, 33; Vald. l, 19. Cf. [i]Icel.[/i] mál [i]a suit, cause;[/i] sækja mál [i]to prosecute[/i] (as a law term). Stephens takes [i]mǽl[/i] here = [i]mark, goal:[/i] Rieger (quoted by Grein) takes it = [i]gemót, concio,[/i] so figuratively battle, v. mál.[/m]
mǽlan
	[m1][b]mǽlan[/b]; [i]p.[/i] de [i]To speak[/i] :-- Se stán mǽlde for mannum [i]the stone spake before men,[/i] Andr. Kmbl. 1533; An. 768. Wícinga ár wordum mǽlde, Byrht. Th. 132, 35; By. 26: 133, 1; By. 43: 137, 63; By. 210. Hyre se feónd oncwæþ, wordum mǽlde. Exon. 70 b; Th. 263, 18; Jul. 351. Be eów Essaias for weorodum wordum mǽlde, Elen. Kmbl. 702; El. 351. Him ða tó wuldorgást wordum mǽlde, Cd. 141; Th. 176, 16; Gen. 2913. Him Andreas wið, wine þearfende, wordum mǽlde, Andr. Kmbl. 600; An. 300. Him ðá tógénes ða gleáwestan wordum mǽldon, Elen. Kmbl. 1072; El. 537. Hwæt mé God on mínum módsefan mǽlan wille [i]quid loquatur in me dominus,[/i] Ps. Th. 84, 7. \[Orm. mælenn: [i]Havel,[/i] mele: [i]Icel.[/i] mæla [i]to speak.[/i]\] v. ge-, on-mǽlan.[/m]
mǽlan
	[m1][b]mǽlan[/b] [i]to mark.[/i] \[[i]Goth.[/i] meljan [i]to write: O. Sax.[/i] málon [i]to mark[/i] (of a wound made by a sword): [i]O. H. Ger.[/i] málón, málén [i]pingere: Ger.[/i] malen [i]to paint.[/i]\] v. hring-, scír-mǽled; mǽl II.[/m]
mǽlan
	[m1][b]mǽlan[/b] [i]to spot, blemish,[/i] v. ge-mǽlan, mál, un-mǽle.[/m]
mǽl-cearu
	[m1][b]mǽl-cearu[/b], e; [i]f. Care[/i] or [i]trouble belonging to a particular time[/i] :-- Swá ða mǽlceare maga Healfdenes singala seáþ [i]so did Healfdene's son ever brood over the trouble of that time,[/i] Beo. Th. 380; B. 189.[/m]
mǽl-dæg
	[m1][b]mǽl-dæg[/b], es; [i]m. A day, season, an appointed time[/i] :-- Hé ðæs mǽl-dæges self ne wénde ðæt him Sarra bringan meahte on woruld sunu [i]he himself never hoped for the day when Sarah could bring him a son into the world,[/i] Cd. 107; Th. 141, 4; Gen. 2339. Hé moncynnes mǽste hæfde on ðǽm mǽldagum mægen and strengo, 79; Th. 98, 18; Gen. 1632.[/m]
mǽl-dropa
	[m1][b]mǽl-dropa[/b], an; [i]m. Phlegm[/i] :-- Mǽldropa. [i]flegma.[/i] i. [i]saliva,[/i] Wrt. Voc. ii. 149, 39.[/m]
mǽl-dropiende
	[m1][b]mǽl-dropiende[/b] [i]phlegmatic;[/i] flegmaticus, Ælfc. Gl. 77; Som. 72, 13; Wrt. 45, 47.[/m]
Mældún
	[m1][b]Mældún[/b] MALDON [i]in Essex,[/i] Chr. 913; Erl. 102, 5: 920; Erl. 104, 32: 993; Erl. 132, 5.[/m]
mǽle
	[m1][b]mǽle[/b] [i]spotted,[/i] v. un-mǽle.[/m]
mǽl-gesceaft
	[m1][b]mǽl-gesceaft[/b], e; [i]f. That which happens at its appointed time in accordance with the decrees of fate[/i] :-- Ic bád mǽlgesceafta [i]I waited for that which in due time fate would assign me,[/i] Beo. Th. 5467; B. 2737.[/m]
mǽl-mete
	[m1][b]mǽl-mete[/b], es; [i]m. Food to eat[/i] :-- Ne biþ ðec mǽlmete nymþe mores græs [i]no food shall there be for thee but the grass of the moor.[/i] Cd. 203; Th. 252, 7; Dan. 575. \[[i]Grein, quoting Dietrich, would read[/i] mǽl méte ( = [i]obvius[/i]), v. Hpt. Zeitsch. x. 358.\][/m]
mǽl-sceafa
	[m1][b]mǽl-sceafa[/b], an; [i]m. A canker[/i] :-- Mǽlscæafa [i]eruca,[/i] Ælfc. Gl. 23; Som. 60, 3; Wrt. 24, 7. Mǽlsceafa [i]caniglata.[/i] Wrt. Voc. ii. 128, 19. Mǽlsceafa [i]eruca,[/i] Wrt. Voc. 78, 66; Zup. 310, 5. In the last reference one MS. (v. Wrt. Voc. 91, 23) has [i]mæslesceafe;[/i] in Wrt. Voc. 161, 23 [i]maseles[/i] translates [i]rugeroles[/i] (see also Skeat's Dict. s. v. [i]measles'),[/i] so [i]mǽl,[/i] in this word, would mean a [i]spot.[/i][/m]
mǽl-tange
	[m1][b]mǽl-tange[/b], an; [i]f.[/i] -tang, es; [i]m.[/i] (?) [i]A pair of compasses[/i] :-- Mǽltange [i]circinum,[/i] Ælfc. Gl. 49; Som. 65, 70; Wrt. Voc. 34, 5: 62; Som. 68, 78; Wrt. Voc. 39, 61. Mǽltanges prica [i]centrum,[/i] 39, 62.[/m]
-mǽlum
	[m1][b]-mǽlum[/b] [i]-meal[/i] (in piece-[i]meal[/i]), v. æcer-, bit-, dǽl-, drop-, flocc-, folc-, fót-, heáp-, híd-, lim-, nam-, sceáf-, stæp-, stund-, stycce-, þrag-, þreát-, þúsend-, worn (wearn)-, wræd-mǽlum.[/m]
mǽnan
	[m1][b]mǽnan[/b]; [i]p.[/i] de [i]To mean.[/i] [b]I.[/b] of persons ([i]a[/i]) [i]to intend to convey a certain sense[/i] :-- Gif hé of wege ǽnigne gebrohte . . ðæt is ðæt ic mǽne gif hé ǽnigne man on synne bespeóne [i]if he have brought any man out of the way . . . , what I mean, is, if he have lured any man to sin,[/i] L. Pen. 16; Th. ii. 284, 12. Hwet mǽnde Crist ðá cwæþ; 'Ða unrihtwísan faraþ on ǽce wítu,' Shrn. 197, 18. God ðá geopenude Abrahame hwæt hé mid ðære sprǽce mǽnde. Gen. 18, 20. ([i]b[/i]) to [i]intend to indicate a certain person[/i] or [i]thing without direct statement[/i] :-- Cweþan swá he tó ánum sprece and hwæðre ealle mǽneþ [i]to say, as if he speaks to one and yet means all.[/i] Exon. 283; Th. 84, 24; Cri. 1378. Hé gecýðde ðæt hé ne mǽnde ([i]indicaret[/i]) ðis andwearde lif, Past. 50, 2; Swt. 389, 22. Hwylc beren mǽnde hé ðonne elles búton heofona ríce, Blickl. Homl. 39, 27. Crist mǽnde ðone écan deáþ . . . ða Iudéiscan mǽndon ðisne and-weardan deáþ. Homl. Th. ii. 232, 20. Ne mǽnde úre Drihten mid ðisum wordum ða treówa ðe on appeltúne wexaþ, 406, 9. ([i]c[/i]) [i]to mean, purpose, have as an object to which the mind is directed, intend[/i] :-- Gif hé ðara nán ne déþ ðonne nát hé hwæt hé ménþ (Cott. MS. mænþ) [i]if he does none of these, then he does not know what he means,[/i] Bt. 38, 2; Fox 198, 28. Ðá ongon hé sprecan swíðe feorran ymbútan swilce hé ná ða sprǽce ne mǽnde, 39, 5\] Fox 218, 12. Hwæt ðú ðonne mǽne mid ðære gítsunge ðæs feós [i]what do you mean by the greed of money?[/i] 32, 1; Fox 114, 7. [b]II.[/b] (of things) [i]to signify, have a certain signification[/i] or [i]purpose[/i] :-- Saga hwæt ic mǽne, Salm. Kmbl. 472 ; Sal. 236: Exon. 124 b; Th. 479, 18; Rä. 62, 9. Oft gehwá gesihþ fægre stafas and nát hwæt hí mǽnaþ, Homl. Th. i. 186, 3. Hwæt mǽnde ðæt syxtig wera strongera? Blickl. Homl. 11, 22: Homl. Th. ii. 234, 31. Faraþ and leorníaþ hwæt ðæt mǽne: 'Ic wylle mildheortnysse, and ná offrunge,' 470, 18. Geleornian hwæt fulluht mǽne. Wulfst. 123, 4. Understandan hwæt ða twá word mǽnan, [i]abrenuntio[/i] and [i]credo,[/i] 38, 8. \[[i]O. Sax.[/i] ménian: [i]O. Frs.[/i] ména: [i]O. H. Ger.[/i] meinian : [i]Ger.[/i] meinen.\] v. ge-mǽnan.[/m]
mǽnan
	[m1][b]mǽnan[/b]; [i]p.[/i] de [i]To tell of, relate, declare[/i] :-- Ne wyrneþ word lofes, wísan mǽneþ mine for mengo (cf. [i]O. Sax.[/i] thú fora thesaro thiod telis, mahtig ménis). Exon. 105b; Th. 401, 14; Rä. 21, 11. Hæleþ hý hospe mǽnaþ [i]men speak of her contemptuously,[/i] 90 a; Th. 337, 17; Gn. Ex. 66. Secgas nemnaþ, mǽnaþ mid múþe meodugáles gedrinc, 88 a; Th. 330, 26; Vy. 57. Ðý læs ðæt weras gieddum mǽndan be mé lifgendum [i]lest men should tell of it in songs during my lifetime,[/i] 50 b; Th. 176, 9; Gú. 1206, Ic mæg singan and secgan, spell mǽnan, hú me cynegóde cystum dohten, 85 b; Th. 321, 32 ; Wid. 55: Beo. Th. 2139; B. 1067. Ðǽr wæs Beówulfes mǽrþo mǽned [i]there was told Beowulf's greatness,[/i] 1718; B. 857. \[[i]O. Sax.[/i] ménian, gi-ménian [i]to make known: O. H. Ger.[/i] meinian [i]dicere:[/i] ga-meinian [i]dicere, dicare,[/i] Grff. ii. 785, 788.\][/m]
mǽnan
	[m1][b]mǽnan[/b]; [i]p.[/i] de [i]To lament, mourn, complain.[/i] [b]I.[/b] [i]intrans.[/i] :-- Ðú simle mid wópe and mid unrótnesse mǽnst gif ðé ǽnies willan wana biþ ([i]tu[/i]) [i]qui abesse aliquid tuae beatitudini tam luctuosus atque anxius conqueraris,[/i] Bt. II, 1; Fox 30, 22. Ðá hé gehiérde ðæt ðæt folc mænde tó him Arone ymb hiera earfeðo [i]Moyses cum contra se et Aaron conqueri populum cognovisset,[/i] Past. 28, 6; Swt. 201, 4. Ealle wordum mǽndon, Cd. 222: Th. 288, 24; Sae. 386. [b]II.[/b] [i]followed by a clause[/i] :-- Da welan ðe dú mǽndest ðæt ðú forlure [i]the wealth which you complain of having lost,[/i] Bt. 7, 3; Fox 20, 18. Bonan mǽndon ðæt hý monnes bearn oferþunge, Exon. 38b; Th. 128, 8; Gú. 401. [b]III.[/b] [i]with acc.[/i] :-- Hú Boetius his earfoðu tó Gode mǽnde, Bt. tit. cap. 4. His tungan hé mǽnde swíðost [i]he complained most of his tongue,[/i] Homl. Th. i. 330, 31. Basilius ménde ðæt unriht, Homl. Skt. 3, 322. Hé misbeád his munecan and ða munecas hit mǽndon lufelíce, Chr. 1083; Erl. 217, 4. Hi mǽndon mondryhtnes cwealm [i]they mourned their lord's death,[/i] Beo. Th. 6289; B. 3149. Ic wundrige hwæt ðé seó oððe hwæt ðú mǽne [i]admiror cur aegrotes.[/i] Bt. 5, 3; Fox 12, 11. Hú miht ðú mǽnan ðæt wyrse nú ðú ðæt leófre hæfst gehealden [i]poterisne, meliora quæque retinens, de infortunio jure caussari?[/i] 10; Fox 28, 10. Cyning mǽnan [i]to mourn their king.[/i] Beo. Th. 6324; B. 3172. Ic gehére gnorniende cynn grundas mǽnan ([i]the devils in hell),[/i] Cd. 216; Th. 273, 10; Sat. 134. Ðæt ic sceal teárum mǽnan [i]that I must mourn with tears.[/i] Exon. 76a; Th. 285, 10; Jul. 712. v. bemǽnan.[/m]
mǽne
	[m1][b]mǽne[/b]; [i]adj.[/i] [b]I.[/b] [i]mean, wicked, false, evil[/i] :-- Synna lustas mǽne módlufan [i]the pleasures of sin, vicious love,[/i] Exon. 71 a; Th. 364, 26; Jul. 370. Hygeleáse mǽne [i]mad and false[/i] ([i]the rebel angels),[/i] Cd. 4; Th. 4, 11; Gen. 52. Þurh mǽnra hand searonettum beseted. Andr. Kmbl. 1882 ; An. 943. [b]II.[/b] the word however occurs most often in reference to oaths :-- Se ðe his þances mǽnne áþ swerige and hé wite ðæt hé mǽne biþ æfter ðam [i]qui sua sponte perjuraverit et postea scit quod perjurus est,[/i] L. Ecg. C. 34; Th. ii. 158, 20, 14, 16. Gif hwá swereþ and se áþ beó mǽne . . se ðe mǽne áþas begá [i]si quis juraverit et perjurium sit. . . Qui perjuria commiserit,[/i] L. Ecg. P. iv. 68; Th. ii. 228, 7-9: L. Edg. C. 8; Th. ii. 262, 31. Gif mæssepreóst stande on leásre gewitnesse oððe on mǽnan áþe [i]if a masspriest be concerned in false witness or perjury,[/i] L. Eth. ix. 27; Th. i. 346, 9 : L. C. E. 5 ; Th. i. 362, 30. Se ðe mánáþ ([i]other MS.[/i] mǽnne áþ) swerige, L. Ath. i. 25; Th. i. 212, 18. Be mǽnan áþe. Gif hwá mǽne áþ swerige, L. C. S. 36; Th. i. 398, 3-4. Gebéte ðone mǽnan áþ, L. In 35; Th. i. 124, 13. Swerian mǽnne áþ þurh swá miclan mægenþrymme. Wulfst. 214, 15. Eall yfel forlǽtan ge on manslihte ge on mǽnum áþum, 228, 21. v. un-mǽne; mán.[/m]
mǽne
	[m1][b]mǽne[/b]; [i]adj. Common[/i] :-- Mǽna lǽse [i]common pasturage.[/i] Cod. Dip. Kmbl. iv. 284, 8. v. ge-mǽne.[/m]
mængan
	[m1][b]mængan[/b], Mæn-íg, mænig, mænigeo, mænnisc. v. mengan, mon-íg, manig, menigu, mennisc.[/m]
maenoe
	[m1][b]maenoe[/b]. v. mene.[/m]
mǽnsumian
	[m1][b]mǽnsumian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to have the companionship of a person, to marry[/i] :-- Ne hiá mǽnsumiaþ (mǽnsumigaþ, Rush.) ne hiá biþon gemǽnsumad ([i]i.[/i] ne ceorl hæfis wífes gemána ne wíf hæfis ceorles) [i]neque nubent neque nubentur,[/i] Mk. Skt. Lind. 12, 25. [b]II.[/b] [i]to share with another, to communicate[/i] :-- Ménsumede [i]participavit, communicavit.[/i] Hpt. Gl. 467,[/m]
mǽnsumung
	[m1][b]mǽnsumung[/b], e; [i]f.[/i] [b]I.[/b] [i]communion, admission to fellowship with others[/i] (opp. of excommunication) :-- Benedictus cwæþ ðæt hí unámánsumode wǽron . . . Hi underféngon ða hálgan mǽnsumunge æt Gode þurh his þeówan Benedicte, Homl. Th. ii. 174, 31. [b]II.[/b] [i]participation[/i] :-- Hé ús forgeáfe dǽl on his ríce, and mǽnsumunge on his godcundnysse, i. 140, 11.[/m]
mæntel
	[m1][b]mæntel[/b]. v. mentel.[/m]
mær
	[m1][b]mær[/b]. v. wudu-mær.[/m]
mæra
	[m1][b]mæra[/b], mera, an; [i]m. An incubus[/i] :-- Mera &l-bar; satyrus [i]incuba,[/i] Ep. Gl. 12 f, 14. v. mære.[/m]
mǽr-ác
	[m1][b]mǽr-ác[/b], e; [i]f. An oak which serves as part of a boundary[/i] (?) :-- Of ðære ác in ða mǽrác, Cod. Dip. Kmbl. iii. 379, 31. v. mǽr-bróc, mearc-béce.[/m]
mǽran
	[m1][b]mǽran[/b], máran; [i]p.[/i] de [i]To make known, celebrate, declare, proclaim[/i] :-- Mín múþ sægeþ ðíne mægenspéde and ðín sóþfæst weorc mǽreþ [i]os meum pronuntiabit justitiam tuam,[/i] Ps. Th. 70, 14. Songe lofiaþ mǽraþ módigne meaglum reordum [i]they praise with song and with powerful voices celebrate the noble bird,[/i] Exon. 60b; [i]Th.[/i] 221, 21; Ph. 338. For cyning mǽraþ leófne leódfruman [i]they proclaim the loved chief as king,[/i] Th. 222, 6; Ph. 344. Swylce mín tunge tídum mǽrde ðín sóþfæst weorc [i]sed et lingua mea tota die meditabitur justitiam tuam,[/i] Ps. Th. 70, 22. Ðæt hí heora bearnum budun and sægdun and cinn óðrum cýðden and mǽrden [i]ut notam faceret eam fliis suis; ut cognoscat generatio altera,[/i] 77, 7. Gé scyldigra synne secgaþ, sóþfæstra nó mód and monþeáw mǽran willaþ, Exon. 40a; Th. 132, 26; Gú. 478. Hit nǽnig mon út cýðan ne móste, ðý læs ða elreordigan kyningas on ðæt fǽgon, ðæt ic swá lytle hwíle lifgean móste. Ne hit ǽnig mon ðære ferde ðon má út máran móste, ðý læs hié for ðon ormóde wǽron, Nar. 32, 22. \[[i]Goth.[/i] mérjan [i]to proclaim, announce: O. Sax.[/i] márian; [i]Icel.[/i] mæra [i]to praise: O. H. Ger.[/i] márian [i]diffamare, declarare, clarificare, praedicare.[/i]\] v. ge-mǽran.[/m]
mǽr-apeldre
	[m1][b]mǽr-apeldre[/b], an; [i]f. An apple-tree which serves as a boundary[/i] :-- Hit cymeþ tó mǽrapeldran, Cod. Dip. Kmbl. iii. 390, 5.[/m]
mǽr-bróc
	[m1][b]mǽr-bróc[/b], es; in. [i]A brook which forms a boundary,[/i] cf. mearc-bróc :-- Tó mǽrbróce; of mǽrbróce, Cod. Dip. Kmbl. iii. 79, 5: 438, 27: v. 284, 29 ([i]where[/i] mér-bróc [i]is the same as[/i] merc-bróc [i]of[/i] l. 13). v. mere [i]and[/i] mǽre a [i]boundary.[/i][/m]
mærc
	[m1][b]mærc[/b]. v. mearc, mearh.[/m]
mǽr-dic
	[m1][b]mǽr-dic[/b], e; [i]f. A boundary dike[/i] :-- On ða mǽrdíc, Cod. Dip. Kmbl. iii. 378, 24. On ða ealdan mǽrdíc, 449, 10.[/m]
mære
	[m1][b]mære[/b] [i]a mere,[/i] v. mere.[/m]
mære
	[m1][b]mære[/b], mare, mere, an; [i]f. A night-mare, a monster oppressing men during sleep[/i] (cf. passage quoted in Cl. and Vig. under [i]mara;[/i] 'En er hann hafði litt sofnat, kallaði hann ok sagði at mara trað hann. Menn hans fóru til, ok vildu hjálpa honum; en er þeir tóku uppi til höfuðsins, þá trað hón fótleggina swá at nær brotnuðu. Þá tóku þeir til fótanna, þá kafði hón höfuðit, svá at þar dó hann') :-- Mære [i]faecce,[/i] Wrt. Voc. ii. 108, 44: [i]incuba,[/i] 111, 46. Mere [i]fecce,[/i] 35, 26. Gif mon mare ríde, L. M. 1, 64; Lchdm. ii. 140, 9. Hi beóþ góde wið nihtgengan and maran, 3, 1; Lchdm. ii. 306, 12. \[[i]Prompt. Parv.[/i] mare or nyȝhte mare [i]epialtes;[/i] mare or wyche [i]magus, maga, sagana,[/i] and see note, p. 326: [i]Icel.[/i] mara: [i]M. H. Ger.[/i] mare: [i]Ger.[/i] mahr: cf. [i]French[/i] cauchemar.\] v. mær, mæra.[/m]
mǽre
	[m1][b]mǽre[/b], es; [i]n. A boundary, limit, confine, border[/i] :-- Ondlong ðæs mǽres (meres?) heges, Cod. Dip. Kmbl. iii. 32, 30: ii. 250, 7(?). In mǽre Judéana [i]in fines Judaea,[/i] Mt. Kmbl. Rush. 19, 1. In mǽrum [i]in villas,[/i] Mk. Skt. Lind. 6, 56. In mǽrum (mǽro, Rush.) [i]in vicos,[/i] Lk. Skt. Lind. 14, 21. \[Cf. [i]Icel.[/i] mærr [i]a border-land.[/i]\] v. ge-mǽre mǽr-ác, -apeldre, -bróc, -díc, -heg, -stán, -þorn, -weg.[/m]
mǽre
	[m1][b]mǽre[/b]; [i]adj. Great, excellent, distinguished, illustrious, sublime, splendid, celebrated, famous, widely known[/i] (of persons or things) :-- Mære [i]clarus, insignis, nobilis, perspicuus,[/i] Wrt. Voc. ii. 131, 66: [i]inclytus,[/i] 46, 10, 11. Mere weard [i]percrebuit,[/i] Ep. Gl. 18b, 10. Mǽre [i]celeber,[/i] Ælfc. Gr. 9, 18; Zup. 44, 10. Mǽrne [i]celebre,[/i] Hpt. Gl. 525, 45. Beorht &l-bar; mǽre [i]præclara, splendida,[/i] 436, 43. Mǽr\[re\] [i]illustrius,[/i] 460, 25. [b]I.[/b] ([i]of persons and[/i] (a) [i]in a good sense[/i]) :-- Dryhten ys mǽre God and mihtig [i]Dominus est deus magnus et potens.[/i] Deut. 10, 17. Ðú eart mǽre God, and Jacobes God se mǽra, Ps. Th. 83, 8 : 103, 23. God mǽre [i](excelsus)[/i] álýsend heora is. Ps. Spl. 77, 39. Freá ælmihtig, mǽre þeóden, Cd. 40; Th. 52, 34; Gen. 853. Se mǽra Fæder ([i]God[/i]), L. Ælfc. C. 3; Th. ii. 344, 4. Hé byþ mǽre beforan Drihtne [i]erit magnus coram domino.[/i] Lk. Skt. 1. 15: 32. Ðeáh he on ðam lande seó mǽre ðonne biþ hé on óðrum unmǽre [i]though he be famous in one country, he is not in another,[/i] Bt. 30, 1; Fox 108, 15. Wæs hé ([i]St. Martin[/i]) swíðe mǽre geond middangeard, Blickl. Homl. 221, 1. Mǽru cwén [i]the illustrious queen (Wealhtheow),[/i] Beo. Th. 4037; B. 2016. Sunu se ðe biþ góde mǽre [i]a son[/i] ([i]Isaac[/i]) [i]who shall be great in goodness,[/i] Cd. 100; Th. 133, 24; Gen. 2198: Beo. Th. 3909; B. 1952. Mihtum mǽre [i]great in power,[/i] Elen. Kmbl. 679; El. 340. Marian mǽrre meówlan. [i]of Mary, maiden illustrious,[/i] Exon. 14 a; Th. 28, 13; Cri. 446. Smeágende cwidas and dǽda ðara mǽrena [i](illustrium)[/i] wera úre þeóde, Bd. pref.; S. 471, 13. Ðes ys mǽrra [i](major)[/i] ðonne ðæt templ, Mt. Kmbl. 12, 6. Nis betwux wífa bearnum nán mǽrra wítega ðonne Johannes, Lk. Skt. 7, 28. Nán man ne biþ for óðres góde nó ðý mǽrra ne nó ðý geheredra [i]splendidum te aliena claritudo non efficit.[/i] Bt. 30, 1; Fox 108, 27. David wæs hearpera mǽrost, Ps. C. 50; Ps. Grn. ii. 276, 4. Ðás mán-fullan men wǽron getealde for ða mǽrostan godas, Wulfst. 106, 17. ([i]b[/i]) in a bad sense, [i]notorious, distinguished by evil deeds;[/i] insignis :-- Hæfdum énne gebundenne mǽrne (mérne. Lind.) monn se wæs háten Barrabas (cf. [i]O. Sax.[/i] mári meginthiof) [i]habebat vinctum insignem qui dicebatur Barabbas,[/i] Mt. Kmbl. Rush. 27, 16. Grendel, mǽre mearc-stapa, Beo. Th. 206; B. 103: 1528; B. 762 (?). [b]II.[/b] [i](of things)[/i] :-- Sum deófolgild ðe mid ðǽm hǽðenum mannum swíðe weorþ and mǽre wæs [i]a certain idol that was held in high honour and esteem among the heathens,[/i] Blickl. Homl. 221, 7. Swíðe mǽre burh se is háten Sepontus [i]a very famous town which is called Sepontus,[/i] 197, 20. On ðam mǽran [i](inlustri)[/i] túne, se is nemned æt Walle, Bd. 3, 21; S. 551, 11: Cd. 205; Th. 254, 10; Dan. 609. Tó ðære mǽran byrig [i](the heavenly Jerusalem),[/i] 227; Th. 304, 4; Sat. 624. Tempel heáhst and háligost, hæleþum gefrǽgost, mǽst and mǽrost [i](Solomon's temple),[/i] 162; Th. 202, 28; Exod. 395. Ðæt wæs ðæt mǽreste hús ðe on eorþan geworht wurde [i]that (the temple) was the most splendid house that was built in the world.[/i] Wulfst. 278, 1. Mǽre wurdon his wundra geweorc wíde and síde [i]far and wide spread the fame of the wonders he wrought.[/i] Exon. 45 b; Th. 155, l; Gú. 853. Eall ðeós mǽre gesceaft [i]the universe.[/i] Rood Kmbl. 24; Kr. 12. Mǽre wundur [i]mirabilia,[/i] Ps. Th. 106, 30: 110, 3. Sunne mǽre tungol [i]the sun, resplendent star.[/i] Chr. 937; Erl. 112, 14; Æðelst. 14. Mǽrost tungla, Exon. 57 b; Th. 205, 28; Ph. 119. In dege mérum [i]in die insigni,[/i] Ps. Surt. 80, 4. Ðone mǽron symbeldæg Drihtnes upstige, Blickl. Homl. 131, 10: Cd. 8; Th. 10, II; Gen. 155. Seó mǽre tiid [i](Easter),[/i] Menol. Fox 114; Men. 57. Se mǽra dæg [i]the great and terrible day of the Lord,[/i] Exon. 23 b; Th. 65, 16; Cri. 1055. Ðæt is mǽre spell [i]no common tale is that,[/i] Cd. 119; Th. 155, 2; Gen. 2566: Elen. Kmbl. 1936; El. 970. Æfter ðisse dǽde his noma wæs weorþ and mǽre geworden [i]after this deed his name became honoured and famous,[/i] Blickl. Homl. 219, 4-: Exon. 1073; Th. 409, 11; Rä. 27, 27. Is wuldur ðín wíde and síde ofer ðás eorþan ealle mǽre [i]in omnem terram gloria tua.[/i] Ps. Th. 56, 6. Se mǽresta hlísa [i]fama celeberrima,[/i] Bd. 3, 13: S. 538, 37. Ðæt is mǽro wyrd [i]that is a tremendous event (the deluge),[/i] Cd. 69; Th. 84, 18; Gen. 1399. Ðín mægen is swá mǽre, swá ðæt ǽnig ne wát eorþbúende ða deópnesse Drihtnes mihta, Hy. 3, 31; Hy. Grn. ii. 282, 31. [i](In a bad sense)[/i] Caudenes Furcules seó stów gewearþ swíðe mǽre for Rómána bismere [i]Caudinas furculas satis celebres et famosas Romanorum fecit infamia,[/i] Ors. 3, 8; Swt. 120, 21. \[Cf. [i]Goth.[/i] waila-mérs [i]of good report;[/i] wailaméreins [i]good report: O. Sax.[/i] mári: [i]Icel.[/i] mærr: [i]O. H. Ger.[/i] mári [i]memorabilis, famosus, illustris, insignis, clarus.[/i]\] v. efen-, folc-, fore-, forþ-, freá-, frǽ-, heaðo-, un-, wíd-mǽre.[/m]
mære
	[m1][b]mære[/b] [i]pure, in the phrase[/i] mǽre peningas = [i]Lat. meri denarii[/i] i.e. coins made of pure silver, v. Ducange s.v. [i]merus,[/i] quoted by Schmid. The passage in which the word is found occurs in L. Alf. pol. 3; Th. i. 62, 10 :-- Mid V. pundum mǽrra pæninga. With this may be compared the following passage :-- For his lícweorðan feó, ðæt is ii pund mérehwítes seolfres. Cod. Dip. Kmbl. iii. 255, 12.[/m]
mǽrels
	[m1][b]mǽrels[/b], márels, es; [i]m. and[/i] [b]mǽrels-ráp,[/b] es; [i]m. A rope for mooring a ship;[/i] pronesium \[v. Ducange: [i]'pronexium[/i] funis quo navis religatur ad palum'\] :-- Mǽrelsráp [i]pronesium,[/i] Ælfc. Gl. 105; Som. 78, 21; Wrt. Voc. 57. 3. Márels [i]prosnesium,[/i] 63, 62. \[Botn words occur in lists giving the names of ships, and their various parts. Cf. [i]Du.[/i] marlijn, [i]also[/i] marl-reep = mar-reep [i]a marline, a small cord used for binding large ropes, to protect them: O. Du.[/i] maren [i]to tie knots,[/i] which occurs in English in the phrase to [i]moor[/i] a ship. [i]Also[/i] cf. marly&n-long; [i]illaqueo,[/i] marlyd [i]illaqueatus,[/i] Prompt. Parv. 327, and note.\] v. scip-mǽrels.[/m]
mǽre-torrit
	[m1][b]mǽre-torrit[/b]. v. mere-torht.[/m]
mærh
	[m1][b]mærh[/b]. v. mearh.[/m]
mǽr-heg
	[m1][b]mǽr-heg[/b], es; [i]m. A boundary[/i] (?) [i]hedge[/i] :-- Ondlong ðære burnan óþ hit cymeþ tó ðæm mǽrhege; ondlong ðæs mǽres heges ðæt hit cymeþ up on ða dúne. Cod. Dip. Kmbl. iii. 32, 29. Cf. gemǽr-haga.[/m]
mǽr-hlísa
	[m1][b]mǽr-hlísa[/b], an; [i]m. Great fame, celebrity[/i] :-- Mid mǽrhlísan [i]cælebri,[/i] Wrt. Voc. ii. 23, 74.[/m]
mǽrian
	[m1][b]mǽrian[/b]; [i]p.[/i] ode [i]To become great, be distinguished[/i] :-- Swá mǽre-gend\[iend\]um cýðere [i]tanto prestanti martiri,[/i] Hymn. Surt. 46, 3.[/m]
mæring
	[m1][b]mæring[/b] [i]a plant name[/i] :-- Hwít mæringc (Cockayne suggests [i]sweet basil[/i]), Lchdm. iii. 2, 21.[/m]
mǽr-líc
	[m1][b]mǽr-líc[/b]; [i]adj. Great, magnificent, glorious, splendid, illustrious[/i] (of persons or things) :-- Mǽrlíce [i]magnificas,[/i] Gl. Wülck. 254, 11. [b]I.[/b] ([i]of persons)[/i] :-- Mǽrlíc [i](God)[/i] on hálignysse [i]magnificus in sanctitate,[/i] Cant. Moys. 11. Ðæt wæter feóll ofer Pharaones mǽrlícum riddum [i]the water fell upon Pharaoh's splendid knights,[/i] Ælfc. T. Grn. 5, 31. [b]II.[/b] [i](of things)[/i] :-- Mýrlíc cynehelm [i]corona inclita,[/i] Kent. Gl. 67. Gabrihel bodade Zacharian his mǽrlícan drohtnunge [i]Gabriel announced to Zacharias his (John's) glorious life.[/i] Homl. Th. i. 352, 26. Ðá hæfde ðæt cild swíðe mǽrlíce stemne [i]the boy had a magnificent voice,[/i] Wulfst. 152, 11. Hwæðer má miérlecra dǽda gefremed hæfde ðe Philipus ðe Alexander [i]which had performed more splendid deeds, Philip or Alexander,[/i] Ors. 3, 9; Swt. 130, 27. Hwæðer ðé ðonne þynce unweorþ and unmǽrlíc seó gegaderung ðara þreóra þinga . . oððe hwæðer hit ðé þince eallra þinga weorþlícost and mǽrlícost [i]obscurumne hoc, atque ignobile censes esse, an omni celebritate clarissimum?[/i] Bt. 33, 1; Fox 120, 31. \[[i]O. Sax.[/i] már-lík: [i]O. H. Ger.[/i] mári-líh.\] v. fore-, un-mǽrlíc.[/m]
mǽrlíce
	[m1][b]mǽrlíce[/b]; [i]adv. Magnificently, excellently, nobly, splendidly, with distinction[/i] :-- Mǽrlíce [i]insigniter.[/i] Wrt. Voc. ii. 85, 81: Hpt. Gl. 512, 47. Ðam sý mǽrlíce mægen and wurðment bútan ænde [i]cui sit magnifice virtus et honor sine fine.[/i] Hymn. Surt. 47, 32: Hy. 7, 19; Hy. Grn. ii. 287, 19. Hé mǽrlíce weorhte [i]magnifice fecit[/i] (he hath done excellent things, A. V.), Cant. Es. 5. Sum welig man . . dæghwamlíce mǽrlíce [i](splendide)[/i] leofode, Homl. Th. i. 328, 13. Joseph leofode on ðam lande [i](Egypt)[/i] mǽrlíce, Ælfc. T. Grn. 5, 8. Hwæt is ðes mihtiga ðe ðus mǽrlíce féreþ [i](Christ entering Jerusalem),[/i] Blickl. Homl. 71, 14. Mǽrlíce ðæt líc behwurfon mid miclum wópe [i]celebrantes exequias planctu magno,[/i] Gen. 50, 10. Healdaþ ðisne dæg on eówerum gemynde and freólsiaþ hine mǽrlíce, Homl. Th. ii. 264, 15. Swá hé ús mǽrlícor gifeþ swá wé him mǽrlícor þancian scylon [i]the more excellent his gifts are, the more excellent ought our thanks to be,[/i] Wulfst. 261, 20. \[[i]O. Sax.[/i] már-líko.\][/m]
mǽr-ness
	[m1][b]mǽr-ness[/b], e; [i]f. Greatness, distinction, celebrity[/i] :-- Mycelnesse &l-bar; mǽr-nesse [i]magnitudinis,[/i] Ps. Lamb. 144, 3. Mǽrnesse [i]insignia,[/i] Wrt. Voc. ii. 45, 12. Mǽrnessa [i]preconia,[/i] 66, 39. v. fore-mǽrness.[/m]
mǽr-pytt
	[m1][b]mǽr-pytt[/b], es; [i]m. A pit that forms part of a boundary[/i] (?) :-- On ðone mǽrpyt; of ðam pytte, Cod. Dip. Kmbl. iii. 439, 1. Eást tó mǽrpytte, ii. 250, 5.[/m]
mǽrsere
	[m1][b]mǽrsere[/b], es; [i]m. One who proclaims[/i] or [i]makes widely known, a herald[/i] :-- Mérseris [i]preconis,[/i] Rtl. 56, 35.[/m]
mǽrsian
	[m1][b]mǽrsian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to make great, extend[/i] :-- [i]Hig[/i] tóbrǽdaþ hyra heálsbǽc and mǽrsiaþ heora reáfa fnadu [i]dilatant philacteria sua, et magnificant fimbrias,[/i] Mt. Kmbl. 23, 5. [b]II.[/b] [i]to make known, spread the knowledge of anything, declare, proclaim, announce, celebrate[/i] :-- Ic mǽrsige [i]insignio,[/i] Ælfc. Gr. 30; Som. 34, 60. Mǽrsaþ tunge mín spǽce ðíne [i]pronuntiabit lingua mat eloquium tuum.[/i] Ps. Lamb. 118, 122. Wé mérsiaþ [i]prædicamus,[/i] Rtl. 71, 25: 6, 11. Ðíne mægenstrengþu mǽrsien wíde [i]magnitudinem tuam narrabunt.[/i] Ps. Th. 144, 6. Ðǽr gǽsta gedryht Hǽlend hergaþ, and heofoncyninges meahte mǽrsiaþ, singaþ Metude lof, Exon. 64b; Th. 239, 6; Ph. 617. Sceal manna gehwylc weorc Godes wíde mǽrsian [i](annuntiaverunt),[/i] Ps. Th. 63, 8. Wuldur ðín wíde mǽrsian [i](cantare),[/i] 70, 7. Mérsiga ðæt word [i]diffamare sermonem,[/i] Mk. Skt. Lind. 1, 45. Ðætte hiá ne mérsades hine [i]ne manifestarent eum,[/i] 3, 12. Ðæt is ðæt mon his mearce brǽde ðæt mon his hlísan and his naman mǽrsige [i]terminum suum dilatare, est opinionis suæ nomen extendere,[/i] Past. 48, 2; Swt. 367, 14. Mǽrsedon [i]celebrabant,[/i] Hpt. Gl. 514, 21. Mǽrsud \[wearþ\] [i]crebruit,[/i] Wrt. Voc. ii. 23, 71. Ðǽr hǽlo untrumra manna and neáta mǽrsode syndon [i]sanitates infirmorum et hominum et pecorum celebrari nan desinunt,[/i] Bd. 3, 9; S. 533, 19. [b]III.[/b] [i]to celebrate (a particular event, season, &c.)[/i] :-- His symbeldæg wé mérsiaþ [i]ejus natalitia celibramus.[/i] Rtl. 44, 30. Be ðisse hálgan tíde [i](birthday of John the Baptist)[/i] weorþunga ðe wé nú tódæg mǽrsian sceolan . . . swíðe ús is ðes dæg tó mǽrsienne . . nǽniges Godes háligra gebyrd ciricean ne mǽrsiaþ, nemþe Cristes sylfes and ðyses Johannes, Blickl. Homl. 161, 4-11: Bd. 5, 10; S. 625, 19: Homl. Th. i. 324, 8. Wé ðe his ǽriste mǽrsiaþ, Blickl. Homl. 91, 8. Swég mǽrsiendes [i]the voice of one celebrating a festival;[/i] sonus epulantis, Ps. Lamb. 41, 5. [b]IV.[/b] [i]to celebrate, perform a rite, ceremony, &c. with due solemnity[/i] :-- Ða hálgan gerýne mǽrsian [i]sacra mysteria celebrare,[/i] Bd. 1. 27; S. 496, 23. Ða symbelnysse tó mǽrsianne massæsanges [i]missarum sollemnia celebrandi,[/i] S. 497, 1: 2, 5; S. 507, 12. [b]V.[/b] [i]to magnify, exalt, praise, glorify[/i] :-- Clypa mé on dæge ðínre gedréfed-nysse and ic ðé áhredde and ðú mǽrsast mé [i]invoca me in die tribulationis; eripiam te, et magnificabis me,[/i] Homl. Th. ii. 126, 8. Mǽrsa ðínne Sunu ðæt ðín Sunu ðé mǽrsige [i]clarifica filium tuum ut filius tuus clarificet te,[/i] 360, 8. Mín sáwl mǽrsaþ Drihten [i]magnificat anima mea dominum,[/i] Lk. Skt. 1, 46. Ic onginne ðé tó mǽrsigenne [i]incipiam exaltare te.[/i] Jos. 3, 7. Ðǽr Sicilia sǽstreámum in éþel mǽrsaþ [i]where Sicily, the sea streams among, her land makes illustrious,[/i] Bt. Met. Fox 1, 32; Met. 1, 16. \[[i]O. L. Ger.[/i] ge-mársón [i]mirificare.[/i]\] v. ge-, wíd-mǽrsian; mǽran.[/m]
mǽr-stán
	[m1][b]mǽr-stán[/b]. es; [i]m. A boundary-stone[/i] :-- Ðis syndon ða landgemǽro . . , On mǽrstán; of mǽrstáne on ðone ealdan gáran, Cod. Dip. Kmbl. iii. 438, 28.[/m]
mǽrsung
	[m1][b]mǽrsung[/b], e; [i]f.[/i] [b]I.[/b] [i]a making known, report, rumour[/i] :-- Spranc mérsung ðiús [i](fama hæc)[/i] in alle eorþo, Mt. Kmbl. Lind. 9, 26. Gefehto and mérsungo [i](opiniones)[/i] ðara gefehto, Mk. Skt. Lind. 13, 7. [b]II.[/b] [i]fame, renown, celebrity[/i] :-- Gesprang mérsung his in alle Syria [i]abiit opinio ejus in totam Syriam,[/i] Mt. Kmbl. Lind. 4, 24. Herodes gehérde mérsung [i](famam)[/i] Hǽlendes, 14, 1. Gesprang mérsung [i](rumor)[/i] his in all lond, Mk. Skt. Lind. 1, 28. [b]III.[/b] [i]celebration (of a rite, festival, &c.)[/i] :-- Gibedes ðisses gérlícre mérsunge [i]observationis hujus annua celebritate,[/i] Rtl. 9, 21. Mǽrsung his gebyrdtíde [i]the celebration of his birthday,[/i] Homl. Th. i. 480, 34. Ðás fíftig daga sind ealle gehálgode to ánre mǽrsunge, 312, 23. On ðære Eástrena mǽrsunge [i]in celebratione Paschæ,[/i] Bd. 3, 17; S. 545, 21. Mid ða mǽrsunga ðara heofonlícra gerýna, 2, 9; S. 510, 37; 4, 22; S. 591, 21. [b]IV.[/b] [i]a making great, magnifying, glorification[/i] :-- Se Fæder hine sette tó his swíðran on heofenan ríce . . Ðeós is Cristes mǽrsung æfter ðære menniscnysse, Homl. Th. ii. 360, 28. Mid ealre boncunga and mǽrsunga hine herian [i]to praise him with giving thanks and glory to him,[/i] Blickl. Homl. 31, 21. [b]V.[/b] [i]Greatness, magnificence, excellency, honour, favour[/i] :-- Syllaþ mǽr-sunge Gode úrum [i]date magnificentiam deo nostro;[/i] ascribe ye greatness to our God (A. V.), Cant. M. ad f. 4. Mérsunge [i]favore.[/i] Rtl. 8, 40. Ofer gesamnunge is his mǽrsung [i]his excellency[/i] (magnificentia) [i]is over Israel,[/i] Ps. Lamb. 67, 35: Ps. Spl. 110, 3: 70, 23. Ðæt ic synge ealne dæg mǽrsunga [i](magnitudinem)[/i] ðíne, 70, 9. Stefn Drihtnes on mǽrsungum [i]the voice of the Lord is full of majesty,[/i] 28, 4. v. cyric-, ge-mǽrsung.[/m]
mǽrsung-tíma
	[m1][b]mǽrsung-tíma[/b], an; [i]m. A time of celebration[/i] or [i]glorification[/i] :-- Ðá wæs his mǽrsungtíma, ðæt se Fæder hine mǽrsode swá ðæt hé hine sette tó his swíðran on heofenan ríce, and him forgeaf andweald on heofenan and on eorþan, and eác ofer hellwarum, Homl. Th. ii. 360, 25.[/m]
mærþ
	[m1][b]mærþ[/b] [i]a weasel,[/i] v. mearþ.[/m]
mǽr-þorn
	[m1][b]mǽr-þorn[/b], es; [i]m. A hawthorn tree which serves as a boundary[/i] :-- Of ðæm pytte on ðone díc, ðæt on mǽrþorne; of ðæm þorne norþ on ðone hwítan stán, Cod. Dip. Kmbl. iii. 168, 33.[/m]
mǽrþu
	[m1][b]mǽrþu[/b], mǽrþo; [i]indecl.[/i]: mǽrþ, e; [i]f.[/i] [b]I.[/b] [i]greatness, honour, glory, fame[/i] :-- Gesprang mérþu his in all lond Galileæ [i]processit rumor ejus in omnem regionem Galilaeae,[/i] Mk. Skt. Lind. 1, 28. Lof wíde sprang, miht and mǽrþo, ofer middangeard, þeodnes þegna. Apstls. Kmbl. 13; Ap. 7. Ðǽr wæs Beówulfes mǽrþo mǽned [i]there was celebrated Beowulf's glory.[/i] Beo. Th. 1718; B. 857: 1322; B. 659. Mǽrþo fremman [i]to achieve glory,[/i] 4274; B. 2134. Ðæt hié him to mǽrþe burh geworhte [i]that they should build a city in their own honour,[/i] Cd. 80; Th. 100, 12; Gen. 1663. Ðú ongunne ætýwan ðíne mǽrþe [i](magnitudinem).[/i] Deut. 3, 24: Ps. Lamb. 150, 2. Sillaþ mǽrþe [i](magnificentiam)[/i] úrum Gode, Deut. 32, 3. Dryhtne ðe hyre weorþmynde geaf mǽrþe [i]to the Lord that gave her honour and glory,[/i] Judth. 12; Thw. 26, 25; Jud. 344. Geceósan swá helle hiénþu swá heofones mǽrþu, Exon. 16b; Th. 37, 11; Cri. 591. Me þincþ ðæt hit hæbbe geboht sume swíðe leáslíce mǽrþe, Bt. 24, 3; Fox 82, 24. Ic ongite ðæt . . ða mǽstan mǽrþa ne sint on ðysse woruldgylpe [i]video . . nec celebritatem gloria posse contingere,[/i] 33, 1; Fox 120, 4. Mǽrþa gesǽligost [i]most blessed of glories,[/i] Salm. Kmbl. 136; Sal. 67. Mǽrþa ðíne hig tellaþ [i]magnitudinem tuam narrabunt,[/i] Ps. Lamb. 144, 6. Eálá mín drihten . . mǽrþum gefrǽge, Bt. Met. Fox 20, 4; Met. 20, 2. Hine God trymede mǽrþum and mihtum [i]him God confirmed with glory and with might,[/i] Elen. Kmbl. 29; El. 15. [b]II.[/b] [i]a great, honourable, glorious action, a wonderful thing, mighty work[/i] :-- Hé hét ða hýde tó Róme bringan and hié ðǽr tó mǽrþe áþenian for ðon heó wæs hundtwelftiges fóta lang [i]corium (serpentis) Romam devectum (quod fuisse centum viginti pedum spatio ferunt) cunctis miraculo fuit,[/i] Ors. 4, 6; Swt. 174, 16. Sceoldon hiera senatus ða menn beforan him drífan gebundene ðe ðǽr gefongene wǽron, ðæt heora mǽrþa sceoldon ðý þrymlícran beón, 2, 4; Swt. 70, 30. Ðǽr syndon ða micclan mǽrþa ðæt syndon ða geweorc ðe Alexander hét gewyrcean [i]ibi sunt illa magna insignia que Alexander operari jusserat,[/i] Nar. 33, 20. Mǽrþa georne [i]eager to do great things,[/i] Cd. 80; Th. 101, 5; Gen. 1677. Hæbbe ic mǽrþa fela ongunnen, Beo. Th. 821; B. 408: 5284; B. 2645: Exon. 82 b; Th. 310, 34; Seef. 84. Ðú hit worhtes eall . . ðeáh ðé nǽnegu nédþearf wǽre ealra ðara mǽrþa [i]thou didst make it all . . though thou didst not need all those mighty works.[/i] Bt. Met. Fox 20, 51; Met. 20, 26. Mǽrþa fruma [i]God,[/i] Chr. 975; Erl. 126, 15; Edg. 41. Standaþ and geseóþ Drihtnes mǽrþa [i](magnalia).[/i] Ex. 14, 13: Hy. Surt. 96, 36. Márþa, Ps. Spl. 105, 21. Ic wylle fǽhþe sécan, mǽrþum [i](gloriously, nobly)[/i] fremman, Beo. Th. 5021; B. 2514. Hǽfdon neowne gefeán mǽrþum [i](wondrously, miraculously)[/i] geméted, Elen. Kmbl. 1738; El. 871. \[[i]Goth.[/i] méritha [i]fame, report: O. Sax.[/i] máriða: [i]O. H. Ger.[/i] márida [i]fama, opinio, rumor, praeconium, claritudo.[/i]\] v. ellen-mǽrþu.[/m]
mǽr-weg
	[m1][b]mǽr-weg[/b], es; [i]m. A boundary[/i] (?) [i]road[/i] :-- On ðone márweg; ondlong ðaes mǽrweges, Cod. Dip. Kmbl. iii. 32, 33. Ondlong ðæs lýtlan weges ðæt hit cymeþ on ðone norþran mǽrweg; ondlong ðæs mǽrweges, 33, 5: 77, 26. \[Cf. mearc-weg, 202, 5; [i]but also[/i] on piddes meres weg, 77-14.\][/m]
mær-weorc
	[m1][b]mær-weorc[/b], es; [i]n. A great, splendid work,[/i] Ps. Th. 110, 4.[/m]
Mǽs
	[m1][b]Mǽs[/b], e; [i]f. The Maes[/i] or [i]Meuse;[/i] Mosa :-- Hér fór se here up onlong Mǽse feor on Fronclond, Chr. 882; Erl. 82, 7. \[[i]O. H. Ger.[/i] Masa: [i]Ger.[/i] Maas.\][/m]
mæscre
	[m1][b]mæscre[/b], an; [i]f. A mesh of a net[/i] :-- Mæscre [i]macula,[/i] Wrt. Voc. ii. 59, 5. v. masc.[/m]
mæsen
	[m1][b]mæsen[/b] \[[i]for[/i] (?) mæseren\]; [i]adj. Of maple[/i] :-- Vi mæse\[r\]ne sceala [i]vi vessels of maple,[/i] Chart. Th. 429, 29. \[Cf. [i]Icel.[/i] mösur-skál [i]a vessel of maple;[/i] 'such bowls are frequently mentioned in inventories of churches; cp. mid. H. G., where [i]maser[/i] is even used of [i]a chalice, a maple-wood cup.[/i]' Cl. and Vig. Dict. See also [i]Prompt. Parv.[/i] masere [i]murrus,[/i] p. 328 and note there. The noun perhaps occurs in Maser-feld, Chron. 641; Erl. 27, 8.\][/m]
mæslen
	[m1][b]mæslen[/b], mæsling v. mæstling.[/m]
mæsle-sceafe
	[m1][b]mæsle-sceafe[/b]. v. mǽl-sceafa.[/m]
mæsse
	[m1][b]mæsse[/b], messe, an; [i]f.[/i] [b]I.[/b] [i]a service of the church, mass[/i] :-- Mæsse [i]missa,[/i] Wrt. Voc. ii. 59, 8. Ǽne þrowade Crist, ac swáðeáh dæghwomlíce biþ his þrowung geedníwod þurh gerýnu ðæs hálgan húsles æt ðære hálgan mæssan; forðí fremaþ seó hálige mæsse miclum ge ðám lybbendum ge ðám forþfarenum, Homl. Th. ii. 376, 10-13. Nú is seó mæsse gemynd Drihtnes þrowunge, L. Ælfc. P. 31; Th. 6, 13. Mæssan singan [i]to celebrate mass,[/i] Bd. 1. 27; S. 496, 23: 4, 22; S. 592. 8. Mæssan dón, 4, 22; S. 591, 29 note. Se biscop and se mæssepreóst sceolan húru embe seofon niht mæssan gesingan for eal cristen folc ðe ǽfre ácenned wæs, Blickl. Homl. 45, 31. Æfter ðon ðe ðǽr wǽron ða hálgan lofsangas and mæssan gefyllede, 207, 59. [b]II.[/b] [i]a festival day when a solemn mass was celebrated, -mas[/i] in [i]Christmas, Michaelmas,[/i] &c. :-- Temples mæssa [i]scenopegia,[/i] Jn. Skt. Lind. 7, 2. Æfter Andréas mæssan, Ælfc. Gr. 9, 18 ; Som. 9, 56. Tó sanctae Michaheles mæssan, Blickl. Homl. 197, 2. Tó sancte Martines mæssan, 211, 11. Ǽr ealra háligra mæssan. Chr. 901; Erl. 96, 22. Tó Cristes mæssan, 1104; Erl. 239, 13. Wé Marian mæssan healdaþ. Menol. Fox 40; Men. 20: L. Alf. pol. 43; Th. i. 92, 7. \[From Low Latin [i]missa[/i] v. Skeat's Dict. s.v. [i]mass,[/i] for the meaning. [i]Icel.[/i] messa : [i]O. H. Ger.[/i] messa, missa: [i]M. H. Ger.[/i] messe: [i]Ger.[/i] messe.\] v. candel-, capitol-, hláf-mæsse; mæsse-dæg.[/m]
mæsse-ǽfen
	[m1][b]mæsse-ǽfen[/b], es; [i]m. The eve of a festival,[/i] e.g. [i]Christmas Eve[/i] :-- [i]On s&c-tilde;e[/i] Michaeles mæsseǽfan. Chr. 1014; Erl. 151, 13. Fæstaþ ðæra háligra martyra mæsseǽfenas. Wulfst. 136, 19.[/m]
mæsse-bóc
	[m1][b]mæsse-bóc[/b]; [i]gen.[/i] -béc; [i]f. A mass-book, missal[/i] :-- Saltere and pistol-bóc, godspellbóc and mæssebóc, sangbóc and handbóc, gerím and pastoralem, penitentialem and rǽdingbóc, ðás béc sceal mæssepreóst néde habban, L. Ælfc. C. 21; Th. ii. 350, 13: Chart. Th. 430, 7. On ðǽm ealdan sacramentorium, ðæt is on ðǽm ealdan mæssebócum, Shrn. 88, 5. \[[i]Orm.[/i] Havel. messe-bok: [i]O. H. Ger.[/i] missi-puoh [i]missalis: Icel.[/i] messu-bók.\][/m]
mæsse-créda
	[m1][b]mæsse-créda[/b], an; [i]m. The creed used in the service of the mass, the Nicene creed[/i] :-- On ðam sinoþe (on ðære ceastre Nicéa) wǽron gesette ða hálgan cyricþénunga, and se mæssecréda, L. Ælfc. C. 4; Th. ii. 344, 9. [i]The[/i] mæssecréda [i]is given in[/i] Homl. Th. ii. 596, 24-598, 14.[/m]
mæsse-dæg
	[m1][b]mæsse-dæg[/b], es; [i]m. A festival[/i] (v. mæsse, II.) :-- Uton sécan úre cyrcean Sunnandagum and mæssedagum [i]frequentemus ecclesias nostras diebus Dominicis, et diebus festis,[/i] L. Ecg. P. iv. 66; Th. ii. 226, 29: Blickl. Homl. 47, 27. Be mæssedaga freólse, L. Alf. pol. 43; Th. i. 92, 1. November onginþ on ealra hálgena mæssedæg, Ælfc. Gr. 9, 18; Som. 9, 56. Uppon s&c-tilde;e Laurent mæssedæg. Chr. 1103; Erl. 239, 5. \[[i]Orm.[/i] messedaȝȝ to freollsenn: [i]Ayenb.[/i] messedaȝes [i]holidays.[/i]\][/m]
mæsse-gierela
	[m1][b]mæsse-gierela[/b], an; [i]m. Vestment used at the celebration of the mass,[/i] Past. 14, 6; Swt. 87, 19.[/m]
maesse-hacele
	[m1][b]maesse-hacele[/b], an; [i]f. A cope:[/i] -- Mæssehacele [i]casula,[/i] Wrt. Voc. 81, 42. \[Ic an þeódréd mín wíte massehakele ðe ic on Pauie bouhte. Chart. Th. 515, 16: 512, 30. Messehacel, Chr. 963; Erl. 123, 16. Mæssehakeles, 1070; Erl. 207, 35: 1122; Erl. 249, 8.\] \[[i]Icel.[/i] messu-hökul [i]a cope: O. H. Ger.[/i] missa-hachul [i]casula.[/i]\][/m]
mæsse-hrægel
	[m1][b]mæsse-hrægel[/b], es; [i]n. A surplice[/i] :-- Se sacerd scolde beón fæste bewǽfed on bǽm sculdrum mid ðæm mæssehrægle [i]in utroque humero sacerdos velamine superhumeralis adstringitur,[/i] Past. 14, 3; Swt. 83, 9. Ðes pápa gesette ðæt mæssepreóstas ne sceoldon brúcan gehálgodra mæssehrægla búton on cyrcean ánre, Shrn. 112, 19.[/m]
mæssian
	[m1][b]mæssian[/b]; [i]p.[/i] ode [i]To say mass[/i] :-- Be ðam sacerde ðonne hé mæssaþ hwæt hé on him hæbbe [i]de iis quibus indutus esse debet sacerdos, cum missarn celebrat,[/i] L. Edg. C. tit. ix.; Th. ii. 128, 19. Mæssode se apostol ðam folce. Homl. Th. ii. 478, 14. For mé gelómlíce mæssaþ [i]pro me missas crebras facit.[/i] Bd. 4, 22; S. 591, 29. For hreówsigendne man man mót mæssian ymb. xxx nihta, L. Ecg. C. 36; Th. ii. 160, 21. Hý mihton wel habban wíf on ðám dagum forðan ðe hý nǽfre ne mæssodon, L. Ælfc. C. 7; Th. ii. 346, 8. Wé lǽraþ ðæt preóst on ǽnigum húse ne mæssige, búton on gehálgodre cirican, L. E. B. 30; Th. ii. 250, 18. [i](For other regulations see[/i] §§ 31-33, 35, 37; and L. N. P. L. 13, 14, 16, 18; Th. ii. 292, 16-24.) Benedictus ásende áne ofeletan, and hét mid ðære mæssian, Homl. Th. ii. 174, 27. Ymbe underntíd ðá ðá se bróðor wæs gewunod tó mæssigenne, 358, 21. \[[i]Icel.[/i] messa.\][/m]
mæsse-lác
	[m1][b]mæsse-lác[/b], es; [i]n. The mass-offering, the host[/i] :-- Mæsselác [i]fertum,[/i] Wrt. Voc. ii. 39, 41: 147, 76. Messelác, Ælfc. Gl. 34; Som. 62, 61; Wrt. Voc. 28, 41. \[v. Ducange: [i]'fertum[/i] genus panis, in Glossis MSS. Isidoro et Papiæ dicitur oblatio, quæ ad altare fertur et sacrificatur a Pontificibus, a quo offertorium nominatur. In Festus; [i]fertum[/i] genus libi dictum, quod crebrius ad sacra ferebatur altero genere libi.'\][/m]
mæsse-niht
	[m1][b]mæsse-niht[/b], e; [i]f. The night which precedes a festival[/i] (mæsse-dæg) :-- Ðis sceal on mydde-wyntres mæssenyht (i. e. [i]on Christmas morning[/i]) tó ðære forman mæssan, Lk. 2, 1 (rubric). Nágan lǽwede men wífes gemánan mæssenihtum, Wulfst. 305, 23.[/m]
mæsse-preóst
	[m1][b]mæsse-preóst[/b], es; [i]m.[/i] [b]I.[/b] [i]A priest not of the Christian church[/i] :-- Melchisedec wæs cyningc and mæssepreóst, Prud. 53. Ðá cwǽdon ða ealdras and ða mæssepreóstas tó Pilate, Nicod. 10; Thw. 5, 22: 11; Thw. 6, 2. [b]II.[/b] [i]a priest of the Christian church, who had attained the last of the seven appointed orders, and might celebrate the mass. His orders were the same as those of the bishop, but the latter alone could ordain priests, confirm children, and consecrate churches. He might be a regular or not. There is the[/i] mæssepreóst ðe regollíce libbe or [i]the[/i] folcisc mæssepreóst ðe regollíf næbbe, L. Eth. ix. 19, 21; Th. i. 344, 11. 21; [i]but he was forbidden to marry. As compared with the laity his oath was equal to that of a thane, and he was worthy of thane-right,[/i] \[v. mæsse-þegen.\] [i]His presence was necessary at a wedding, and he was one of those who were proper witnesses when property was exchanged. For manslaughter and other crimes he might be deprived of his orders.[/i] See the passages below taken from the Laws. Mæssepreóst [i]presbiter,[/i] Wrt. Voc. 42, 21: 71, 75. Swá hwæðer ðú sý swá mæssepreóst swá munuc. Coll. Monast. Th. 31, 35. Ǽlc mæssepreóst sceal beón swá hé geháten is [i]sacerdos,[/i] ðæt is on Léden [i]sacrum dans . .[/i] Hé sceal syllan hálignysse ðam folce ðe hé tó láreówe biþ geset, L. Ecg. P. iii. 16; Th. ii. 202, 16. [i]Presbiter[/i] is mæssepreóst oððe ealdwita; ná ðæt ǽlc eald sý, ac ðæt hé eald sý on wísdóm. Se hálgaþ Godes húsel, L. Ælfc. C. 17; Th. ii. 348, 20. Beggen sind on ánum háde, se biscop and se mæssepreóst, ðæt is on ðam seofoþan ciricháde, L. Ælfc. P. 35; Th. ii. 378, 14. Nis ná máre betwyx mæssepreóste and bisceop búton se bisceop biþ gesett tó hádigenne preóstas, and tó bisceopgenne cild, and tó hálgyenne cyrcan, and tó gýmenne Godes gerihta, L. Ælfc. C. 17; Th. ii. 348, 25. Mæssepreóstes áþ and woruldþegenes is on Engla lage geteald efendýre; and for ðám seofon cirichádan ðe se mæssepreóst geþeáh ðæt hé hæfde, hé biþ þegenrihtes wyrðe, L. O. 12; Th. i. 182, 14. [i]For the books necessary for the[/i] mæssepreóst [i]and for rules to be observed by him in celebrating mass see passages given under[/i] mæsse-bóc, mæssian [i]respectively.[/i] Æt ðám giftan sceal mæssepreóst beón mid rihte, L. Edm. B. 8; Th. i. 256, 6. Nán man ne hwyrfe nánes yrfes bútan ðæs geréfan gewitnesse, oððe ðæs mæssepreóstes, oððe ðæs landhláfordes oððe ðæs horderes, oððe óðres ungelygenes mannes, L. Ath. i. 10; Th. i. 204, 18. Gif hwá ðonne ða teóþunge gelǽstan nelle, fare ðæs cynges geréfa and ðæs bisceopes, and ðæs mynstres mæssepreóst, L. Edg. i. 3 Th. i. 262, 25. Mæssepreóstum and diáconum is eallunge forboden ǽlc hǽmed. Þreó hund biscopa and eahtatýne gesetton canon, ðæt nán mæssepreóst oððe diácon on his wununge wífhádes mann næbbe, búton hit sý his móder, oððe sweoster, oððe faðu, oððe módrie; and gif hé dearnunge oððe eáwunge wífes brúce, ðæt hé his hádes þolige, Homl. Th. ii. 94, 27-33: L. Ecg. P. iii. 1; Th. ii. 196, 12: iii. 6; Th. ii. 198, 7. [i]But the rule is still stricter in[/i] L. E. I. 12; Th. ii. 410, 7. Nis hyt ryht ðæt ǽnig wífmon mid mæssepreóste on húsum wunige. [i]Other regulations which concern the[/i] mæssepreóst [i]follow q.v.[/i] Gif mæssepreóst manslaga wurðe oððe elles mánweorc tó swíðe gewurce, ðonne þolige hé ǽgðres ge hádes ge eardes, L. Eth. ix. 26; Th. i. 346, 4: L. Ecg. P. iii. 3; Th. ii. 196, 23: iv. 2; Th. ii. 204, 10. For other crimes and their punishment see L. Eth. ix. 27; Th. i. 346, 8-16 : L. Ecg. P. iv. 7; Th. ii. 206, 1. Ic Ælfríc munuc and mæssepreóst, Homl. Th. i. 2, 12. Arrius se mæsse-preóst [i]Arias presbyter, Ors.[/i] 6, 30; Swt. 282, 33. Mamméa sende æfter Origenise ðæm gelǽredestan mæssepreóste, 6, 18; Swt. 270, 27. \[[i]Icel.[/i] messu-prestr.\] v. efen-mæssepreóst.[/m]
mæssepreóst-hád
	[m1][b]mæssepreóst-hád[/b], es; [i]m. The orders of a mass-priest[/i] :-- Of ðære tíde ðæs ðe ic mæssepreóstháde onfeng [i]ex quo tempore accepti presbyteratus,[/i] Bd. 5, 24; S. 647, 32: 5, 1; S. 613, 12.[/m]
mæssepreóst-scír
	[m1][b]mæssepreóst-scír[/b], e; [i]f. The district attached to the church at which a masspriest officiated[/i] :-- Gif man hwylc metrum cild tó mæssepreóste bringe, sý of swylcre mæssepreóstscýre swylce hyt sý, L. E. I. 17; Th. ii. 412, 21. Cf. Ne spane nán mæssepreóst nánne mon of óðre cyrcean hýrnysse tó his cyrcan, ne of óðre preóstscýre lǽre ðæt mon his cyrcan geséce, and him heora teóþinge syllan, and ða geryhtu ðe hig ðam óðrum syllan sceoldan, 14; Th. ii. 410, 30-33.[/m]
mæsser-bana
	[m1][b]mæsser-bana[/b], an; [i]m. One who slays a priest[/i] :-- Mæsserbanan (MS. C. sacerdbanan), Wulfst. 165, 28.[/m]
mæssere
	[m1][b]mæssere[/b], es; [i]m. One who says mass, a mass-priest[/i] :-- Mæssere [i]presbyter, L.[/i] Ecg. C. 7; Th. ii. 140, 1: Exon. 55 a; Th. 194, 34; Az. 149.[/m]
mæsse-reáf
	[m1][b]mæsse-reáf[/b], es; [i]n. Vestment used when celebrating mass[/i] :-- Wé lǽraþ ðæt ǽlc preóst hæbbe corporalem ðonne hé mæssige, and subuculam under his alban and eal mæssereáf wurðlíce behworfen, L. Edg. C. 33; Th. ii. 250, 28: L. Ælfc. C. 22; Th. ii. 350, 19. Ic geann ánes mæssereáfes mid eallum ðam ðe ðǽrtó gebyreþ, Chart. Th. 529, 8.[/m]
mæsse-sang
	[m1][b]mæsse-sang[/b], es; [i]m. The service of the mass[/i] :-- Ða symbelnysse to mǽrsianne mæssæsanges [i]missarum sollemnia celebrandi,[/i] Bd. , 27; S. 497, 1. Mæssesong dón [i]missas facere,[/i] 1, 26; S. 488, 4. Gewuna, mæssesonga [i]consuetudo missarum,[/i] 1, 27; S. 489, 33. On mæssesangum and on sealmsangum, L. Edg. C. 14; Th. ii. 282, 17.[/m]
mæsse-þegen
	[m1][b]mæsse-þegen[/b], es; [i]m. A mass-priest[/i] :-- Mæsseþegnes and woruld-þegnes wergild ii þúsend þrymsa, L. Wg. 5; Th. i. 186, 10. v. mæsse-preóst.[/m]
mæsse-tíd
	[m1][b]mæsse-tíd[/b], e; [i]f. A time at which mass was said[/i] :-- Æt mæssetídum [i]tempore missæ,[/i] L. Ecg. C. 9; Th. ii. 140, 20.[/m]
mæsse-wín
	[m1][b]mæsse-wín[/b], es; [i]n. Wine used in the service of the mass[/i] :-- Messewín [i]infertum vinum,[/i] Ælfc. Gl. 32; Som. 61, 126; Wrt. Voc. 27, 52. \[[i]Icel.[/i] messu-vín.\][/m]
mæst
	[m1][b]mæst[/b], es; [i]m. A pole to support a sail, a mast[/i] :-- Mæst [i]malus[/i] vel [i]artemo: artemon[/i] vel [i]maius,[/i] Ælfc. Gl. 83, 104; Som. 73, 81: 77, 126; Wrt. Voc. 48, 19: 56, 43. Mest [i]malus,[/i] 63, 47. Mæstum [i]malis,[/i] Wrt. Voc. ii. 57, 15. Mæst (?) [i]columbarium,[/i] 134, 61 (cf. ár-locu [i]columbaria,[/i] Wrt. Voc. 63, 41). Segelgyrdena, mæsta [i]antennarum,[/i] Hpt. Gl. 529, 20 : Menol. Fox 508; Gn. C. 24: Beo. Th. 71; B. 36: 3801; B. 1898: 3814; B. 1905: Andr. Kmbl. 929; An. 465. Hé hǽt fealdan ðæt segl, and eác hwílum lecgan ðone mæst, Bt. 41, 3; Fox 250, 15; Ors. 4, 6; Swt. 172, 5. \[[i]O. H. Ger.[/i] mast [i]malus.[/i]\][/m]
mæst
	[m1][b]mæst[/b], es; [i]m. Mast, fruit of forest trees[/i] e.g. [i]oak, beech, used for feeding swine[/i] :-- Ðrím hunde swína mæst, ond se biscop and ða hígen áhten twǽde ðæs wuda ond ðæs mæstes, Cod. Dip. Kmbl. i. 279, 3. Mid wude and mid felde mid mæste [i]cum sylva et cum agro, cum porcorum esca,[/i] iv. 202, 2. Micle beámas ða ðe mæst and wæstm mannum bringaþ [i]ligna fructifera,[/i] Ps. Th. 148, 9. \[[i]O. H. Ger.[/i] mast [i]sagina.[/i]\] v. mæsten, mæstan.[/m]
mǽst
	[m1][b]mǽst[/b]. v. micel.[/m]
mǽst
	[m1][b]mǽst[/b]; [i]adv.[/i] [b]I.[/b] [i]most, chiefly, especially[/i] :-- Se westsúþende Europe landgemirce is in Ispania westeweardum and mǽst [i](maixme)[/i] æt ðæm íglande ðætte Gaðes hátte, Ors. 1, 1; Swt. 8, 24. Ðara nýtena meolc ðe hý mǽst bí libbaþ, 1. 2; Swt. 30, 10. Geond ealle world, and ðeáh mǽst in Thasalia, 1. 6; Swt. 36, 8. Swá hié mǽst mehten [i]as much as ever they could,[/i] 6, 5; Swt. 260, 32: Past. 28; Swt. 190, 9. Ealles mǽst [i]maxime,[/i] Bd. 2, 4; S. 505, 7. Preóst oftor ne mæssige ðonne þríwa mǽst ðara þinga [i](at the utmost),[/i] L. Edg. C. 37; Th. ii. 252, 4. [b]II.[/b] [i]with the adj.[/i] eall, [i]almost, nearly[/i] :-- Hit is eal mǽst mid háligra manna naman geset [i]it is almost all occupied with holy men's names,[/i] Homl. Th. ii. 466, 22. Ðæt him sealde mæst eal his sunu [i]almost all of which his son gave him,[/i] Chart. Th. 271, 33. Wígheard and mǽst ealle [i](omnes pene)[/i] his geféran, Bd. 4, 1; S. 563, 25. Hié mǽst ealle ofslægene wurdon. Ors. 2, 5; Swt. 80, 22. Swá swá ealle mæst ðyssere declinunge, Ælfc. Gr. 9, 7; Som. 9, 9. Ða óðre ealle mǽst [i]almost all the others,[/i] 9, 4; Som. 10, 24. Ealle mǽst ðás word, 30; Som. 38, 35. v. má, [i]and[/i] micel.[/m]
mæstan
	[m1][b]mæstan[/b]; [i]p.[/i] mæste; [i]pp.[/i] mæsted, mæst [i]To fatten[/i] :-- Maestun [i]saginabant.[/i] Wrt. Voc. ii. 119, 61: Ep. Gl. 24b, 27. Ic wylle ðæt man mæste mínum wífe twá hund swína, Chart. Th. 596, 21. Is mæst [i]saginatur, nutritur,[/i] Hpt. Gl. 489, 43. Weorþaþ mæsted [i]pinguescent,[/i] Ps. Th. 64, 13. \[[i]Prompt. Parv.[/i] Masty&n-long; beestys [i]sagino, impinguo;[/i] mast-hog, mastid swyne [i]maialis: O. H. Ger.[/i] mastian [i]to feed;[/i] ge-mestet. ge-mast [i]fattened,[/i] v. Grff. ii. 882 : [i]Ger.[/i] müsten.\] v. á-, ge-mæstan.[/m]
mæst-cist
	[m1][b]mæst-cist[/b], e; [i]f. The hole in which the mast is fixed[/i] :-- Mest [i]malus:[/i] mastcyst [i]modius.[/i] Wrt. Voc. 63, 48, 49. Mæstcyst [i]modius,[/i] ii. 59, 27. \['dicitur [i]modius[/i] cavum illud in navi cui arbor institit', Forcellini.\][/m]
mæstel-bearh
	[m1][b]mæstel-bearh[/b]; [i]gen.[/i] -bearges; [i]m. A fattened barrow pig[/i] :-- [i]Ante porcos,[/i] before bergum; ðæt sindon ða mæstelbergas; ðæt aron ða gehádade menn, and ða góde menn, and ða wlonce menn forhogas Godes bebod and godspelles, Mt. Kmbl. Lind. 6, 6 note.[/m]
mæsten
	[m1][b]mæsten[/b] \[n\], es ; [i]m. Mast-pasture, pasture for swine, consisting of the fruit of forest trees[/i] :-- Man mæste mínum wífe twá hund swína, ðænne ðǽr mæsten sý, Chart. Th. 596, 23: Cod. Dip. Kmbl. iv. 20, 5. Be unáliéfedes mæstennes onfenge. Gif mon on his mæstene unáliéfed swín geméte, L. M. 49; Th. i. 132, 11. Ðonne hé \[se inswán\] his heorde tó mæstene drífe, L. R. S. 4; Th. i. 434, 21. \[Ðis geár wæs gǽsne on mæstene, Chr. 1116; Erl. 245, 36.\] v. mæsten-rǽden.[/m]
mæsten-treów
	[m1][b]mæsten-treów[/b], es; [i]n. A tree producing mast[/i] :-- Mæstentriów [i]suberies[/i] ([i]suberes[/i] ?) Ælfc. Gl. 45 ; Som. 64, 102; Wrt. Voc. 32, 37.[/m]
mæsten-rǽden
	[m1][b]mæsten-rǽden[/b] \[n\], e; [i]f. The right to feed swine in places where there was mast[/i] :-- \[Hæbbe\] mæstenrǽdene ðonne mæsten beó, Cod. Dip. Kmbl. iii. 451, 10. v. mæst-rǽden.[/m]
mæst-land
	[m1][b]mæst-land[/b], es; [i]n. Land on which mast is produced[/i] :-- Eall ðæt wudu-lond ðæt Æþelbald gesealde tó mæstlonde. Chart. Th. 140, 2.[/m]
mæstling
	[m1][b]mæstling[/b], mæsling, mæslen \[n\], es; [i]n.[/i] [b]I.[/b] [i]A kind of brass.[/i] The word is used to gloss [i]aes, aurichalcum,[/i] and [i]electrum[/i] :-- Mæstlingc ǽr and tin [i]aurichalcum, aes et stannum,[/i] Coll. Monast. Th. 27, 11. Mæstlinc, gréne [i]át auricalcos. Wrt.[/i] Voc. 286, 66. Cwicseolfer [i]vel[/i] mæstling [i]electrum[/i] i. [i]sucus arboris,[/i] ii. 142, 78. Mæslen [i]aes.[/i] Mk. Skt. Lind. Rush. 6, 8. Ðæt mæslenn (mæslen, Rush. ), 12, 41. Mæslen, Jn. Skt. Lind. Rush. 2, 15. [b]II.[/b] a [i]vessel made of the metal[/i] (? v. [i]Halliw. Dict.[/i] 'Plater, disse, cop and [i]maseline[/i]) :-- Calicea frymþa and ceáca and árfata and mæstlinga [i]baptismata calicum et urceorum et eramentorum et lectorum,[/i] Mk. Skt. 7, 4. Gedón on cyperen fæt oððe mæstling \[-fæt?\] oððe bræsen, Lchdm. iii. 292, 17. \[[i]A.R.[/i] copper, [i]mestling,[/i] breas: al is icleopet or: [i]Halliw. Dict.[/i] bras, [i]maslyn,[/i] yren and stel; where also [i]mastelyn[/i] panne: [i]R. Glouc.[/i] mastling: cf. also [i]Icel.[/i] mersing, messing [i]brass: M. H. Ger.[/i] messinc: [i]Ger.[/i] messing.\] v. gold-mæstling.[/m]
mæstling-, mæsling-smiþ
	[m1][b]mæstling-, mæsling-smiþ[/b], es; [i]m. A worker in brass[/i] :-- Mæstlincsmiþ [i]aerarius[/i], Ælfc. Gl. 81; Som. 73, 7; Wrt. Voc. 47, 14. Mæslingcsmiþ, 73, 32.[/m]
mæst-lón
	[m1][b]mæst-lón[/b] (?) [i]pulleys at the top of the mast over which the ropes are drawn[/i] :-- [i]Carceria,[/i] mæstlón, [i]sunt in cacumine arboris trocliae, quasi flicteria, per quas funes trahuntur,[/i] Wrt. Voc. ii. 128, 59.[/m]
mæst-rǽden
	[m1][b]mæst-rǽden[/b] \[n\], e; [i]f. The right of feeding swine in places where mast is produced[/i] :-- Hé nǽfre hine bereáfian wolde ðære mæstréddene ðe hé him áléfed hæfde on Longan hrycge, Chart. Th. 140, 35. v. mæsten-rǽden.[/m]
mæst-ráp
	[m1][b]mæst-ráp[/b], es; [i]m. A rope fastening a sail to a mast,[/i] Cd. 146; Th. 182, 27; Exod. 82.[/m]
mæst-twist
	[m1][b]mæst-twist[/b], es; [i]m, A rope to support a mast, a stay[/i] :-- Mæsttwist [i]parastates,[/i] Ælfc. Gl. 104; Som. 77, 127; Wrt. Voc. 56, 44. Mæstwist, 63, 48.[/m]
mæt
	[m1][b]mæt[/b] = mete, q.v.[/m]
mǽtan
	[m1][b]mǽtan[/b]; [i]p.[/i] te [i]To dream[/i] (with dat. or acc. of person; cf. [i]Icel. dreyma[/i] which takes acc. of dreamer and of dream) :-- On ánre nihte ealdne mónan, swá hwæt swá ðé mǽteþ ðæt cymþ tó gefeán. Lchdm. iii. 154, 15. Gyf mon ([i]acc.[/i] cf. l. 27) méteþ ðæt hé geseó . . . , 168, 8. Gyf man mǽte ðæt hé hæbbe . . , 176, 2. Ongitan swelce eów mǽte, Bt. 26, 1; Fox 90, 4: tit. 26; Fox xiv, 16. Hit gelamp ðæt hine mǽtte. Gen. 37, 5. Mín swefen ðe mé mǽtte, 37, 6. Óðer swefen hine mǽtte, 37, 9: 41, 5, 11: 42, 9. Gif hé secge ðæt him mǽtte swefen, Deut. 13, 1. Ðære Perpetuan mǽtte ðæt heó wǽre on weres hiwe, Shrn. 60, 28. \[[i]Chauc,[/i] meten.\] v. ge-mǽtan.[/m]
mǽte
	[m1][b]mǽte[/b]; [i]adj. Moderate, mean (between two extremes), small, poor, bad;[/i] in the cpve. [i]inferior,[/i] applied to persons, [i]of a middle[/i] or [i]lower class[/i] :-- Reste hé ðǽr mǽte weorode ([i]alone[/i]), Rood. Kmbl. 138; Kr. 69. [i]So again[/i] Ic [i]ána[/i] wæs mǽte werede, 245; Kr. 124. Unrím ealra cwycra, mycelra and mǽtra [i](pusilla et magna),[/i] Ps. Th. 103, 24: 113, 21: Exon. 33 a; Th. 105, 16; Gú. 24. Ic ðé feáwe dagas mínra mǽttra móde secge [i]I will tell thee the fewness of my days poor and evil;[/i] paucitatem dierum meorum enuntia mihi, Ps. Th. 101, 21. Ðe mǽtu sprecaþ ofer me [i]qui maligna loquuntur super me,[/i] Ps. Spl. T. 34, 30. Biþ seó síþre tíd sǽda gehwylces mǽtræ in mægne [i](inferior in virtue),[/i] Exon. 33a; Th. 105, 2 ; Gú. 17. Gif hió biþ gód drenc, biþ on peninge; gif mǽtra, biþ on óðrum healfum oððe on twám; and gif ifel þrím, ac ne mǽ, L. M. 2, 52 ; Lchdm. ii. 272, 24. Hors tó healfan punde gif hit swá gód sý; and gif hit mǽtre sý, gilde be his wlites wyrþe, L. Ath. V. 6; Th. i. 232, 25. Nalæs ðæt án ðætte ða mǽttran (mǽteran, MS. B. ) . . ac eác swylce cyningas and ealdormen [i]non solum mediocres . . sed etiam reges et principes,[/i] Bd. 4, 23; S. 593, 43 note. Eall ðás getimbro ge ða máran ge ða mǽttran [i]cuncta hæc ædificia publica vel privata,[/i] 4, 25; S. 600, 33. Micle anð mǽttran (MS. and micle mǽttan), Chart. Th. 510, 32. Mǽtran, Bt. 39, 7; Fox 222, 11 note. Næs ðæt mǽtost mægenfultuma [i]not poorest of aids was that,[/i] Beo. Th. 2914; B. 1455. Métestum [i]pessimi[/i]\[[i]s[/i] ?\], Kent. Gl. 711. v. ge-, ofer-, or-, un-, unge-mǽte.[/m]
mǽþ
	[m1][b]mǽþ[/b], e; [i]f.[/i] ([i]but[/i] ofer ðínne mǽð, Prov. Kmbl. 27.) [b]I.[/b] [i]measure, degree, proportion[/i] :-- Gilde be ðære giftan mǽþe [i]reddet pecuniam juxta modum dotis,[/i] Ex. 22, 17: L. Ecg. P. i. 11; Th. ii. 176, 28. Be ðære synne mǽþe [i]secundum peccati gradum,[/i] tit. i; Th. ii. 170, 5: Ors. 1, 12; Swt. 56, 4. Be dǽde mǽþe, L. C. E. 5; Th. i. 364, 1. Beó seó ǽht gescyft swíðe rihte wífe and cildan and néhmágon ǽlcum be ðære mǽþe ðe him tó gebyrige [i]let the property be shared among the wife and children and near relatives with strict justice, to each according to the proportion that is proper for him,[/i] L. C. S. 71; Th. i. 414, 2. [b]II.[/b] [i]the measure[/i] or [i]extent of power, ability, capacity, efficacy[/i] :-- Nis ná eówer mǽþ tó witenne ðone tíman [i]it is not for you to know the time[/i] (Acts 1, 7), Homl. Th. i. 298, 12. Úre mǽþ nis ðæt wé ealle Godes gecorenan eów gereccan, ii. 72, 1: 188, 28. Nis ǽfre ǽniges mannes mǽþ ðæt hé cunne God swá forþ geherian swá hé wyrþe is [i]it is never within any man's power to praise God to the extent he deserves,[/i] Btwk. 194, 15. Ðeáh hit úre mǽþ ne síe ðæt wé witan hwæt hé síe, wé sculon ðeáh be ðæs andgites mǽþe ðe hé ús gifþ fundigan, Bt. 42; Fox 256, 2. Ǽlc winþ be his andgites mǽþe [i]each strives according to the measure of his understanding,[/i] 41, 4; Fox 250, 26: Homl. Th. i. 344, 22. Crist dǽlþ his gyfe his limum be gehwylces mannes mǽþe [i]according to each man's ability,[/i] ii. 526, 8. Gif ðú oncnǽwst ðinne Drihten mid ðínum ǽhtum be ðínre mǽþe, i. 140, 30. Gódne dǽl ǽlces be ðære mǽþe ([i]efficacy[/i] of the ingredient). Lchdm. iii. 12, 20. Dó ðǽrtó be ðæs huniges mǽþe, 76, 9. Góde sind ðás þing [i](bread, fish, &c.)[/i] be heora mǽþe [i]these things are good as far as they go,[/i] Homl. Th. i. 252, 26. Ofer mǽþe úre ðú forþtýhst sprǽce [i]ultra ætatem nostram protrahis sermonem,[/i] Coll. Monast. Th. 32, 11. Ðeáh wé nú ofer úre mǽþ þencen [i]sive mente excedimus,[/i] Past. 16, 2; Swt. 101, 11. Ðæt mód ðe ofer his mǽþ biþ upáhæfen [i]animus qui extra se in elationem ducitur,[/i] 36, 7; Swt. 255, 18. Ðú scealt gelýfan on ðone lifigendan God and [i]ná[/i] ofer ðíne mǽþe mótian be him. Hexam. 3; Norm. 6, 17. Ðú bǽde ofer míne mǽþe [i]thou hast asked beyond my power.[/i] Homl. Skt. 3, 515. Ne wilna ðú ofer ðínne mǽd tó witanne ymbe ða heofonlícan þing. Prov. Kmbl. 27. Manna gehwylc mæg be his mǽþe, mid ðám lácum ðe hé hæfþ, Gode eáðe gecwéman, forðam ne gewilnaþ hé ná máran ðonne ðæs mannes mǽþa beóþ. Wulfst. 280, 27. [b]III.[/b] [i]degree, rank, status, condition[/i] :-- 'Ne onwréah ðé flǽsc ne blód ðisne geleáfan.' Flǽsc and blód is gecweden his flǽsclíce mǽiþ [i]'flesh and blood did not reveal this belief to thee.' His fleshly condition is called flesh and blood,[/i] Homl. Th. i. 368, 9. Ðá wǽron þeódwitan weorþscipes wyrþe, ǽlc be his mǽþe, eorl and ceorl, þegen and þeóden, L. R. 1; Th. i. 190, 13. Eallum cristenum mannum gebyraþ ðæt hí háda gehwylcne weorþian be mǽþe, L. C. E. 4; Th. i. 360, 28 : L. Eth. vii. 3; Th. i. 330, 8. [b]IV.[/b] [i]due measure, right[/i] :-- Hé þeáh swá hit mǽþ wæs fægere forþwerd [i]he made good progress, as was right and fit.[/i] Wulfst. 17, 8. Manna gehwilc óðrum beóde ðæt riht ðæt hé wille ðaet man him beóde, be ðam ðe hit mǽþ sí, L. Eth. vi. 49; Th. i. 326, 31. Manna má ðonne hit ǽnig mǽþ wǽre [i]more men than was at all right.[/i] Byrht. Th. 137, 33. Ofer mǽþe [i]justo amplius.[/i] Ger. 395, 58. [b]V.[/b] [i]due measure in regard to others, honour, respect[/i] (v. mǽþ-full) :-- Hwílum wǽron heáfodstedas and heálíce hádas micelre mǽþe and munde wyrþe, and griþian mihton ða ðe ðæs beþorftan and ðǽrtó sóhtan aa be ðære mǽþe ðe ðǽrtó gebyrede [i]formerly chief places and high orders were entitled to much respect, and to the right of giving protection, and they could afford sanctuary to those that needed it, and repaired thereto, ever according to the dignity that thereto belonged,[/i] L. Eth. vii. 3; Th. i. 330, 7. Se wæs ðonne mǽþe and munde swá micelre wurþe, swá ðonne ðam háde gebirede, L. R. 7; Th. i. 192, 13, Ðæt Godes circan beón beteran mǽþe and munde wyrþe, Wulfst. 266, 9. Godes þeówas syndan mǽþe and munde gewelhwar bedǽlde, 157, 19. Man sceal mǽþe on háde gecnáwan [i]people must feel respect for the clergy,[/i] L. C. E. 4; Th. i. 362, 4: L. I. P. 19; Th. ii. 328, 26. Ǽlc cristen man áh mycele þearfe ðæt hé on ðam griþe mycle mǽþe wite ([i]shew great respect to[/i]), 25; Th. ii. 338, 38: Wulfst. 161, 2. Se hæfþ árfæstnysse ðe mǽþe cann on óðrum mannum . . and nele forseón óðerne, 51, 30. Deófol sendeþ árleásnesse UNCERTAIN ðæt ungesǽlig man mǽðe ne geseó on his underþeóddum ne on his efenlícan [i]shews no respect for his subordinates or equals,[/i] 53, 24. \[[i]Orm.[/i] mett and mæþ i claþess: [i]Allit. Pms.[/i] in mesure and meþe.\][/m]
mǽþ
	[m1][b]mǽþ[/b], es; [i]n.[/i] (?) [i]Math[/i] in after-[i]math, mowing, hay-harvest[/i] :-- Freóh ǽlces weoruldcundes þeówetes búton þreom þingum án is circsceat and ðæt hé mid eallum cræfte twuga on geáre \[wyrce ?\] ǽne tó mǽþe and óðre síþe tó rípe [i]free from every secular service except three things; one is church scot, and (the other two) that he[/i] \[[i]work[/i]\] [i]with all his might twice a-year, once at hay-harvest, the other time at corn-harvest,[/i] Cod. Dip. Kmbl. ii. 400, 30. \[[i]O. H. Ger.[/i] mád: [i]M. H. Ger.[/i] mát; [i]gen.[/i] mádes; [i]n:[/i] also [i]f: Ger.[/i] mahd; [i]f.[/i]\] v. mǽðere.[/m]
Mǽðas
	[m1][b]Mǽðas[/b], Mǽðe, Méðas, Médas [i]the Medes:--[/i]Siððan hæfdon Mǽðe onwald: ofer Méðas ðæt lond: Asiria anwald gehwearf on Méðas: Mǽða ríce, onwald: on ðara Méða anwalde: Méða ealdorman: betuh Mǽðum: Mǽðum gafol guldon: cyning in Méðen, Ors. 1, 12; 2, 1; Swt. pp. 52, 54, 60. Méda máððumselas, Salm. Kmbl. 379; Sal. 189: Cd. 209; Th. 259, 7; Dan. 688. Médum, Th. 258, 26; Dan. 681. v. Mǽðisc.[/m]
mæðel
	[m1][b]mæðel[/b], meðel, medel, es; [i]n.[/i] [b]I.[/b] [i]an assembly, a deliberative[/i] or [i]judicial meeting, council:--[/i]In maeðle [i]in curia,[/i] Wrt. Voc. ii. 111, 45: Ep. Gl. 12 d, 35. An medle oððe an þinge, L. H. E. 8; Th. i. 30, 12. Sum in mæðle mæg módsnottera folcrǽdenne forþ gehycgan, ðǽr witena biþ worn ætsomne, Exon. 79 a; Th. 295, 30; Crä. 41: 128 b; Th. 494, 16; Rä. 83, 2. On meðle, Elen. Kmbl. 1088; El. 546: 1182; El. 593. Se þeóden ongan geþinges wyrcan . . and ðá on ðam meðle bebeád, Cd. 197; Th. 245, 28; Dan. 470. Upp ástódon manige on meðle [i]many stood up in the assembly,[/i] Andr. Kmbl. 3250; An. 1628. Æt meðle on ðam miclan dæge [i]at the assembly on that great day[/i] ([i]of judgment[/i]), 2870; An. 1438: Exon. 63 b; Th. 234, 10; Ph. 538. Mæðel hégan [i]to hold a meeting, take counsel, consult, address[/i] (cf. [i]Icel.[/i] heyja þing):--Ðá módigan mid him mæðel gehédon ([i]took counsel together[/i]), Andr. Kmbl. 2100; An. 1051. Hé wið ǽnne ðæra ([i]pillars[/i]) mæðel gehéde ([i]addressed[/i]), 2991; An. 1498. [b]II.[/b] [i]speech, address, harangue, conversation:--[/i]Ðú gehýrdest ðone hálgan wer Moyses on meðle (cf. [i]Icel.[/i] vera á máli [i]to converse[/i]) [i]thou didst hear the holy man Moses when conversing with him,[/i] Elen. Kmbl. 1568; El. 78 b. Módiges meðel monige gehýrdon [i]many heard the proud one's harangue[/i] ([i]of Moses addressing the Israelites when pursued by Pharaoh[/i]), Cd. 156; Th. 194, 3; Exod. 255. \[[i]Goth.[/i] maþl GREEK: [i]O. H. Ger.[/i] madal [i]in cpds.[/i] v. Grff. ii. 706: cf. [i]O. Sax. O. H. Ger.[/i] mahal [i]concio.[/i]\] v. mæðlan, maðelian, here-meðel.[/m]
mæðel-ærn
	[m1][b]mæðel-ærn[/b], -ern, es; [i]n. A house of meeting for speaking or for consulting:--[/i]In mæðelern [i]in preterium[/i] (l. [i]pretorium[/i]), Wrt. Voc. ii. 46, 52: 74, 23.[/m]
mæðtel-cwide
	[m1][b]mæðtel-cwide[/b], es; [i]m. Discourse, converse:--[/i]Ic ðæs þeódnes word meðelcwide ongeat gæstes sprǽce [i]I the words of the prince, his discourse, have heard, the guest's speech,[/i] Exon. 50 b; Th. 175, 9; Gú. 1192. Hyrcnigan hálges lára mildes meðelcwida [i]to listen to the instructions of the holy man, the discourses of the kind one,[/i] 47 b; Th. 162, 23; Gú. 980. Meaht ðú meðelcwidum worda gewealdan [i]are words at thy command for discourse,[/i] Th. 163, 4; Gú. 988. Ðonne wé on geflitum sǽton meðelcwidas mengdon [i]when we sat in discussion, and now one, now another spoke,[/i] Salm. Kmbl. 865; Sal. 432.[/m]
mæðel-hégende
	[m1][b]mæðel-hégende[/b]; [i]part. pres. Attending, holding[/i] or [i]addressing an assembly[/i] or [i]council, consulting, conversing[/i] (cf. Icel. [i]þing-heyjandi[/i] 'the law term for any person who visits a [i]þing,[/i] on a summons to perform any public duty,' Cl. and Vig.):--Biscopas and bóceras and ealdormen mæðelhégende ([i]in council[/i]), Andr. Kmbl. 1217; An. 609. Beornas cómon mæðelhégende . . Ðá wæs tó ðam þingstede þeód gesamnod [i]men came who had to attend the meeting . . Then was the people collected at the meeting-place,[/i] 2194; An. 1098. Hwæt se manna wæs meðelhégendra [i]who of men that speak was he,[/i] 524; An. 262. Héht gebeódan meðelhégende on gemót cuman, ða ðe deóplícost Dryhtnes gerýno reccan cúðon, Elen. Kmbl. 557; El. 279. v. mæðel.[/m]
mæðel-hergende
	[m1][b]mæðel-hergende[/b]; [i]past. pres. Speech-praising, esteeming conversation highly:--[/i]Monige beóþ mæðelhergendra, sittaþ æt symble, wordum wrixlaþ, Exon. 83 b; Th. 314, 13; Móð. 13.[/m]
Mæð-hild
	[m1][b]Mæð-hild[/b], e; [i]f. A woman's name, Matilda:--[/i]Wé ðæt Mæðhilde gefrugnon, Exon. 100 a; Th. 378, 10; Deór. 14. [i]Grein would read[/i] mǽð hilde, [i]comparing[/i] mǽð [i]with Icel.[/i] meiða [i]to injure, spoil.[/i][/m]
mæðel-stede
	[m1][b]mæðel-stede[/b], es; [i]m.[/i] [b]I.[/b] [i]A place of assembly, place where a meeting is held[/i] (cf. þing-stede):--Tó ðam meðelstede manige cómon snottere selerǽdend, Andr. Kmbl. 1315; An. 658: 1393; An. 697. Swá him Offa ǽr ásǽde on ðam meðelstede ðá hé gemót hæfde, Byrht. Th. 137, 40; By. 199. Is eów rǽdes þearf on meðelstede ([i]in the queen's palace[/i]), módes snyttro, Elen. Kmbl. 1104; El. 554: Cd. 179; Th. 224, 33; Dan. 145. Tó ðam meðelstede ([i]Mount Moriah[/i]), 162; Th. 203, 1; Exod. 397. On ðam meðelstede ([i]the place of the last judgment[/i]), 169; Th. 212, 20; Exod. 542. [b]II.[/b] [i]a place of hostile meeting, a battle-place:--[/i]Hé ne meahte on ðæm meðelstede wið Hengeste wiht gefeohtan, Beo. Th. 2169; B. 1082. \[Cf. [i]O. H. Ger.[/i] mahal-stat [i]curia.[/i]\][/m]
mæðel-word
	[m1][b]mæðel-word[/b], es; [i]n. A word used itt a formal address:--[/i]Þegn Hróðgáres meðelwordum frægn ([i]of the question put by the coast-guard to Beowulf on his landing[/i]), Beo. Th. 478; B. 236.[/m]
mǽðere
	[m1][b]mǽðere[/b], es; [i]m. A mower:--[/i]Síþberend [i]vel[/i] mǽðre [i]falcarius,[/i] i. [i]falciferens[/i] vel [i]falcifera,[/i] Wrt. Voc. ii. 146, 80. Mǽðeras [i]fenisece,[/i] 148, 21. \[[i]O. H. Ger.[/i] mádari [i]feniseca, messor.[/i]\][/m]
mǽþ-full
	[m1][b]mǽþ-full[/b]; [i]adj. Shewing respect to others, courteous, humane[/i] (v. mǽþ, [b]V.[/b]):--Mǽðfull [i]humanus,[/i] Ælfc. Gr. 45; Som. 41, 42. v. mǽþ-líc, mǽþian.[/m]
mǽþian
	[m1][b]mǽþian[/b]; [i]p.[/i] ode [i]To regard, respect:--[/i]Hé sylþ árleásnysse ðæt hé ne árige ne eác ne mǽþige his underþeóddum ne his gelícum [i]the devil gives pitilessness, so that the man neither spares nor regards his subordinates or his equals,[/i] Wulfst. 59, 17. v. mǽþ, [b]V;[/b] ge-mǽðian.[/m]
Mǽðisc
	[m1][b]Mǽðisc[/b], Médisc; [i]adj. Of the Medes:--[/i]Mycel fyrd Médiscra monna, Nar. 17, 8. v. Mǽðas.[/m]
mæðlan
	[m1][b]mæðlan[/b], meðlan, a word occurring only in poetry, [i]to speak:--[/i]Ðǽr ([i]at the day of judgment[/i]) hé ([i]Christ[/i]) tó ðám eádgestum ǽrest mæðleþ, Exon. 27 b; Th. 82, 14; Cri. 1338. Gehýreþ cyning mæðlan, sprecan réðe word, 19 b; Th. 50, 9; Cri. 797. Ic God mæðlan gehýrde; Cd. 26; Th. 33, 23; Gen. 524. Ongan wordum mæðlan, 101; Th. 134, 2; Gen. 2218: Exon. 27 b; Th. 83, 30; Cri. 1364: 50 a; Th. 174, 10; Gú. 1175. Meðlan, Andr. Kmbl. 2879; An. 1442. v. maðelian.[/m]
mǽp-leás
	[m1][b]mǽp-leás[/b]; [i]adj. Without moderation, greedy:--[/i]'Ðás fugelas habbaþ feónda gelícnysse, ðe menn grǽdelíce grípaþ tó grimre helle.' Ðá hét Martinus ða mǽþleásan fugelas ðæs fixnoþes geswícan, Homl. Th. ii. 516, 11.[/m]
mǽþ-líc
	[m1][b]mǽþ-líc[/b]; [i]adj. Moderate, in accordance with due measure, proper to a person's degree, having regard to others[/i] (v. mǽþ-líce):--Beón ða heregeata swá hit mǽþlíc sý [i]let the heriots be as is proper to the several degrees[/i] ([i]earl's, king's thane, &c.[/i]), L. C. S. 72; Th. i. 414, 4. Gif hwilc forwyrht man hiówan gesǽce, bió se þingad swá hit médlíc sió be ðæs geltes méðe [i]if any criminal betake himself to the convent, let terms be made for him, as may be fit and proper according to the measure of the crime,[/i] Chart. Th. 509, 23. v. mǽþ, un-mǽþlíc.[/m]
mǽþ-líce
	[m1][b]mǽþ-líce[/b]; [i]adv. With due regard to others, courteously:--[/i]Mǽþlíce [i]humaniter,[/i] Ælfc. Gr. 45; Som. 41, 43: 42, 6.[/m]
mǽþrian
	[m1][b]mǽþrian[/b]; [i]p.[/i] ode [i]To shew respect to, honour:--[/i]Búton hé hwæne furþor gemǽþrian (mǽðrian, MS. A. gemǽðian, MS. B.), and hé him ðæs weorþscipes geunne, L. C. S. 12; Th. i. 382, 15.[/m]
mǽting
	[m1][b]mǽting[/b], e; [i]f. A dream:--[/i]On xxii nihta seó mǽtinga biþ eall costunge full; ne biþ ðæt ná gód swefen, Lchdm. iii. 156, 7. Gé mǽtinge míne ne cunnon, Cd. 179; Th. 224, 24; Dan. 141.[/m]
mǽt-líc
	[m1][b]mǽt-líc[/b]. v. ofer-, un-ge-mǽtlíc.[/m]
mǽt-ness
	[m1][b]mǽt-ness[/b]. v. or-, un-mǽtness.[/m]
mǽw
	[m1][b]mǽw[/b], meáu, méu, es; [i]m. A sea-mew, gull:--[/i]Mǽw [i]alcedo[/i] vel [i]alcion,[/i] Ælfc. Gl. 37; Som. 63, 1; Wrt. Voc. 29, 24: 62, 13: [i]alacid,[/i] Wrt. Voc. ii. 7, 62: [i]alcido,[/i] 10, 31, Meáu [i]alcido,[/i] 100, 2: [i]gabea,[/i] 109, 56: [i]larus,[/i] 112, 35. Méu [i]larus,[/i] 50, 59. Méu [i]vel[/i] még [i]larum,[/i] Shrn. 29, 2. Se grǽga mǽw, Andr. Kmbl. 742; An. 371. Mǽw singende, Exon. 81 b; Th. 307, 11; Seef. 22. Mǽwes song, 106 b; Th. 404, 25; Rä. 25, 6. Mere, mǽwes éðel, 123 b; Th. 474, 6; Bo. 25. \[[i]Icel.[/i] már: [i]Dan.[/i] maage: [i]Du.[/i] meeuw: [i]O. H. Ger.[/i] méh: [i]Ger.[/i] möwe.\][/m]
maffa
	[m1][b]maffa[/b], an; [i]m. A caul;[/i] omentum, Wrt. Voc. ii. 63, 43: Ep. Gl. 17 d, 23.[/m]
maga
	[m1][b]maga[/b], an; [i]m. The[/i] MAW, [i]stomach:--[/i]Maga [i]stomachus,[/i] Ælfc. Gl. 76; Som. 71, 114; Wrt. Voc. 45, 19: 65, 54: Wrt. Voc. ii. 121, 40. [i]Fleumon,[/i] magan untrymness, 39, 12. Magan [i]masdi,[/i] 56, 9. Gif se maga áþened síe, L. M. 2, 2; Lchdm. ii. 158, 4. Be geswelle ðæs magan, 158, 6. Hú ðone cealdan magan ungelíclíce mettas lyste, 2, 16; Lchdm. ii. 160, 7. Hit ðone magan ealne áfeormaþ, Herb. 70; Lchdm. i. 162, 19. Lege ofer ðone magan, L. M. 2, 15; Lchdm. ii. 192, 20. \[[i]H. M.[/i] mahe: [i]A. R. Chauc. Piers. P.[/i] mawe: [i]Icel.[/i] magi: [i]Dan.[/i] mave: [i]O. H. Ger.[/i] mago: [i]Ger.[/i] magen.\] v. mage.[/m]
maga
	[m1][b]maga[/b]; [i]adj. used as subst. Powerful, strong, a powerful person:--[/i]Ic lǽre ǽlcne ðara ðe maga sí [i]I advise every one that is powerful,[/i] Shrn. 163, 12. Ne derige se maga ðam unmagan [i]let not the strong injure the weak,[/i] L. I. P. 7; Th. ii. 314, 1. Se maga and se unmaga ne mágon ná gelíce byrdene áhebban, L. Edg. C. 4; Th. ii. 262, 2: L. Eth. vi. 52; Th. i. 328, 160. Ne mæg se unmaga ðam magan gelíce byrðene áhebban, L. C. S. 69; Th. i. 412, 7. v. dirn-, un-maga.[/m]
mága
	[m1][b]mága[/b], an; [i]m.[/i] (cf. nið [i]for similar division of meanings[/i]) [b]I.[/b] [i]a relative,[/i] v. heáfod-, níd-mága; máge. [b]II.[/b] [i]a son:--[/i]Mága Healfdenes ([i]Hrothgar[/i]), Beo. Th. 381; B. 189: 2953; B. 1474: 4293; B. 2143. Mága Ecgþeówes ([i]Beowulf[/i]), 5168; B. 2587. Ic ([i]Christ[/i]) sylf gestág mága in módor, Exon. 28 b; Th. 87, 4; Cri. 1420. Fæder eft lǽrde mágan, 80 a; Th. 301, 32; Fä. 28. Ðonne módor mágan cenneþ, Salm. Kmbl. 742; Sal. 370. On mágan, ðín ágen bearn, Cd. 109; Th. 144, 26; Gen. 2395. Mágan ([i]Isaac[/i]) gelǽdde Abraham, 162; Th. 203, 2; Exod. 397. Se eorl wolde sleán eaferan sínne, mágan, Th. 204, 2; Exod. 413. [b]III.[/b] [i]a man:--[/i]Se mága geonga ([i]Wiglaf[/i]), Beo. Th. 5343; B. 2675. On ðære mǽgþe mága wæs háten Tubal Cain, Cd. 52; Th. 66, 11; Gen. 1082. Mága cystum eald [i]a man old in virtues,[/i] Exon. 80 a; Th. 300, 7; Fä. 2. Se mága ([i]Christ[/i]), Andr. Kmbl. 1278; An. 639: 1630; An. 816: ([i]St. Andrew[/i]), 1967; An. 986: 1249; An. 625. Mága máne fáh ([i]Grendel[/i]), Beo. Th. 1960; B. 978. v. gúþ-, wuldor-mága.[/m]
MAGAN
	[m1][b]MAGAN[/b] ([i]the infin. does not occur in[/i] W. S. [i]but[/i] mæge [i]glosses[/i] posse, Mk. Skt. p. 3, 1; [i]and[/i] [b]magende[/b] (cf. [i]Icel.[/i] megandi) = [i]quiens,[/i] Ælfc. Gr. 41; Som. 44, 21. Megende [i]valens,[/i] Kent. Gl. 189: [i]the later English forms seem to point to[/i] mugan, [i]Gen. and Ex.[/i] mugen: [i]Orm.[/i] muȝhenn: [i]Chauc.[/i] mowen: [i]Wick.[/i] mowe: [i]Prompt. Parv.[/i] mown. [i]Icel. has[/i] mega: [i]O. H. Ger.[/i] magan [i]and[/i] mugan: [i]M. H. Ger.[/i] mugen, mügen: [i]Ger.[/i] mögen); [i]prs.[/i] ic, hé mæg, ðú meaht, mæht, meht, miht; [i]pl.[/i] mágon, máhan, mǽgon ([i]or[/i] magen?): [i]Goth.[/i] keeps [i]a[/i][/m]
magdala-treów
	[m1][b]magdala-treów[/b], es; [i]n. An almond-tree;[/i] amigdala [i]vel[/i] nutida, Ælfc. Gl. 47; Som. 65, 36; Wrt. Voc. 33, 34.[/m]
mage
	[m1][b]mage[/b], an; [i]f. The belly;[/i] ventriculus, Ælfc. Gl. 74; Som. 71, 43; Wrt. Voc. 44, 26. v. maga.[/m]
máge
	[m1][b]máge[/b], an; [i]f. A kinswoman :-- [/i]Elizabeþ ðín mǽge (máge, MSS. A. B.) [i]cognata tua,[/i] Lk. Skt. 1, 36. Seó cwén his máge [i]regina propinqua illius,[/i] Bd. 3, 24; S. 557, 24. Ða landes ðe hire máge hire geúþe, Chart. Th. 338, 14: 337, 27. From bearme ánre mágan, Exon. 112 b; Th. 430, 25; Rä. 44, 14. Grendles mágan ([i]mother[/i]) gang, Beo. Th. 2786; B. 1391. Be hire mágan ([i]propinqua[/i]), Bd. 3, 8; S. 531, 3. Ne hǽme nán man wið his mágan ne wið his mǽges wíf, Lev. 18, 16. Se wolde niman his mágan ([i]cousin[/i]) tó wífe, Homl. Th. ii. 476, 19. Menn hæfdon on frymþe heora mágan tó wífe, Homl. Skt. 10, 215. v. mǽge, mága.[/m]
má-geéct
	[m1][b]má-geéct[/b] (má = [i]magis,[/i] ge-écan = [i]augere[/i]), [i]mactus[/i] ([i] = magis auctus[/i]) :-- Ða mágeéctan [i]macta,[/i] Wrt. Voc. ii. 55, 3. Cf. 54, 71. Mágeécte [i]morota (macta ?),[/i] 57, 24.[/m]
Mage-sǽte
	[m1][b]Mage-sǽte[/b], -sǽtan; [i]pl. The people of Herefordshire,[/i] Chr. 1016; Erl. 158, 4.[/m]
mageþe
	[m1][b]mageþe[/b], an; [i]f.[/i] A plant-name, [i]maythe, chamomile, ox-eye :-- [/i]Mageþe [i]beneolentem \[camemelon\],[/i] Wrt. Voc. i. 67, 27: [i]obtalmon,[/i] 68, 50. Magoþe [i]optalmon,[/i] ii. 65, 52. Ðás wyrte ðe man [i]camemelon,[/i] and óðrum naman mageþe nemneþ, Herb. 24; Lchdm. i. 120, 14. Wildre magþan wyrttruman ([i]matricaria chamomilla[/i]) L. M. 2, 22; Lchdm. ii. 206, 15. Magoðe, L. M. 5, 64; Lchdm. ii. 140, 7. Ða reádan magoþan ([i]anthemis tinctoria[/i]), 140, 4. \[Maiþe [i]camomilla,[/i] Wrt. Voc. i. 140, 27. Mathen (maythe) [i]ameroke,[/i] 162, 20. Maythe [i]embroca,[/i] 190, 51. See Lchdm. ii. 398, col. 2, iii. 337, col. 1, and E. D. S. Plant-names under [i]mathes[/i] and [i]May-weed.[/i]\] v. mægþa.[/m]
magister
	[m1][b]magister[/b], mægister, es; [i]m. A master :-- [/i]Se magister, Past. 61; Swt. 455, 20. Byrla magister (cf. byrla ealdor, v. 20), Gen. 40, 21. Mægister, Wrt. Voc. i. 75, 6. Mín mægister Euripides, Bt. 31, 1; Fox 112, 20. For his magistre, Bd. 1, 7; S. 477, 10. Ðeáh hió hire magister lufige, Bt. 25; Fox 88, 10. His ágenne mægistre, 29, 2; Fox 104, 19. Magistra betst, Bt. Met. Fox 30, 8; Met. 30, 4. Hí hæfdan magistras, Bd. 4, 2; S. 565, 34. Mægestras, Ex. 1, 11.[/m]
magu
	[m1][b]magu[/b], a; [i]m.[/i] [b]I.[/b] [i]A child, son :-- [/i]Ðá wearþ eafora féded, mago Caines, Malalahel, Cd. 58; Th. 70, 28; Gen. 1160. Mago Ecgláfes (cf. Ecgláfes bearn, 1003), Beo. Th. 2935; B. 1465. Mago Healfdenes (cf. sunu Healfdenes, 541), 3738; B. 1867: 4027; B. 2011. Eald fæder ongon his mago monian, Exon. 80 b; Th. 303, 28; Fä. 60. Ðínum magum (mágum?) lǽf folc and ríce, Beo. Th. 2361; B. 1178. [b]II.[/b] [i]a young person, a servant[/i] (cf. cniht, cnapa, geongra) :-- Ongan his magu frignan (cf. ombehtþegn, l, 9), Exon. 47 b; Th. 162, 30; Gú. 983. [b]III.[/b] [i]a young, strong man, a man[/i] (cf. cniht) :-- Hwǽr cwom mearg hwǽr cwom mago [i]where is the steed gone? where his rider?[/i] 77 b; Th. 291, 34; Wand. 92. Mago Ebréa ([i]Abraham[/i]), Cd. 100; Th. 132, 34; Gen. 2203: 109; Th. 145, 25; Gen. 2411: 127; Th. 161, 32; Gen. 2674. Maga gemédu, Beo. Th. 499; B. 247. \[[i]Goth.[/i] magus [i]παîς (puer, servus): O. Sax.[/i] magu [i]child: Icel.[/i] mögr [i]a son, a man.[/i]\][/m]
magu-dryht
	[m1][b]magu-dryht[/b], e; [i]f. A band of young men[/i] :-- Óþ ðæt seó geóguþ geweóx, magodriht micel, Beo. Th. 134; B. 67.[/m]
magu-geóguþ
	[m1][b]magu-geóguþ[/b], e; [i]f. Youth,[/i] Exon. 28 b; Th. 87, 23; Cri. 1429. \[Cf. [i]O. Sax.[/i] magu-jung [i]young[/i]\].[/m]
magu-rǽdend
	[m1][b]magu-rǽdend[/b], es; [i]m. One who advises men[/i] :-- Woldon cræfta gehygd magorǽdendes ([i]St. Andrew[/i]) mód oncyrran, Andr. Kmbl. 2920; An. 1463.[/m]
magu-rǽswa
	[m1][b]magu-rǽswa[/b], an; [i]m. A leader of men, a chief[/i] :-- Se magorǽswa mǽgþe sínre dómas sægde, Cd. 79; Th. 98, 2; Gen. 1624. Se ðe lǽdde, módig magorǽswa (MS. -ræwa), 145; Th. 181, 2; Exod. 55 : 143; Th. 178, 25; Exod. 17.[/m]
magu-rinc
	[m1][b]magu-rinc[/b], es; [i]m. A child, young man, a man, warrior[/i] :-- Se magorinc sceal wesan Ismahel háten, Cd. 104; Th. 138, 2; Gen. 2285 : ([i]Isaac[/i]), 106; Th. 140, 15; Gen. 2328. Ða magorincas ([i]youths[/i]), Abraham and Loth, 82; Th. 103, 6; Gen. 1714 : ([i]Cato and Brutus[/i]), Bt. Met. Fox 10, 111; Met. 10, 56. Cwom LX monna . . ne meahton magorincas ofer mere feolan, Exon. 106 a; Th. 404, 9; Rä. 23, 5. Magorinca heáp ([i]the men in Hrothgar's hall[/i]), Beo. Th. 1464; B. 730. Magorinca mód, Bt. Met. Fox 1, 51; Met. 1, 26.[/m]
magu-þegn
	[m1][b]magu-þegn[/b], [i]m. A thane, vassal, follower, retainer, warrior, servant[/i] :-- Ic eom Higeláces mǽg and magoþegn, Beo. Th. 820; B. 408 : ([i]Beowulf's follower, Wiglaf[/i]), 5507; B. 2757. Mǽrum maguþegne ([i]a retainer of Hrothgar[/i]), 4164; B. 2079 : ([i]God's servant, Matthew[/i]), Andr. Kmbl. 188; An. 94 : ([i]St. Andrew[/i]), 2416; An. 1209. His engel, mǽrne maguþegn, 731; An. 366. Ic maguþegnas ([i]servants[/i]) míne háte flotan eówerne healdan, Beo. Th. 591; B. 293. Módige maguþegnas ([i]the Mermedonians[/i]), Andr. Kmbl. 2281; An. 1142 : 3028; An. 1517 : Exon. 77 a; Th. 290, 8; Wand. 62 : Judth. 12; Thw. 25, 1; Jud. 236. Magoþegna ðone sélestan ([i]Æschere[/i] s. vv. 2654 sqq.), Beo. Th. 2815; B. 1405.[/m]
magu-timber
	[m1][b]magu-timber[/b], es; [i]n.[/i] [b]I.[/b] [i]A child[/i] :-- Ðá heó wæs magotimbre eácen worden [i]when she was with child,[/i] Cd. 101; Th. 134, 36; Gen. 2235. Mé sealde sunu sigora waldend, and mé cearsorge mid ðýs magotimbre of móde ásceáf, 55; Th. 68, 10; Gen. 1115. \[Cf. [i]Icel.[/i] manns-efni (efni [i]material, stuff[/i]) [i]a promising young man.[/i]\] [b]II.[/b] [i]progeny, all those who are born[/i] :-- Ne sý ðæs magutimbres gemet ofer eorþan gif hí ne wanige se ðás worulde teóde [i]there would be no bounds upon earth to those who are born, if they waned not through him that created the world,[/i] Exon. 89 a; Th. 335, 13; Gn. Ex. 33.[/m]
magu-tudor
	[m1][b]magu-tudor[/b], es; [i]n. Offspring[/i] :-- Ǽr ðý magotudre módor wǽre eácen be eorle, Cd. 132; Th. 167, 13; Gen. 2765. Ús ðis se æþeling gefremede . . monnes magutudre [i]for us, the human race, the prince (Christ) did this,[/i] Exon. 17 a; Th. 39, 28; Cri. 629. Cf. magu-timber.[/m]
máh
	[m1][b]máh[/b]; [i]adj. Wicked, wanton,[/i] Exon. 95 a; Th. 354, 47; Reim. 62. v. ge-máh.[/m]
mál
	[m1][b]mál[/b], es; [i]n. A mole, spot, mark[/i] :-- Fúll maal on \[h\]rægel [i]stigmentum,[/i] Ælfc. Gl. 28; Som. 61, 13; Wrt. Voc. 26, 12. Mál [i]maculam,[/i] Wrt. Voc. ii. 57, 9 : 92. 19. \[[i]Goth.[/i] mail [i]spot, blemish : O. H. Ger.[/i] meil.\][/m]
mál
	[m1][b]mál[/b], es; [i]n.[/i] [b]I.[/b] [i]an action, suit, cause[/i] :-- Mál [i]clasma[/i] (cf. [i]clasma[/i] clam oððe wed oððe wæra. 'This barbarous word meant in medieval Latin, an action at law, for a bond or other obligation,' 21, 2), Wrt. Voc. ii. 83, 42 : Hpt. Gl. 496, 4. \[[i]Icel.[/i] mál [i]an action : O. H. Ger.[/i] mahal [i]concio, pactio, fœdus.[/i]\] [b]II.[/b] occurring late in the chronicle and borrowed from Icelandic(?) :-- Ðǽr bær Godwine up his mál ([i]case[/i]) (cf. [i]Icel.[/i] bera upp mál), Chr. 1052; Erl. 187, 19. Eádwerd scylode ix scypa of mále ( = [i]Icel.[/i] skilja af máli) [i]put an end to the agreement with, paid off, nine ships,[/i] 1049; Erl. 174, 38. Hé sette ealle ða litsmen of mále, 1050; Erl. 176, 13. Se cyng sealde his lande swá deóre tó mále swá heó deórost mihte [i]made as hard terms as ever he could,[/i] 1086; Erl. 220, 8. \[[i]Icel.[/i] mál [i]a case; terms, agreement.[/i]\] v. mǽl [i]and next word.[/i][/m]
mál-dæg
	[m1][b]mál-dæg[/b], es; [i]m. An agreement, covenant, settlement(?)[/i] ([i]Icel.[/i] mál-dagi) or [i]a day on which terms are fixed(?)[/i] ([i]O. H. Ger.[/i] mahal-tag [i]dies sponsionis[/i]) [i]a day when the dowry was settled[/i] :-- Ic an míne wífe al þe þing þe ic haue on Norfolke so ic hire gaf tó mund and to máldage, Chart. Th. 574, 1. v. mǽl-dæg.[/m]
máletung
	[m1][b]máletung[/b], e; [i]f. Verbosity[/i] :-- Hlýdig gewyrd malelung (maletung ?) [i]garrula verbositas,[/i] Hpt. Gl. 439, 60.[/m]
malscra
	[m1][b]malscra[/b]. v. next word.[/m]
malscrung
	[m1][b]malscrung[/b], e; [i]f. Bewitching, fascination[/i] :-- Malscrung [i]fascinatus,[/i] i. [i]laudatis stultæ,[/i] Wrt. Voc. ii. 35, 7 : [i]fescinatio,[/i] 108, 23. Wið malscrunge, Lchdm. iii. 36, 13. Wið feóndes costunga and nihtgengan and maran and malscra (malscrunga?), L. M. 3, 1; Lchdm. ii. 306, 13. \[[i]O. H. Ger.[/i] mascrunc [i]fascinatio, laus stulta[/i] : cf. [i]Goth.[/i] untila.malsks [i]πρoπετήs : O. Sax.[/i] malsk [i]proud : Allit. pms.[/i] Þe mon malskred ([i]fascinated, spell-bound[/i]) in drede; þat malscrande mere : [i]Will.[/i] hou he hade . . malskrid ([i]wandered as under the influence of a charm, mazed[/i]) aboute.\][/m]
mál-sweord
	[m1][b]mál-sweord[/b], es; [i]n. A sword with inlaid ornament[/i] :-- Ic geann ðæs málswurdes, Chart. Th. 560, 33. \[Cf. [i]Icel.[/i] mála-sax [i]an inlaid sword.[/i]\][/m]
malt
	[m1][b]malt[/b], malu. v. mealt, mealu.[/m]
Mame-ceaster
	[m1][b]Mame-ceaster[/b], e; [i]f. Manchester[/i] :-- Mameceaster on Norþhymbrum, Chr. 923; Erl. 110, 4.[/m]
mamme
	[m1][b]mamme[/b], an; [i]f. A teat, breast[/i] ([i]Lat.[/i] mamma) :-- An mamman [i]in papillas,[/i] Germ. 401, 77.[/m]
mamor
	[m1][b]mamor[/b], es; [i]m. Deep sleep, unconsciousness[/i] :-- Mamor [i]soporem,[/i] Kent. Gl. 695. Momna ( = mamor?) [i]sopor,[/i] Wrt.Voc. ii. 120, 82. v. next word.[/m]
mamorian
	[m1][b]mamorian[/b], mamrian [i]to be deep in thought about anything(?)[/i] :-- Hí mamriaþ mín and unriht [i]they are plunged in thought of crime and wrong;[/i] scrutantes scrutinio, Ps. Th. 63, 5. \[[i]Somner gives[/i] mamerung [i]dormitio, dormitatio[/i] : cf. [i]later English[/i] mammering :-- He sits now in a [i]mammering,[/i] As one that minds it not. Halliw. Dict. q. v. See also Nare's Glossary.\][/m]
man
	[m1][b]man[/b], mon ; [i]indef. pron.[/i] ([i]originally nom. of noun[/i] mann q. v. ; cf. [i]French[/i] on [i]from[/i] homo). [i]One, anyone, they, people;[/i] it is often used with the active voice where modern English would take the passive :-- Man brohte his heáfod on ánum disce and sealde ðam mǽdene [i]allatum est caput ejus in disco, et datum est puellæ,[/i] Mt. Kmbl. 14, 11. Tó middyre nihte man hrýmde [i]media nocte clamor factus est,[/i] 25, 6. His bróþur Honsa man ofslóg, Chr. 455; Erl. 12, 15. Man gehálgode ii. biscopas on his stal, 678; Erl. 41, 7. Hine man héng . . Hyne man dyde up and hine man efosode and scrýdde hine and brohte hine, tó ðam cynge [i]ille suspensus est in cruce. Eductum de carcere Joseph totonderunt, ac veste mutata obtulerunt regi,[/i] Gen. 41, 13, 14. Ne ete man his flǽsc [i]non comedentur carnes ejus,[/i] Ex. 21, 28. Gif hé næbbe hwæt hé wið ðære stale sylle sylle man hine wið feó. Gif man cucu finde ðæt hé stæl [i]si non habuerit, quod pro furto reddat, ipse venundabitur. Si inventum fuerit apud eum, quod furatus est, vivens,[/i] 22, 3, 4. Hú mæg man ([i]quisquam[/i]) ingán on stranges hús, búton hé gebinde ǽrest ðone strangan, Mt. Kmbl. 12, 29. Worhte man hit him tó wíte, Cd. 17; Th. 21, 2; Gen. 318. Hit gedéfe biþ ðæt mon his winedryhten herge, Beo. Th. 6332; B. 3176. \[[i]Later English[/i] me : [i]Du.[/i] men : [i]Ger.[/i] man.\][/m]
mán
	[m1][b]mán[/b], es; [i]n. A bad, shameful action, a crime, crime, guilt, wickedness[/i] :-- Maan [i]facinus,[/i] Ælfc. Gl. 84; Som. 73, 98; Wrt. Voc. 49, 5. Mán, Wrt. Voc. ii. 34, 54 : [i]piaculum,[/i] 68, 68. Mán and inwit [i]guilt and guile,[/i] Ps. Th. 54, 9. Mán and unriht [i]iniquitas,[/i] 118, 69. Mán, yfel endeleás, Andr. Kmbl. 1388; An. 694. Mán and morðor (cf. [i]O. Sax.[/i] mén endi morðwerk), misdǽda worn (v. Fox 58, 2, hwilc mán hé weorhte), Bt. Met. Fox 9, 13; Met. 9, 7. Mánes [i]fraudis,[/i] Wrt. Voc. ii. 33, 44. Mánes wyrhtan [i]peccatores,[/i] Ps. Th. 100, 8. Máne [i]piaculo,[/i] Hpt. Gl. 432, 50 : Lev. 19, 29. Mid manegum máne [i]with many a crime[/i] (cf. eác ðam wæs unrím óðres mánes, Met. 1, 44), Bt. Fox 1, 10. Gé mid máne men ongunnon [i]irruitis in homines,[/i] Ps. Th. 61, 3 : Cd. 16; Th. 19, 30; Gen. 299. For þý máne ([i]the murder of Abel[/i]), Beo. Th. 220; B. 110. Máne fáh [i]stained with crime,[/i] 1960; B. 978. Mán [i]nequitiam,[/i] Ps. Spl. 72, 8 : Ps. Th. 140, 4. Tó ðam ilcan men ([i]Achan[/i]) ðe ðæt mán ([i]taking of the forbidden spoil[/i]) gefremode, Jos. 7, 17 : Cd. 10; Th. 12, 22; Gen. 189. Ne swera ðú mán (cf. [i]O. Sax.[/i] ni thú ménes ni sweri) [i]non perjurabis,[/i] Lev. 19, 12. Se man ðe swereþ mán, 5, 4. For ǽghwæðerum ðyssa mána [i]utroque scelere,[/i] Bd. 2, 5; S. 506, 40. Hí geclǽnsian ðæra ǽrrena mána [i]a pristina flagitiorum sorde purgare,[/i] 3, 23; S. 554, 28. On manegum mánum ([i]flagitias[/i]) hí sylfe besencton, 1, 22; S. 485, 12. Ealle ða mán ([i]scelera[/i]) ðe ic ǽfre gefremede, 5, 13; S. 633, 8. \[[i]Orm.[/i] man inn aþess and i wittness : [i]O. Sax.[/i] mén : [i]O. H. Ger.[/i] mein [i]nefas, inlicitum : Icel.[/i] mein [i]hurt, harm.[/i]\] v. next word.[/m]
mán
	[m1][b]mán[/b]; [i]adj. Wicked, false, base[/i] :-- Mán inwitstæf [i]nequitia,[/i] Ps. Th. 54, 15. Heora mænige máne swultan [i]many a wicked one of them died,[/i] 77, 30. Náuht ne deregaþ monnum máne áþas [i]nil perjuria nocet ipsis,[/i] Bt. 4; Fox 8, 16. Mánum treówum woldon hié ðæt feorhleán, fácne gyldan, Cd. 149; Th. 187, 11; Exod. 149. \[[i]Icel.[/i] meinn [i]mean, base : O. Frs.[/i] mén [i]false (oath) : O. H. Ger.[/i] mein.\] v. mǽne [i]and preceding word.[/i][/m]
man-
	[m1][b]man-[/b]. v. mann-.[/m]
mán-áþ
	[m1][b]mán-áþ[/b], es; [i]m. A false oath, perjury[/i] :-- Se ðe mánáþ \[[i]other reading[/i] mǽnne áþ\] swerige [i]he who commits perjury,[/i] L. Ath. i. 25; Th. 212, 18. \[[i]Orm.[/i] Þatt tu ne swere nan manaþ : [i]O. E. Homl.[/i] man-að : [i]O. Sax. O. L. Ger. O. Frs.[/i] mén-éð : [i]Icel.[/i] mein-eiðr : [i]Da.[/i] meen-ed : [i]O. M. Mod. H. Ger.[/i] mein-eid.\] v. mán; [i]adj.[/i], mǽne.[/m]
mán-bealu
	[m1][b]mán-bealu[/b], wes; [i]n. Wicked injury,[/i] Cd. 174; Th. 218, 27; Dan. 45.[/m]
mán-bryne
	[m1][b]mán-bryne[/b]. v. mann-bryne.[/m]
mancus
	[m1][b]mancus[/b], es; [i]m. A mancus, the eighth of a pound, the sum of thirty pence[/i] :-- Fif penegas gemacigaþ ǽnne scillingc and xxx penega ǽnne mancus ([i]other[/i] MSS. manccus, mancs), Ælfc. Gr. 50; Som. 52, 8. [i]In Cnut's laws the heriot of an earl included[/i] twá hund mancus goldes ([i]which is rendered in a Latin version by[/i] quinquaginta marcas auri, v. Schmid. p. 309, [i]so that the[/i] mancus [i]is the fourth of a[/i] marc), L. C. S. 72; Th. i. 414, 8. Cf. [i]for an instance of the manner in which this might be paid the will of an[/i] ealdorman [i]where the heriot included[/i] feówer beágas twegen on hundtwelftigum mancosum and twegen on hundeahtatigum, Chart. Th. 500, 3. [i]The value of the[/i] mancus [i]is also seen from[/i] L. Ath. v. 6, 2; Th. i. 234, 1 :-- Oxan tó mancuse [i]compared with[/i] Th. i. 232, 7 [i]where an ox is rated at thirty pence,[/i] be xxx pænega oððe be ánum hrýðere. The word occurs not unfrequently in the charters. Gedǽle hé ǽlcum mæssepreóste binnan Cent mancus goldes, Chart. Th. 471, 19. Ágyfe man mínra ([i]king Alfred[/i]) ealdormanna ǽlcum án hund mangcusa . . . and Æðeréde ealdormenn án sweord on hundteóntigum mancusum, 489, 29-33. Ic geann ǽlcum bisceope v. mancessa goldes, 544, 8. Án hund mancosa, 596, 9. Mancussa, 530, 13. Ǽnne beáh on þrittigan mancysan, 501, 9. Ánes beáges on sextigum mancussum goldes, 529, 4 : 531, 4. Mid xvi. mancussum reádes goldes, 536, 21. Týn mancusas goldes, v. mancusas goldes, 544, 11-14. \[[i]O. H. Ger.[/i] mancusa, manchusa, manchussa ([i]nummos[/i]) [i]aureos, philippos, solidos,[/i] Grff. ii. 808 [i]O. L. Ger.[/i] mancusi [i]aureos.[/i]\] [i]paid the will of an[/i] ealdorman [i]where the heriot included[/i] feówer beágas twegen on hundtwelftigum mancosum and twegen on hundeahtatigum, Chart. Th. 500, 3. [i]The value of the[/i] mancus [i]is also seen from[/i] L. Ath. v. 6, 2 ; Th. i. 234, I :-- Oxan tó mancuse [i]compared with[/i] Th. i. 232, 7 [i]where an ox is rated at thirty pence,[/i] be xxx pænega oððe be ánum hrýðere. The word occurs not unfrequently in the charters. Gedǽle hé ǽlcum mæssepreóste binnan Cent mancus goldes, Chart. Th. 471, 19. Ágyfe man mínra ([i]king Alfred[/i]) ealdormanna ǽlcum án hund mangcusa . . . and Æðeréde ealdormenn án sweord on hundteóntigum mancusum, 489, 29-33. Ic geann ǽlcum bisceope v. mancessa goldes, 544, 8. Án hund mancosa, 596, 9. Mancussa, 530, 13. Ǽnne beáh on þrittigan mancysan, 501, 9. Ánes beáges on sextigum mancussum goldes, 529, 4: 531, 4. Mid xvi. mancussum reádes goldes, 536, 21. Týn mancusas goldes, v. mancusas goldes, 544, 11-14. \[[i]O. H. Ger.[/i] mancusa, manchusa, manchussa [i](nummos) aureos, philippos, solidos,[/i] Grff. ii. 808: [i]O. L. Ger.[/i] mancusi [i]aureos.[/i]\][/m]
mand
	[m1][b]mand[/b], mond, e; [i]f. A basket, mand, maund[/i] (archaic or dialectic v. E. D. S. Pub. Gloss. B. 1: 15: 16: Mid-Yorkshire and Lincolnshire Gloss. [i]Prompt. Parv.[/i] mawnd, skype [i]sportula,[/i] p. 300, see the note for other examples) :-- Mand [i]corvis,[/i] Wrt. Voc. i. 291, 20: [i]cophinus,[/i] ii. 74, 47: 104, 62: [i]qualus,[/i] 118, 47: [i]corben,[/i] 104, 42. Manda [i]coffinos,[/i] 17, 47: 72, 68. Twælf monde fulle [i]duodecim cophinos plenos,[/i] Mt. Kmbl. Rush. 14, 20: 16, 9. Hú monig monda [i]quot sportas,[/i] Lind. 16, 10. Mondo, Mk. Skt. Lind. 8, 8. Huu monig mondo (monde, Rush.) [i]quot cophinos,[/i] 19.[/m]
mán-dǽd
	[m1][b]mán-dǽd[/b], e; [i]f. An evil deed, crime, sin[/i] :-- Mándǽd [i]crimen, peccatum,[/i] Wrt. Voc. ii. 137, 3. Mándǽda [i]scelera,[/i] 149, 29. Hé sume mándǽde [i](aliquid sceleris)[/i] gefremede, Bd. 4, 25 ; S. 599, 34. Mándǽda forlǽtan [i]intermissis facinoribus,[/i] S. 601, 27. His synne and mándǽde [i]scelera sua,[/i] 5, 13; S. 632, 12: Exon. 62b; Th. 229, 18; Ph. 457. Mándǽda [i]facinorum, peccatorum,[/i] Hpt. Gl. 415, 14: 469, 9: [i]flagitiorum,[/i] 529, 73: Ors. 1, 8; Swt. 42, 17. Ðá ðá hé ða módigan preóstas for heora mándǽdon ðanan út ádréfde and ðérinne munecas gelógode, Chart. Th. 227, 21. Wolde mid mándǽdum menn beswícan, Cd. 23; Th. 29, 16; Gen. 451. \[[i]O. E. Homl.[/i] man-dede: [i]O. Sax.[/i] mén-dád: [i]O. H. Ger.[/i] mein-tát [i]scelus, flagitium, facinus, piaculum:[/i] cf. [i]Icel.[/i] mein-görð [i]offence.[/i]\][/m]
mán-dǽde
	[m1][b]mán-dǽde[/b]; [i]adj. Doing evil, wicked, flagitious[/i] :-- Hé sceal mándǽde men þreágean þearle [i]he must sharply rebuke evil-doers.[/i] Wulfst. 266, 24: L. I. P. 2; Th. ii. 304, 18. Ealles tó ídele ǽlcere góddǽde and tó mándǽde [i]far too deficient in every good deed and too ready to do evil,[/i] 14; Th. ii. 322, 14. \[Cf. [i]O. Sax.[/i] mén-dádig: [i]O. H. Ger.[/i] mein-tátig [i]flagitiosus, sacrilegus.[/i]\][/m]
mán-deorf
	[m1][b]mán-deorf[/b]; [i]adj. Labouring to do evil, wicked[/i] :-- Ne mæg se yfela preóst mid his yfelnysse, ðeáh hé mándeorf sý and mánful on dǽdum, ne mæg hé nǽfre Godes þénunge gefílan, náðer ne ðæt fulluht, ne ða mæssan, L. Ælfc. P. 41; Th. ii. 382, 12. v. deorfan.[/m]
mán-drinc
	[m1][b]mán-drinc[/b], es; [i]m. An evil, poisonous drink[/i] :-- Ðone mándrinc ([i]the poison from an arrow,[/i] cf. ǽttren l. 7), Exon. 106 b; Th. 406, 6; Rä. 24, 13.[/m]
manetian
	[m1][b]manetian[/b] (?), [i]to admonish, reprove[/i] :-- Gé monetigaþ Godes éce bearn (cf. vv. 1331 sqq. [i]for the speech of the[/i] ealdorsacerd). Andr. Kmbl. 1492; An. 747. Cf. manian.[/m]
mán-fǽhþu
	[m1][b]mán-fǽhþu[/b]; [i]f. Guilt, wickedness[/i] (cf. máne fá, morþorscyldige, Andr. Kmbl. 3196; An. 1601: [i]also[/i] Beo. Th. 1960; B. 978) :-- Mánfǽhþu bearn ([i]those who were drowned by the deluge),[/i] Cd. 69; Th. 83, 11; Gen. 1378.[/m]
mán-feld
	[m1][b]mán-feld[/b], es; [i]m. The field of crime[/i] :-- Mon hǽtt ðæt lond Mánfeld ðǽr hié mon byrgde [i]obruta est in campo, qui nunc Sceleratus vocatur,[/i] Ors. 3, 6; Swt. 108, 20.[/m]
mán-folm
	[m1][b]mán-folm[/b], e; [i]f. A hand that does evil[/i] :-- Alýs mé and genere wið mánfolmum fremdra beorna. Ps. Th. 143, 8.[/m]
mán-fordǽdla
	[m1][b]mán-fordǽdla[/b], an; [i]m. One who wickedly destroys[/i] :-- Mánfordǽdlan ([i]the sea monsters that attacked Beowulf[/i]), Beo. Th. 1130; B. 563.[/m]
mán-forwyrht
	[m1][b]mán-forwyrht[/b], es; [i]n, Sin, crime[/i] :-- Fore moncynnes mánforwyrhtum, Exon. 24a; Th. 67, 28; Cri. 1095.[/m]
mán-freá
	[m1][b]mán-freá[/b], an; [i]m. The prince of evil, the devil[/i] :-- Morðres mánfreá, Andr. Kmbl. 2627; An. 1315: Elen. Kmbl. 1880; El. 942: Exon. 73b; Th. 275, 6; Jul. 546.[/m]
man-fremmende
	[m1][b]man-fremmende[/b]; [i]part. Doing evil, working wickedness[/i] :-- Mid mannum mánfremmendum [i]cum hominibus operantibus iniquitatem,[/i] Ps. Th. 140, 6: Exon. 67b; Th. 250, 34; Jul. 137: 29a; Th. 88, 9; Cri. 1437: Elen. Kmbl. 1810; El. 907.[/m]
mán-full
	[m1][b]mán-full[/b]; [i]adj. Evil, wicked, flagitious, producing an evil effect, dire[/i] :-- Mánful [i]profanus,[/i] Ælfc. Gl. 84; Som. 73, 101; Wrt. Voc. 49, 8: [i]infandum.[/i] Wrt. Voc. ii. 111, 2: [i]flagitiosus, criminosus,[/i] 149, 27. Mánfull [i]nequam,[/i] Ælfc. Gr. 9, 78; Som. 14, 30: Mt. Kmbl. 6, 23. Mánful, 20, 15. Án sundorhálga oðer mánfull [i](publicanus).[/i] Lk. Skt. 18, 10, 11, 13. Ðæt mánfulle wuht [i]the devil,[/i] Blickl. Homl. 31, 7. Mánfulles [i]fanaticae,[/i] Hpt. Gl. 467, 61. Mánfulles scínláces [i]fanaticæ superstitionis, nefandæ vanitatis,[/i] 488, 40: 509, 38. Becom ðæt tó eáran ðæs mánfullan [i](nefandi)[/i] ealdormannes, Bd. 1, 7; S. 477, 6. Ðone mánfullan [i]flagitiosum,[/i] Wrt. Voc. ii. 33, 52. Mánfulle anð syn-fulle [i]publicani et peccatores,[/i] Mt. Kmbl. 9, 10, 11: Mk. Skt. 2, 15, 16. Ðonne ús mánfulle menn onginnaþ [i]cum insurgerent homines in nos,[/i] Ps. Th. 123, 2; Andr. Kmbl. 359; An. 180. Mánfulre wurte [i]dirorum (nefandorum) graminum,[/i] Hpt. Gl. 450, 9. . Sodoman and Gomorran ðæra mánfulra þeóda, Gen. 14, 10: Andr. Kmbl. 84; An. 82: Salm. Kmbl. 298; Sal. 148. Ða mánfullan [i]infandas,[/i] Wrt. Voc. ii. 47, 69. Eác mycle mánnfullran [i](sceleratiora)[/i] fremedon, Bd. 4, 25 ; S. 601, 29. \[[i]O. Sax.[/i] mén-ful: [i]O. H. Ger.[/i] mein-fol [i]profanus, flagitiosus, nefarius, funestus.[/i]\][/m]
mánful-líc
	[m1][b]mánful-líc[/b]; [i]adj. Evil, wicked[/i] :-- Hé sǽwþ mánfullíce geþohtas intó ðæs mannes heortan. Boutr. Scrd. 20, 17.[/m]
mánful-líce
	[m1][b]mánful-líce[/b]; [i]adv. Wickedly,[/i] Scint. 4.[/m]
mánful-ness
	[m1][b]mánful-ness[/b], e; [i]f. Wickedness[/i] :-- Git Martianus for his mánfulnysse nolde on God gelýfan, Homl. Skt. 4, 389. Hé leornode ǽfre máran and máran on his mánfulnysse and ne lét nánne his gelícan on yfele, Ælfc. T. Grn. 17, 28.[/m]
mán-genga
	[m1][b]mán-genga[/b], an; [i]m. One conversant with[/i] or [i]practising evil, a sacrilegious person[/i] :-- Ðone mángengan and ðone wiðfeohtend [i]rebellem ac sacrilegum,[/i] Bd. 1, 7; S. 477, 18.[/m]
mán-geníþla
	[m1][b]mán-geníþla[/b]. an; [i]m. A wicked, evil persecutor[/i] :-- Ðæt ne móton mán-geníþlan, grame grynsmiþas, gáste gesceððan, Andr. Kmbl. 1832; An. 918.[/m]
mangere
	[m1][b]mangere[/b], es; [i]m. A monger[/i] (in iron-[i]monger,[/i] cheese-[i]monger,[/i] &c. ), [i]merchant, trader, dealer[/i] :-- Mangere [i]mercator[/i] vel [i]negotiator,[/i] Wrt. Voc. i. 73, 72. Hwæt sægst ðu, mancgere [i](mercator)[/i] ? Coll. Monast. Th. 26, 23. Ne preóst ne beó mangere [i]a priest shall not be a merchant[/i] (cf. [i]Icel.[/i] prestar skulu eigi fara með mangi né okri), L. Ælfc. C. 30; Th. ii. 354, [b]I.[/b] Wé lǽraþ ðæt preósta gehwilc tilige him rihtlíce and ne beó ǽnig mangere mid unrihte, L. Edg. C. 14; Th. ii. 246, 24. Heofena ríce is gelíc ðam mangere ([i]negotiatori[/i]), Mt. Kmbl. 13, 45. Ðú herast ðone mancgere ðe begytt gold mid leáde, Homl. Th. i. 254, 25. \[[i]Icel.[/i] mangari: [i]O. H. Ger.[/i] mangari, mengari; [i]Graff quotes an O. L. Ger.[/i] fleisc-mengere.\] v. flǽsc-mangere.[/m]
mán-gewyrhta
	[m1][b]mán-gewyrhta[/b], an; [i]m. A worker of wickedness,[/i] Ps. Th. 77, 38.[/m]
mangian
	[m1][b]mangian[/b]; [i]p.[/i] ode [i]To trade, traffic, act as a monger[/i] :-- Ic mangige [i]mercor,[/i] Ælfc. Gr. 25; Som. 27, 12. Mid sceápum hé mangaþ [i]he traffics with sheep,[/i] Homl. Th. i. 412, 6. Gif man mid cirican mangie, béte be lahslite, L. N. P. L. 20; Th. ii. 292, 28. Hwæt forstent ǽnigum menn ðæt ðeáh hé mangige ðæt hé ealne ðisne middangeard áge gif hé his sáule forspildt [i]what does it benefit any man, though he come to own all this world by his trading, if he destroys his soul,[/i] Past. 44, 10; Swt. 333, 9. \[[i]A. R.[/i] mangen : [i]O. Sax.[/i] mangón : [i]Icel.[/i] manga [i]to trade:[/i] cf. [i]Du.[/i] mangelen [i]to barter.[/i]\] v. ge-mangian.[/m]
mangung
	[m1][b]mangung[/b], e; [i]f. Trade, traffic, business, commerce, dealing;[/i] also [i]merchandise[/i] :-- Mangung [i]mercimonium,[/i] gestreón i. [i]commercium,[/i] Hpt. Gl. 500, 44. Mid mangunge &l-bar; gestreóne [i]commercio,[/i] 478, 31. Fram mangunge [i]a negotio,[/i] Ps. Lamb. 90, 6. Hig férdun, sum tó his túne, sum tó his manggunge [i](negotiationem),[/i] Mt. Kmbl. 22, 5. Se færþ embe his mangunge (cf. sume tó heora ceápe, l. 9), Homl. Th. i. 524, 12. \[Cf. [i]Icel.[/i] mang [i]traffic.[/i]\][/m]
mangung-hús
	[m1][b]mangung-hús[/b], es; [i]n. A house for traffic[/i] :-- Ne wyrce gé mínes feder hús tó mangunghúse [i](domum negotiationis),[/i] Jn. Skt. 2, 16.[/m]
mán-hús
	[m1][b]mán-hús[/b], es ; [i]n. A house of wickedness, hell[/i] :-- Mánhús fæst under foldan, ðǽr biþ fýr and wyrm, open scræf yfela gehwylces, Cd. 169; Th. 212, 7; Exod. 535.[/m]
manian. manigean, monian
	[m1][b]manian. manigean, monian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to bring to mind what ought to be done, to urge upon one what ought to be done, to admonish, exhort, instigate[/i] :-- Ðonne manige ic ðæt gé eów álésan of eówrum synnum. Blickl. Homl. 51, 32. Ic myngige and manige manna gehwylcne ðæt hé his ágene dǽda georne smeáge, 109, 11. Manaþ [i]cohortatur, ammonet,[/i] Hpt. Gl. 451, 52. Uton forhradian Godes ansýne on andetnysse, swá swá se wítega ús manaþ, Homl. Th. ii. 124, 24. Monaþ módes lust tó féran, Exon. 82a; Th. 308, 7; Seef. 36. Ealle ða gemoniaþ módes fúsne féran tó síþe . . . swylce geác monaþ, Th. 309, 6; Seef. 53. Menede [i]instigavit, monuit,[/i] Hpt. Gl. 511, 30. Hé manode hig georne ðæt hig Moyses ǽ heóldon, Jos. 23, 6. Manade, Bd. 5, 13; S. 632, 11. Agustinus Brytta biscopas for rihtgeleáffulra sibbe lǽrde and monade [i](monuerit),[/i] 2, 2 ; S. 502, 3. Hine mid ðisum wordum manode, Homl. Th. ii. 130, 33. Hí hí manedon and lǽrdon ðæt hí him wǽpno worhton, Bd. 1, 12; S. 481, 5. Ongan hí manigean and lǽran ðæt hí sibbe hæfdon, 2, 2; S. 502, 8. Manian, Byrht. Th. 138, 31; By. 228. Maniende [i]instigantes, incitantes, cohortantes,[/i] Hpt. Gl. 416, 23. [b]II.[/b] [i]to bring to mind what, should not be forgotten, to admonish, remind, suggest, prompt[/i] :-- Forþon ic eów manige ealle ðæt [i]therefore I remind you all of it,[/i] Blickl. Homl. 143, 7. Hér ús manaþ and mynegaþ be ([i]we are here reminded of[/i]) ðisse hálgan tíde weorþunga, 161, 3. Manaþ swá and myndgaþ sárum wordum Beo. Th. 4120; B. 2057. Mec ðæs þearf monaþ, micel módes sorg, Exon. 76a; Th. 285, 21; Jul. 717. [b]III.[/b] [i]to tell what ought to be done, to teach, instruct, advise[/i] :-- Hé hié mid ðissum wordum lǽrde and manode [i]he taught them what they should do in these words,[/i] Blickl. Homl. 169, 12. Hé ús lǽrde and monade, hú wé ús gebiddan sceoldan, 19, 36. Hé dyde swá swá hé manede, Homl. Th. i. 238, 23. God bebeád Moyse ðæt hé manode ðæt folc, ðæt swá hwá swá ábiten wǽre, besáwe up tó ðære ǽrenan næddran, ii. 238, 17. Heó lǽrde hine and manede, ðæt ðæt ne gedafenade, ðæt hé sceolde his freónd on gold bebycgean, Bd. 2, 12; S. 514, 37. Fæder ongon his mago monian (cf. l. 13 lǽrde), Exon. 80 b; Th. 303, 28; Fä 60. [b]IV.[/b] [i]to claim of a person[/i] (acc.) [i]what is due[/i] (gen); in jus vocare (cf. [i]the Prankish[/i] ad malium mannire, [i]and the use of[/i] monere [i]in the laws.[/i] v. Grmm. R. A. 842;. [i]Mod. Ger.[/i] mahnen [i]to ask payment of a debt: Icel.[/i] mana [i]to provoke, challenge)[/i] :-- Hwane manaþ God máran gafoles ðonne ðone biscop [i]of whom will God demand more tribute, than of the bishop?[/i] Blickl. Homl. 45, 16. Drihten manaþ ǽghwylcne man ðæs ðe hé him hér syleþ, 49, 31. Ðam ðe Drihten micel syleþ, mycles hé hine eft manaþ. Wulfst. 261, 22: 148, 18. For-gield mé ðín líf . . . ðæs lífes ic manige, Exon. 29b; Th. 90, 24; Cri. 1479. Láþ se ðe londes monaþ, leóf se ðe máre beódeþ, 89b; Th. 337, 5 ; Gn. Ex. 60. Ðá cwæþ se ðe ðæs feós manode, Shrn. 127, 30. Mana ðone ðæs ángyldes, L. In. 22; Th. i. 116, 11. \[[i]O. Sax.[/i] manón : [i]O. Frs.[/i] monia [i]to admonish; to claim[/i] (with gen.): [i]O. H. Ger.[/i] manón, manén [i]monere, suggerere[/i] with acc. of person (and gen. of thing)\], v. á-, fore-, ge-manian; maniend, manung.[/m]
mán-ídel
	[m1][b]mán-ídel[/b]; [i]adj. Wicked and vain[/i] :-- Ðara múþas sprecaþ mánídel word [i]quorum as locutum est vanitatem,[/i] Ps. Th. 143, 9, 13.[/m]
maniend
	[m1][b]maniend[/b], es; [i]m. One who claims (debts[/i] &c.[i])[/i] :-- Se wæs ǽrest theloniarius ðaet is gafoles moniend [i]he (St. Matthew) was first theloniarius, that is a tax-gatherer,[/i] Shrn. 131, 24.[/m]
MANIG
	[m1][b]MANIG[/b], maneg, monig, mænig; [i]adj.[/i] [b]I.[/b] with a noun or adjective, MANY, (with sing, noun) [i]many a[/i] :-- Ðǽr biþ swýðe manig burh, Ors. l, l; Swt. 20, 14. Ðá wæs ymb ða gifhealle gúþrinc monig, Beo. Th. 1681; B. 838. Manig man cwyþ [i]multi dicunt,[/i] Ps. Th. 4, 7. Geong manig, Beo. Th. 1712; B. 857. Monig, 345; B. 171. With a plural verb :-- Wlanc manig on stæþe stódon, Elen. Kmbl. 461; El. 231. Maniges þinges hé wilniaþ, Bt. 34, 7; Fox 142, 32. Ðises hí wundriaþ and manies þyllíces, 39, 3; Fox 214, 31. Mid manegum máne, 1; Fox 2, 10. Manegum men þuhte, 11, 1; Fox 32, 24. Swíðe manigne hláford and swíðe manigne mundboran, Shrn. 35, 32. Mid monige wíte, 101, 23. Ðé biddaþ manega þeóda, Deut. 28, 12. Hú ða monegan yflan wundor wurdon on Róme, Ors. 4, 2, tit; Swt. 3, 25, Ic sceal ðara monegena gewinna geswígian, 5, 2; Swt. 218, 20. Ðú bist manegra þéoda fæder. Gen. 17, 4. Hé sende Agustinum and óðre monige munecas, Bd. 1, 23 ; S. 485, 27. [b]II.[/b] used absolutely :-- On manig dǽlan, Bt. 33, 1; Fox 120, 11. Ðú tósyndrodest hig on manega, Hy. 7, 65; Hy. Grn. ii. 288, 65. Mænego, 9, 21; Hy. Grn. ii. 291, 21. Ðyllícu þing and óðre manega, Shrn. 35, 28. Mænige gefóþ hwælas, Coll. Monast. Th. 35, 1. Hwí árísaþ swá mænige wið mé, Ps. Th. 3, 1. Ðǽr módlíce manega sprǽcon, Byrht. Th. 137, 43; By. 200. Hié witon ðæt ðæt ilce yfel ofereode, swá ða monegan ǽr dydan, Ors. 5, 2; Swt. 218, 3. Manigra sumne [i]one of many.[/i] Beo. Th. 4188; B. 2091. [b]III.[/b] with a genitive :-- Moniges breác wintra, Cd. 62; Th. 74, 31; Gen. 1230. Heáfod hé gebreceþ hæleþa mæniges, Ps. Th. 109, 7. Heora manigne ofslóg, Bt. 35, 4; Fox 162, 25. Monige sint cwucera gesceafta unstyriende, 41, 5; Fox 252, 20. Monige ðara bróðra sǽdon, Bd. 3, 8; S. 532, 4. Geseah hé rinca manige, Beo. Th. 1461; B. 728. \[[i]Goth.[/i] manags: [i]O. Sax., O. H. Ger.[/i] manag: [i]O. Frs.[/i] monich: [i]Ger.[/i] manch.\] v. un-manig.[/m]
manig-brǽde
	[m1][b]manig-brǽde[/b] (P); [i]adj. Consisting of many things[/i] :-- Mænibrǽde dóm [i]satura lex (lanx?),[/i] Ælfc. Gl. 13; Som. 57, 111; Wrt. Voc. 20, 49. Cf. (?) brǽdan [i]to roast.[/i][/m]
manig-feald
	[m1][b]manig-feald[/b]; [i]adj.[/i] [b]I.[/b] [i]Manifold, multifarious, of many kinds, various, consisting of many parts, complex[/i] :-- Mænigfeald [i]multiplex,[/i] Ps. Th. 67, 17. Ys mænigfeald [i]multiplicata est,[/i] 118, 69. Ðes pistol is swíðe menigfeald ús tó gereccenne [i]this epistle is very complex for us to expound.[/i] Homl. Th. i. 448, 7. Ús þincþ tó manigfeald ðæt wé swíðor ymbe ðis sprecon. Lchdm. iii. 276, 8. Manigfealde [i]multifariam,[/i] Wrt. Voc. ii. 57, 51. Manigfealdne [i]multimodam,[/i] 58, 20: Exon. 17b; Th. 41, 27; Cri. 662. On swá manigfeald gedǽled, Bt. 34, 9; Fox 146, 17. Wé swá monigfeald witon, alra tácna gehwylc, Elen. Kmbl. 1284; El. 644. Ða manigfealdan míne geþohtas, Exon. 18a; Th. 453, 1; Hy. 4, 8. Þurh monigfealdra mǽgna gerýno, 16b; Th. 38, 7; Cri. 603: 42a; Th. 140, 26; Gú. 616. For ðǽm mistlícum and manigfealdum weoruldbisgum, Bt. prooem; Fox viii, 5. Hit sceal heonanforþ mænigfealdre weorþan, Wulfst. 83, 19. Monigfealdran, Exon. 51a; Th. 177, 2; Gú. 1221. Wæs ðǽr seó monigfealdeste wól, mid moncwealme, ge eác ðætte ne wíf ne niéten ne mehton nánuht libbendes geberan, Ors. 4, 1; Swt. 158, 17. [b]II.[/b] [i]Manifold, numerous, abundant;[/i] as a grammatical term, [i]plural[/i] :-- Menifeld [i]augmentatus,[/i] Hpt. Gl. 440, 51. [i]Numerus[/i] is getel, [i]singularis[/i] anfeald, and [i]pluralis[/i] menigfeald, Ælfc. Gr. 13; Som. 15, 59. Sume naman maciaþ heora mænigfealdan dativum on [i]-bus,[/i] 7; Som. 6, 64. On hyra menigfealdan spǽce [i]in multiloquio suo,[/i] Mt. 6, 7. Manifealde [i]copiosa,[/i] Hpt. Gl. 468, 5. Mid mænifealdre [i]crebra,[/i] 512, 34. Heora ǽhta wǽron menifælde. Gen. 13, 6. Hí cómon swá mænigfealde swá swá sandceosol, Jos. 11, 4. Mænigfealdum þénungum [i]exequiis pluribus,[/i] Wrt. Voc. ii. 144, 78. \[[i]Goth.[/i] manag-falþs: [i]O. Sax., O. H. Ger.[/i] manag-fald [i]multiplex, frequens, varius.[/i]\][/m]
manigfeald-líc
	[m1][b]manigfeald-líc[/b]; [i]adj. Manifold, having many parts, of many kinds, various[/i] :-- Ðeáh hit ús manigfealdlíc þince, sum gód, sum yfel, hit is ðeáh him ánfeald gód, Bt. 39, 6; Fox 220, 8. Forðon wǽron swá manigfealdlíce sorga Cristes þegnum [i]therefore Christ's servants had such manifold sorrows,[/i] Blickl. Homl. 135, 18. Sangeras and mæssepreóstas and manigfealdlíce ciricean þegnas [i]Church ministers of many kinds,[/i] 207, 32.[/m]
manigfeald-líce
	[m1][b]manigfeald-líce[/b]; [i]adv. Manifoldly, in many ways;[/i] as a grammatical term, [i]in the plural[/i] :-- Monígfaldlíce [i]multipliciter.[/i] Ps. Surt. 62, 2. Wé mihton be eallum ðám óðrum stafum mænigfealdlíce sprecan [i]we might speak of all the other letters under various heads,[/i] Ælfc. Gr. 2; Som. 3, 10. Mænigfealdlíce [i]pluraliter,[/i] 5; Som. 3, 42: 13; Som. 16, 9, 12. Se ealda mænegfealdlíce bæd [i]the old man made many prayers,[/i] Glostr. Frag. 110, 18. Mænifealdlíce, Menol. Fox 185; Men. 94. \[[i]O. H. Ger.[/i] managfalt-lího [i]multifariam.[/i]\][/m]
manigfeald-ness
	[m1][b]manigfeald-ness[/b], e; [i]f. Multiplicity, complexity; abundance, great number[/i] :-- Manifealdnes [i]perplexitas,[/i] Wrt. Voc. ii. 68, 20. Of monig-faldnise [i]ex habundantia,[/i] Lk. Skt. Lind. 6, 45. On mænigfealdnysse [i]in multitudine.[/i] Ps. Spl. 65, 2: 68, 20: Cant. Moys. 7. \[Cf. [i]O. H. Ger.[/i] managfaltí [i]multitudo, affluentia.[/i]\][/m]
manigfildan
	[m1][b]manigfildan[/b]; [i]p.[/i] de [i]To multiply[/i] :-- Ic mænigfylde [i]multiplico,[/i] Ælfc. Gr. 24; Som. 25, 55. \[Cf. [i]O. H. Ger.[/i] managfaltón [i]multiplicare.[/i]\] v. ge-mænigfyldan.[/m]
manig-síðes
	[m1][b]manig-síðes[/b]; [i]adv. Many times, often[/i] :-- Manisíðes swutelaþ ðæt man wile on ǽnne God gelýfan, Wulfst. 144, 11.[/m]
manig-teáw
	[m1][b]manig-teáw[/b], -tiwe; [i]adj. Skilful, dexterous[/i] :-- Mænigtíwe [i]sollers,[/i] Wrt. Voc. 73, 49. \[Menituwe, 88, 48.\] Mænigtýwe, Ælfc. Gr. 9, 43; Som. 12, 67. Mænigteáwum [i]sollerti,[/i] Hpt. Gl. 512, 29. Ðære mæni-teáwestan [i]sollertissimæ,[/i] 407, 65. v. æl-teáw.[/m]
manigteáw-ness
	[m1][b]manigteáw-ness[/b], e; [i]f. Skill, dexterity[/i] :-- Mæniteáwnys [i]sollertia,[/i] Hpt. Gl. 428, 3. Meniteáwnyise [i]sollertiam,[/i] 407, 7.[/m]
MANN
	[m1][b]MANN[/b], man, monn, es; [i]m.[/i] [b]I.[/b] MAN, [i]a human being of either sex[/i] :-- [i]Hic et hæc homo[/i] ǽgþer is mann ge wer ge wíf, Ælfc. Gr. 9; Som. 8, 54. Ðes mann [i]iste homo,[/i] ðises mannes [i]istius hominis, dat.[/i] ðisum menn, [i]acc.[/i] ðysne mann, [i]abl.[/i] fram ðisum menn; [i]pl. n. acc.[/i] ðás menn, [i]gen.[/i] ðyssera manna, [i]dat.[/i] ðisum mannum, 15; Som. 18, 25-28. Uton wircean man [i](hominem)[/i] tó úre andlícnisse . . God gesceóp man tó his andlícnisse, Gen. 1, 26, 27. Se man ([i]homo[/i]) wæs geworht on libbendre sáwle, 2, 7. Wást ðú hwæt mon síe. Ðá cwæþ ic: Ic wát ðæt hit is sáwl and líchoma. Ðá cwæþ hé: Hwæt ðú wást ðæt hit biþ mon ða hwíle ðe seó sáwl and se líchoma undǽlde beóþ; ne biþ hit nán mon siððan hí tódǽlde bióþ, Bt. 34, 9; Fox 148, 3-6. Hú Hanna án mon wæs onwaldes giernende, Ors. 4, 5 tit; Swt. 3, 32. Hiene ofslóg Othon án mon, 6, 6; Swt. 262, 9. Hé geceás him tó fultume Traianus ðone mon, 6, 10; Swt. 264, 18. Hé ofslóg Albínus ðone mon, 6, 15; Swt. 270, 10: 6, 26; Swt. 276, 23: 6, 31; Swt. 284, 20. Gif hund mon tóslíte, L. Alf. pol. 23; Th. i. 78, 2. Gif mon swá gerádne mon ofsleá, 28; Th. i. 80, 2. Syxhynde mon, 30; Th. i. 80, 11. Gif mon cierliscne mon gebinde, 35; Th. i. 84, 2. Hwæne secgeaþ menn ðæt sý mannes sunu [i]quem dicunt homines esse filium hominis?[/i] Mt. Kmbl. 16, 13. Hwæt eom ic manna ðæt ic mihte God forbeódan [i]`what was I, that I could withstand God?'[/i] Homl. Skt 10, 191. Ðá ðú ǽrest tó monnum becóme [i]cum te matris ex utero natura produxit,[/i] Bt. 7, 3; Fox 20, 10. Englas hé worhte, ða sind gástas, and nabbaþ nǽnne líchaman. Menn hé gesceóp mid gáste and mid líchaman. Nýtenu hé gesceóp on flǽsce bútan sáwle. Mannum hé gesealde uprihtne gang, ða nýtenu hé lét gán álotene, Homl. Th. i. 276, 1-5. [i]Used of a male[/i] :-- Ðeós biþ gecíged fǽmne, for ðam ðe heó ys of were genumen. For ðam forlǽt se man fæder and módor and geþeót hine tó his wífe, Gen. 2, 23-24. Gelíc ðam dysigan men ([i]viro,[/i] cf. wísan were, 24), Mt. Bos. 7, 26. Hé sǽde hyre hwæt heó man ne wæs [i]he told her that she (Eugenia) was no man[/i] (cf. vv. 48-53 from which it is seen that Eugenia was dressed as a man), Homl. Skt. 2, 78. [i]Used of a female,[/i] cf. wíf-man :-- Ðæt se mon [i](woman)[/i] swǽte swíðe, L. M. 3, 38; Lchdm. ii. 332, 1. Ercongota háli fémne and wundorlíc man, Chr. 639; Erl. 27, 5. Agathes clypode: `Mín drihten ðe mé tó menn gesceópe,' Homl. Skt. 8, 185. His módor wæs cristen, swíðe gelýfed mann, Homl. Th. ii. 306, 4. [i]Used of both[/i] :-- Twegen men, wer and wif [i](Adam and Eve),[/i] 206, 21: Hexam. 17; Norm. 24, 24: Cd. 33; Th. 45, 18; Gen. 728. [b]II.[/b] [i]a man who is wnder the authority of another[/i] (cf. mann-rǽden), [i]a servant, vassal, liege-man;[/i] as an ecclesiastical term, [i]a parishioner[/i] :-- Se cyng Melcolm griðede wið ðone cyng Willelm and his man wæs, Chr. 1072; Erl. 211, 6. Sý hit cynges man, sý hit þegnes, L. Edg. i. 3; Th. i. 264, 4. Sý ðæs mannes man ðe hé sý, L. C. S. 13; Th. i. 382, 20. Nán man his men fram him ne tǽce, ǽr hé clǽne sý ǽlcere sprǽce, 28; Th. i. 392, 11. Ne underfó nán man óðres mannes man bútan ðæs leáfe ðe hé ǽr fyligde, L. Ed. 10; Th. i. 164, 16: L. Ath. i. 22; Th. i. 210, 20. Ealle ða land-sittende men ofer eall Englaland, wǽron ðæs mannes men ðe hi wǽron. And ealle hí bugon tó him and wǽron his menn. Chr. 1086; Erl. 219, 4-6. Se ðe hý feormige oððe hyra manna ǽnigne, L. Ath. iv. pref.; Th. i. 220, 12. Eác is mæssepreóstum micel þearf ðæt hig hyra mannum cýðen, L. E. I. 27; Th. ii. 422, 34. [b]III.[/b] [i]the name of the Rune[/i][/m]
manna
	[m1][b]manna[/b], monna, an; [i]m. Man, a man[/i] :-- Hwæt is se manna [i]quid est homo?[/i] Ps. Th. 143, 4. On mannan mód, 117, 8. For ðissum earfoþnessum ðe wé ðissum mannan dydon, Blickl. Homl. 247, 18. Ic ádilige ðone mannan [i]delebo hominem,[/i] Gen. 6, 7. God geworhte ǽnne mannan of láme, Homl. Th. i. 12, 29. Ðá wolde God wyrcan mannan, Hexam. 11; Norm. 18, 9. Gif man frigne mannan ofsleahþ, L. Ethb. 6; Th. i. 4, 6. Eorlcundne mannan, L. H. E. 1; Th. i. 26, 8. Gif frigman mannan forstele, 5; Th. i. 28, 10. Abraham, leófne mannan, Cd. 121; Th. 156, 11; Gen. 2587. Geongne monnan, Exon. 89 b; Th. 336, 9; Gn. Ex. 45. Fremde monnan, 90 b; Th. 339, 32; Gn. Ex. 103. \[[i]Goth.[/i] manna: [i]Icel.[/i] manni.\] v. mann.[/m]
manna
	[m1][b]manna[/b], monna; [i]indecl. Manna[/i] :-- Nemdon ðone mete manna, Ex. 16, 31: Ps. Spl. T. 77, 28: Num. 11, 9. Monna, Past. 17, 11; Swt. 125, 19.[/m]
mann-bǽre
	[m1][b]mann-bǽre[/b]; [i]adj. Productive of men[/i] :-- Ic tówurpe ðás burh and tó yrþlande áwende, swá ðæt heó biþ cornbǽre swíðor ðonne mannbǽre, Homl. Th. i. 450, 12.[/m]
mann-bót
	[m1][b]mann-bót[/b], e; [i]f. A fine to be paid to the lord of a man slain.[/i] Its amount was regulated by that of the ' wer' :-- Síe sió mǽgbót and sió manbót gelíc. Weaxe sió \[mǽg\]bót be ðam were swá ilce swá sió manbót déþ ðe ðam hláforde sceal, L. In. 76; Th. i. 150, 14-16. Æt twýhyndum were mon sceal sellan tó monbóte xxx. sci&l-bar;&l-bar;, æt vi. hyndum Lxxx. sci&l-bar;&l-bar;, æt twelfhyndum cxx., 70; Th. i. 146, 13-15: L. Edm. S. 7; Th. i. 250, 21: L. E. G. 13; Th. i. 174, 27: L. C. E. 2; Th. i. 360, 7; L. W. I, 7; Th. i. 471, 11: L. H. I. 43; Th. i. 543, 27. \[[i]Icel.[/i] mannbætr; [i]pl.[/i]\][/m]
mann-bryne
	[m1][b]mann-bryne[/b], es; [i]m. A fire in which men lose their lives(?)[/i] :-- Ðá wæs swíðe micel mancwealm, and se micela manbryne wæs on Lundene, and Paules mynster forbarn, Chr. 962; Erl. 120, 6. \[Thorpe with previous translators renders the word by [i]fever;[/i] Earle would read [i]mánbryne[/i] = destructive fire. If [i]mánbryne[/i] be taken perhaps an [i]incendiary fire[/i] is meant.\][/m]
mann-cwealm
	[m1][b]mann-cwealm[/b], es; [i]m. Death of men, pestilence, mortality, slaughter[/i] :-- Mancwealm [i]pestilentia,[/i] Bd. 1, 14, tit; S. 482, 14. On ðǽm dagum wæs se mǽsta mancwealm ([i]pestes plurimas dirosque morbos[/i]), Ors. 1, 6; Swt. 36, 15. Se micla moncwealm [i]ingens pestilentia,[/i] 3, 3; Swt. 102, 4. Ðý ilcan geáre wæs micel mancwealm, Chr. 664; Erl. 34, 21. Wæs swíðe micel mancwealm (cf. se fǽrcwealm ðe his ([i]Edgar[/i]) leódscipe swýðe drehte and wanode, L. Edg. 5; Th. i. 270. 9), 962; Erl. 120, 5. On ða tíd ðæs mancwealmes [i]tempore mortalitatis,[/i] Bd. 3, 30, tit; S. 561, 31. Mec ongan hreówan ðæt moncynnes tuddor sceolde mancwealm seón, Exon. 28 b; Th. 86, 33; Cri. 1417. Hú monege missenlíce moncwealmas gewurdon [i]quantae clades gentium fuere,[/i] Ors. 1, 12; Swt. 52, 11. Manncwealmas ([i]pestilentiæ[/i]) beóþ, Mt. Kmbl. 24, 7.[/m]
mann-cwealmness
	[m1][b]mann-cwealmness[/b], e; [i]f. Man-slaying, homicide[/i] :-- Monncualmniss [i]homicidium,[/i] Mk. Skt. Lind. (moncwælmnisse, Rush.) 15, 7.[/m]
mann-cwild
	[m1][b]mann-cwild[/b], e; [i]f. Mortality, pestilence[/i] :-- On ða tíd ðæs miclan wóles and moncwylde [i]tempore mortalitatis,[/i] Bd. 3, 13; S. 538, 15.[/m]
mann-cynn
	[m1][b]mann-cynn[/b], es; [i]n.[/i] [b]I.[/b] [i]mankind, men, the human race[/i] :-- Engla hláf ǽton mancynn [i]panem angelorum manducavit homo,[/i] Ps. Th. 77, 25. Sende se Fæder his áncennedan sunu tó cwale for mancynnes álýsednysse, Homl. Th. ii. 6, 17. For ealles mancynnes hǽle, Blickl. Homl. 129, 14. Ord moncynnes ([i]Adam[/i]), Cd. 55; Th. 68, 2; Gen. 1111. Drihten of deáþe árás mancynne tó bysene, Blickl. Homl. 83, 21. Hió sceoldan geond ðysne middangeard mancynne bodian. 121, 4. Hine on woruld tó moncynne módor brohte, Cd. 132; Th. 167, 23; Gen. 2770. Hine feor forwræc Metod mancynne fram [i]the Lord drove him away far from men,[/i] Beo. Th. 221; B. 110. Hé wolde mancyn lýsan, Rood Kmbl. 82; Kr. 41: Blickl. Homl. 71, 26. Hé ealle eáðmódnysse wið mancynn gecýðde, 123, 31. [b]II.[/b] [i]a race of men, a people, men[/i] (a limited number) :-- Ðonne is sum eáland on ðære Reádan Sǽ ðǽr is moncynn ([i]hominum genus[/i]) ðæt is mid ús Donestre genemned, Nar. 37, 1. Æfter ðam ðe Iosue ðæt mankyn ([i]the Israelites[/i]) gebrohte tó ðam behátenan earde. Jud. pref. 3. Hé ða burg gewann and eall ðæt moncynn ácwealde [i]he took the town and slew all the inhabitants,[/i] Ors. 3, 7; Swt. 112, 16. Micel ðæs moncynnes sum ácwealde sum on Mæcedonie lǽdde [i]magnam Romanorum praesidiorum multitudinem partim occidit, partim in Macedoniam duxit,[/i] 4, 11; Swt. 208, 15. \[[i]Laym.[/i] mon-kun: [i]Orm.[/i] mann-kinn: [i]Ayenb.[/i] man-kende: [i]O. Sax.[/i] man-kunni: [i]Icel.[/i] mann-kyn: [i]O. H. Ger.[/i] man-chunni [i]humanum genus, generatio.[/i]\][/m]
mann-dreám
	[m1][b]mann-dreám[/b], es; [i]m. Human joy, joyous life among men, joyous noise[/i] :-- Ðú ne gemyndgast æfter mandreáme, ne wást bútan wildeóra þeáw [i]thy mind shall not be according to human life, nor shall thou (Nebuchadnezzar) know aught but the habit of wild beasts,[/i] Cd. 203; Th. 251, 30; Dan. 37: Andr. Kmbl. 74; An. 37. Cain fág gewát mandreám fleón, Beo. Th. 2533; B. 1264. Lifde and lissa breác Malalehel mon-dreáma hér, Cd. 59; Th. 71, 26; Gen. 1176. Meodo heall moni g &m-rune; dreáma full, Exon. 124 a; Th. 477, 14; Ruin. 24. Hé ána hwearf mondreámum from, Beo. Th. 3435; B. 1715. \[[i]Laym.[/i] Þa aras þe [i]mondrem[/i] þat þe uolde dunede aȝen.\][/m]
mann-dryhten
	[m1][b]mann-dryhten[/b], es; [i]m. A lord of men, liege lord[/i] (cf. mann, II.) :-- Mandryhten, Beo. Th. 3961; B. 1978. Úre mandryhten ([i]Beowulf[/i]), 5287; B. 2647. Mondryhten, 5722; B. 2865. Mondrihten, 876; B. 436. Æfter mandrihtne, æfter ðam æðelinge ([i]Nebuchadnezzar[/i]), Cd. 207; Th. 256, 8; Dan. 637. Ðá ic ðæt wíf ([i]Sarah[/i]) gefrægn wordum cýðan hire mandrihtne ([i]Abraham[/i]), 102; Th. 135, 15; Gen. 2243. Hé fore his mondryhtne módsorge wæg ([i]of Guthlac and his disciple[/i]), Exon. 48 a; Th. 165, 5; Gú. 1024: (cf. onbehtþegn, Th. 170, 29) 49 b; Th. 171, 10; Gú. 1124. \[[i]O. Sax.[/i] Mattheus warð im úses drohtines man, kós .. milderan medge&b-bar;on than ér is mandrohtin wári an thesero weroldi, 1200.\][/m]
mann-eáca
	[m1][b]mann-eáca[/b], an; [i]m. An increase of human beings[/i] :-- Ðæt hié wǽron ortriéwe hwæðer him ǽnig moneáca cuman sceolde [i]ut defectura successio crederetur (on account of pestilence no children were born alive),[/i] Ors. 4, 1; Swt. 158, 20.[/m]
mann-faru
	[m1][b]mann-faru[/b], e; [i]f. A going of men[/i] or [i]a moving band of men,[/i] v. faru :-- Wé ðás wic mágun fótum áfyllan, meara þreátum and monfarum, Exon. 36 b; Th. 119, 20; Gú. 257. \[Cf. [i]Laym.[/i] al mi mon-uerde (2nd MS. alle mine cnihtes), 16453: he sende after man-ferde (1st MS. monweored), 10747.\][/m]
mann-fultum
	[m1][b]mann-fultum[/b], es; [i]m. Military force, troops[/i] :-- Hié ǽr tweóde hwæðer hiene mon mid ǽnige monfultume gefliéman mehte [i]they before doubted whether he (Hannibal) could be routed by any troops,[/i] Ors. 4, 9; Swt. 192, 16: 5, 7; Swt. 230, 9. Hié gegaderodon máran monfultum ðonne Philippus hæfde [i]they got together a greater force than Philip had,[/i] 3, 7; Swt. 118, 16.[/m]
mannian
	[m1][b]mannian[/b]; [i]p.[/i] ode [i]To supply with men, to garrison[/i] :-- Heora ǽlc férde tó his castele and ðone mannoden and metsoden swá hig betst mihton [i]every one of them went to his castle and garrisoned and provisioned it as well as ever they could,[/i] Chr. 1087; Erl. 224, 16. v. ge-mannian, full-mannod.[/m]
mann-leás
	[m1][b]mann-leás[/b]; [i]adj. Without men, uninhabited, deserted[/i] :-- Rófleáse and monleáse ealde weallas [i]parietinæ,[/i] Ælfc. Gl. 110; Som. 79, 35; Wrt. Voc. 59, 8. \[[i]Icel.[/i] mann-lauss.\][/m]
mann-líca
	[m1][b]mann-líca[/b], an; [i]m. A human form, image of a man, statue[/i] :-- Ǽfre siððan se monlíca ([i]the pillar of salt into which Lot's wife was turned[/i]) stille wunode, Cd. 119; Th. 155, 1; Gen. 2566. Eall Adames cynn ðe módor gebær tó manlícan [i]all the race of Adam that mother gave the form of man to at birth,[/i] Wulfst. 137, 26: Dóm. L. 131. Ǽnne manlícan ([i]the golden image which Nebuchadnezzar set up[/i]), gyld of golde árǽrde, Cd. 180; Th. 226, 20; Dan. 174. Hé þurh dreócræft worhte stǽnene manlícan and ǽrene, and hié hié styredan, Blickl. Homl. 173, 23. Twegen manlícan ([i]images in the sick man's eyes of the observer[/i]) beóþ on mannes eágum; gif ðú ða ne gesihst, ðonne swilt se man, and biþ gewiten ǽr þrím dagum, Salm. Kmbl. p. 206, 11. v. Grmm. D. M. 1133. \[[i]Goth.[/i] man-leika [i]imago: O. H. Ger.[/i] man-líha [i]statua, imago, figura, effigies: Icel.[/i] mann-líkan [i]a human image, idol, being in human shape.[/i]\][/m]
mann-líce
	[m1][b]mann-líce[/b]; [i]adv. Manfully, in a manner becoming to a man, nobly[/i] :-- Swá manlíce mǽre þeóden heaðorǽsas geald mearum and máðmum, Beo. Th. 2096; B. 1046. \[[i]Icel.[/i] mann-liga: cf. [i]O. H. Ger.[/i] man-líh [i]virilis.[/i]\][/m]
mann-lufu
	[m1][b]mann-lufu[/b], an; [i]f. Love of men[/i] :-- Woldun ðæt him tó móde fore monlufan sorg gesóhte, ðæt hé síþ tuge eft tó éþle [i]they desired that for love of men care would visit his mind, that he might take his journey back to his country (and not remain as a hermit),[/i] Exon. 37 b; Th. 123, 18; Gú. 324.[/m]
mann-mægen
	[m1][b]mann-mægen[/b], es; [i]n. A force of men, a troop of men, cohort[/i] :-- Ðæt monnmægen &l-bar; þegna uorud [i]cohortem,[/i] Jn. Skt. Lind. 18, 3. \[Cf. [i]O. Sax.[/i] man-kraft [i]a host of people.[/i]\][/m]
mann-menigu
	[m1][b]mann-menigu[/b]; [i]f. A multitude of people[/i] :-- Manmenio ([i]the tribe of Reuben[/i]), Cd. 160; Th. 199, 5; Exod. 334. \[[i]Grein reads[/i] mán menio [i]but there seems no reason to apply such an epithet to the[/i] menio [i]in question.[/i]\] Ðéh ðe Sciþþie hæfdon máran monmenie [i]cum Scythae numero praestarent,[/i] Ors. 3, 7; Swt. 116, 24.[/m]
mann-mirring
	[m1][b]mann-mirring[/b], es; [i]f. Destruction of men[/i] :-- Ac man þǽr ne gespǽdde bútan manmyrringe [i]they did not succeed without loss of men,[/i] Chr. 1096; Erl. 233, 29.[/m]
mann-rǽdenn
	[m1][b]mann-rǽdenn[/b], -rǽden, e; [i]f.[/i] [b]I.[/b] [i]homage, the condition of being another's man[/i] (v. mann, II.) :-- Ðá cwǽdon úre frínd ðæt wé cómon tó eówre manrǽdene [i]then our friends said that we should come and make submission to you,[/i] Jos. 9, 11. Ealle hig bugon tó Israéla manrǽdene, 13, l. 5: Th. An. 120, 27. Sum man deófle mannrǽdene befæste [i]a certain man sold himself to the devil,[/i] Honnl. Th. i. 448, 15. \[Hé dyde ðæt ealle ða heáfodmæn on Normandig dydon manrǽden his sunu Willelme, Chr. 1115; Erl. 245, 12. Cf. Hí hadden him manréd maked, 1137; Erl. 261, 32. [i]Laym.[/i] he heora monredne onfeng.\] [b]II.[/b] [i]service[/i] or [i]dues paid by the tenant to the owner[/i] :-- Ðæt is ǽrest of ðam lande æt Nigon hídon seó mannrédden intó Tantún, cirhsceattas ..., Chart. Th. 432, 22. ealle ða heáfodmæn on Normandig dydon manrǽden his sunu Willelme, Chr. 1115; Erl. 245, 12. Cf. Hí hadden him manréd maked, 1137; Erl. 261, 32. [i]Laym.[/i] he heora monredne onfeng.\] [b]II.[/b] [i]service[/i] or [i]dues paid by the tenant to the owner[/i] :-- Ðæt is ǽrest of ðam lande æt Nigon hídon seó mannrédden into Tantún, cirhsceattas..., Chart. Th. 432, 22.[/m]
mann-rím
	[m1][b]mann-rím[/b], es; [i]n. A number of men[/i] :-- Ðínre mǽgþe monrím. Cd. 84; Th. 105, 35; Gen. 1763. Monrím mægeþ (mægþa?) [i]a number of women[/i] ([i]the Egyptian women spoken of before as[/i] freó and þeówe), 131; Th. 166, 15; Gen. 2748. Hwæt ðǽr eallra wæs on manríme ... deádra gefeallen. Elen. Kmbl. 1296; El. 650.[/m]
mana-scipe
	[m1][b]mana-scipe[/b], es; [i]m. Humanity, kindness, civility[/i] :-- Manscipes weldǽdum underþeódde [i]humanitatis offitiis deditos,[/i] Cod. Dip. Birch 154, 38. Manscipe gyfan beþearfendum and ælþeódigum [i]humanitatem peregrinis et egentibus impendere,[/i] 155, 5.[/m]
mann-silen
	[m1][b]mann-silen[/b], e; [i]f. The wrongful selling of men into slavery[/i] :-- Þurh mannsylena, Wulfst. 164, 1. Mansilena, 130, 1. Leódhatan ðe þurh mansylene bariaþ ðás þeóde, 310, 5. Cf. earme men wǽron út of ðisan earde gesealde swýðe unforworhte fremdum tó gewealde, 158, 13. [i]And see[/i] L. Eth. v. 2; Th. i. 304, 14.[/m]
mann-slaga
	[m1][b]mann-slaga[/b], an; [i]m. A homicide, man-slayer[/i] :-- Manslaga [i]homicida,[/i] Wrt. Voc. i. 85, 44: L. Edm. E. 4; Th. i. 246, 7. Ne beó ðú manslaga [i]non occides,[/i] Deut. 5, 17: L. Eth. ix. i; Th. i. 340, 8: L. C. S. 41; Th. i. 400, 13. Gé sind manslagan [i]ye are murderers,[/i] Homl. Th. i. 46, 24. Ðyder sculan mannslagan, Wulfst. 26, 14. \[[i]O. H. Ger.[/i] man-slago.\][/m]
mann-slege
	[m1][b]mann-slege[/b], [i]es; m. Man-slaying, homicide[/i] :-- Gif þeóf brece mannes hús nihtes and hé weorðe ðǽr ofslegen, ne síe hé ([i]the slayer[/i]) ná mansleges scyldig. Gif hé æfter sunnan upgonge ðis déþ, hé biþ mansleges scyldig, and hé ðonne self swelte, L. Alf. 25; Th. i. 50, 18-21: Blickl. Homl. 189, 34. Be manslege. Gif Ænglisc man Deniscne ofsleá gylde hine mid xxx pundum, oððon mon ðone handdǽdan ágyfe, L. Eth. i. 5; Th. i. 286, 20.[/m]
mann-sliht
	[m1][b]mann-sliht[/b], -slieht, -slæht, sleht, es; [i]m. Manslaughter, homicide, murder[/i] :-- Ða heáfodleahtras sind, mansliht ..., Homl. Th. ii. 592, 4. Ðonne mæg hé beón orsorg ðæs monnslihtes (monnsliehtes. Hatt. MS.) [i]reus perpetrati homicidii non tenetur,[/i] Past. 21, 7; Swt. 166, 20. Manslehtes beteón, L. A. G. 3; Th. i. 154, 5. Be monslihte (monnslyhte, MS. H.), L. In. 34; Th. i. 122, 15: L. Edm. E. 3; Th. i. 246, 1: L. Edm. S. 1; Th. i. 248, 1. Be ðám monnum ðe heora wǽpna tó monslyhte lǽnaþ. Gif hwá his wǽpnes óðrum onlǽne ðæt hé mon mid ofsleá, L. Alf. pol. 19; Th. i. 74, 1-4. Manslyht gewyrcan [i]to commit murder,[/i] Mk. Skt. 15, 7. Héðenra manna hergung ádiligode Godes cyrican þurh reáflác and mansleht. Chr. 793; Erl. 59, 12. Manslæht, Confess. Peccat. Ðis synt ða ídelnyssa ðisse worlde ... manslehtas ([i]homicidia[/i]), L. Ecg. P. i. 8; Th. ii. 174, 34: Wulfst. 164, 4. Ðǽr wǽron swá micle monslihtas on ǽgðere healfe ðæt hié mon bebyrgan ne mehte [i]inhumatas strages reliquit,[/i] Ors. 4, 6; Swt. 176, 30. Ungetíma ǽgder ge on monslehtum ge on hungre, 1, 11; Swt. 50, 19: Chr. 994; Erl. 133, 18. \[[i]Laym.[/i] monslæht: [i]A. R.[/i] mon-sleiht: [i]Gen. and Ex.[/i] man-slagt: [i]O. Sax.[/i] man-slahta: [i]O. Frs.[/i] mon-slachta: [i]O. H. Ger.[/i] man-slaht.\][/m]
mann-
	[m1][b]mann-[/b] (mán- ?) [b]swica,[/b] an; [i]m. A traitor[/i] :-- Ðyder ([i]to hell[/i]) sculan mannslagan and ðider sculan manswican, Wulfst. 26, 15.[/m]
mann-þeáw
	[m1][b]mann-þeáw[/b], es; [i]m. A manner, custom, practice[/i] :-- Gé scyldigra synne secgaþ sóþfæstra nó monþeáw mǽran willaþ [i]ye rehearse the sin of the guilty, the practice of the just ye will not celebrate,[/i] Exon. 40 a; Th. 132, 25; Gú. 478. Ðæt hé monþeáwum mínum lifge [i]that he live according to my customs,[/i] 71 b; Th. 267, 4; Jul. 410. Hé forlǽteþ láre ðine, and manþeáwum mínum folgaþ. Elen. Kmbl. 1856; El. 930. In monþeáwas, Exon. 55 b; Th. 197, 15; Az. 190. \[Cf. þe hwile hit ([i]a child[/i]) is lutel ler him [i]monþewes,[/i] Morris Spec. i. 152, 432.\] Cf. mann-wíse.[/m]
mann-þeóf
	[m1][b]mann-þeóf[/b], es; [i]m. A man-stealer[/i] :-- Manigu wítu \[wǽron\] máran ðonne óðru; nú sint ealle gelíce bútan manþeófe, cxx sci&l-bar;&l-bar;, L. Alf. pol. 9; Th. i. 68, 7. Cf. Gif mon [i]forstolenne[/i] man befó æt óðrum, L. In. 53; Th. i. 134, 16. Gif þeówne man man [i]forstǽle,[/i] L. Æðelst. v. 6; Th. i. 234, 4. Man-stealing is dealt with in Theodore's Liber Penitentialis: 'si quis servum alterius, vel quemcunque hominem, furtu quolibet in captivitatem duxerit aut transmiserit, vii annos pæniteat, ii in pane et aqua,' xxiii. 13. See also xlii, 5.[/m]
mann-þwǽre
	[m1][b]mann-þwǽre[/b]; [i]adj. Gentle, mild, meek, not harsh, courteous[/i] :-- Manþwǽre [i]cicur,[/i] i. [i]mansuetus, placidus,[/i] Wrt. Voc. ii. 131, 35; [i]cicur,[/i] 17, 12: i. 288, 46. Cyningc ðín cymeþ ðé monnþwǽre ([i]mansuetus[/i]), Mt. Kmbl. Rush. 21, 5. Milde and monþwǽre, Blickl. Homl. 71, 4. Earmum mannum milde and manþwǽre [i]pauperibus benignus et mitis,[/i] L. Ecg. C. pref.; Th. ii. 132, 14. Manþwǽre ([i]propitius[/i]) heora fyrendǽdum, Ps. Th. 77, 37. Mildheort and manþwǽre [i]misericors et miserator,[/i] 144, 8: Bt. 42; Fox 258, 9. On þeáwum monþwǽre [i]moribus civilis,[/i] Bd. 3, 14; S. 540, 8. On óðre wísan sint tó manienne ða monþwǽran on óðre ða grambǽran [i]quomodo admonendi mansueti et iracundi,[/i] Past. 40; Swt. 287, 20: Ps. Th. 33, 2: 149, 4. God geriht ða manþwǽran ([i]mites[/i]) on dómum, 24, 7. Manna mildust and monþwǽrost [i]most gentle and courteous of men,[/i] Beo. Th. 6345; B. 3182,[/m]
mann-þwǽrness
	[m1][b]mann-þwǽrness[/b], e; [i]f. Gentleness, meekness, courtesy[/i] :-- Forðam oft gebyreþ ðæm monþwǽran ðonne hé wierþ riéce ofer óðre menn ðæt hé for his monnþwǽrnesse ásláwaþ and wierþ tó unbeald forðæm sió unbieldo and sió monnþwǽrnes bióþ swíðe anlíce [i]nonnunquam enim mansueti, cum praesunt, vicinum et quasi juxta positum torporem desidiae paniuntur,[/i] Past. 40, 1; Swt. 287, 24. Manþwǽrnes [i]mansuetudo,[/i] Ps. Th. 89, 12: 131, 1. Mycelre monþwǽrnysse ([i]mansuetudinis[/i]) mon, Bd. 3, 3; S. 525, 31. On his hátheortnesse ([i]fervor[/i]) and on his monþwǽrnesse ([i]mansuetudo[/i]), Past. 21, tit; Swt. 151, 6. Scearpnyssa beóþ áwende tó sméðum wegum, ðonne ða yrsigendan mód, and unlíþe gecyrraþ tó manþwǽrnysse, Homl. Th. i. 362, 30: ii. 226, 9: Blickl. Homl. 33, 29.[/m]
mann-werod
	[m1][b]mann-werod[/b], es; [i]m. A band of people, an assembly[/i] :-- Ðá Philippuse gebyrede ðæt hé for ðæm plegan út of ðæm monweorode árád, Ors. 3, 7; Swt. 118, 33. Gemun ðín mannweorod [i]memento congregationis tuæ,[/i] Ps. Th. 73, 2. \[[i]Laym.[/i] mon-weored: [i]O. Sax.[/i] man-werod.\][/m]
mann-weorþ
	[m1][b]mann-weorþ[/b], es; [i]n. The value[/i] or [i]price of a man[/i] :-- Gif mannes esne eorlcundne mannan ofslæhþ ... se ágend ágefe ðone banan, and dó ðǽr þrió manwyrþ tó. Gif se bana óþbyrste feórþe manwyrþ hé tó gedó, L. H. E. 1-2; Th. i. 26, 8-28, 1: 3-4; Th. i. 28, 4-8.[/m]
mann-weorþung
	[m1][b]mann-weorþung[/b], e; [i]f. The worshipping human beings[/i] :-- Wé lǽraþ ðæt preósta gehwilc forbeóde wilweorþunga ... and manweorþunga, L. Edg. C. 16; Th. ii. 248, 3.[/m]
mann-wíse
	[m1][b]mann-wíse[/b], an; [i]f. Custom, fashion, usage, manner of men[/i] :-- Æfter monwísan [i]after the manner of men,[/i] Exon. 9 a; Th. 5, 30; Cri. 77. Hé ðære mǽgþe monwísan fleáh [i]he shunned the customs of that country,[/i] Cd. 92; Th. 116, 21; Gen. 1939.[/m]
mán-sceaða
	[m1][b]mán-sceaða[/b], -scaða, an; [i]m.[/i] [b]I.[/b] [i]A wicked and harmful person[/i] :-- Se mánsceaða ([i]the fire drake[/i]), Beo. Th. 5022; B. 2514. Se mánscaða ([i]Grendel[/i]), 1428; B. 712: 1479; B. 737: [i](Grendel's mother),[/i] 2682; B. 1339. Míne myrðran and mánsceaðan ([i]evil spirits).[/i] Exon. 42 a; Th. 141, 5; Gú. 622: 46a; Th. 156, 27; Gú. 881: ([i]the giants before the flood[/i]), Cd. 64; Th. 77, 2; Gen. 1269: ([i]the Egyptians who oppressed the Israelites[/i]), 144; Th. 179, 31; Exod. 37. [b]II.[/b] [i]a sinner, one who wickedly does wrong[/i] :-- Ðonne mánsceaða fore Meotude forht on ðam dóme standeþ, Exon. 30 b; Th. 95, 20; Cri. 1560. Ðǽr fýr maansceaðan ða synfullan forbærnde [i]flamma combussit peccatores,[/i] Ps. Th. 105, 16. \[[i]O. Sax.[/i] mén-skaðo [i]applied to the devil and to the Jews.[/i]\][/m]
mán-sceatt
	[m1][b]mán-sceatt[/b], es; [i]m. Usury, unjust gain[/i] :-- Of mánsceatte and of máne [i]ex usuris et iniquitate,[/i] Ps. Th. 71, 14.[/m]
mán-scyld
	[m1][b]mán-scyld[/b], e; [i]f. Guilt, sin[/i] :-- Ðú eart ðæt hálige lamb ðe mánscilde middangeardes tówurpe\], Hy. 8, 23; Hy. Grn. ii. 290, 23. \[[i]O. Sax.[/i] alát ús managoró ménskuldio [i]forgive us our trespasses.[/i]\][/m]
mán-scyldig
	[m1][b]mán-scyldig[/b]; [i]adj. Guilty of crime[/i] :-- Mé mánscyldigne ([i]Cain[/i]), Cd. 49; Th. 63, 7; Gen. 1028: 50; Th. 64, 11; Gen. 1048.[/m]
mán-slagu
	[m1][b]mán-slagu[/b], e; [i]f. A wicked blow[/i] :-- Ne móton hié ðínne líchoman lehtrum scyldige deáþe gedǽlan, ðeáh ðú drype þolige, myrce mánslaga ([i]or[/i] manslagan [i]in apposition to[/i] scyldige?), Andr. Kmbl. 2437; An. 1220.[/m]
mansumian
	[m1][b]mansumian[/b]. v. á-mánsumian.[/m]
mánsumung
	[m1][b]mánsumung[/b], e; [i]f. Anathema[/i] :-- Nellaþ ða apostoli nǽnne rihtwísne mid heora mánsumunge \[ámánsumunge ?\] gebindan, Homl. Th. i. 370, 10. v. á-mánsumung.[/m]
mán-swara
	[m1][b]mán-swara[/b], -swora, an; [i]m. A perjurer, one who swears falsely[/i] :-- Gif man mannan mánswara háteþ, L. H. E. 11; Th. i. 32, 4: Exon. 10 b; Th. 12, 30; Cri. 193. Mánswaran, Blickl. Homl. 61, 13: 63, 13. Mánsworan, Wulfst. 26, 16: Exon. 31 b; Th. 98, 23; Cri. 1612: L. Ed. 3; Th. i. 160, 18, 19: L. E. G. 11; Th. i. 172, 19, 20. \[[i]Icel.[/i] mein-svari: [i]O. H. Ger.[/i] mein-swero [i]perjurus.[/i]\][/m]
mán-swaru
	[m1][b]mán-swaru[/b], e; [i]f. Perjury[/i] :-- Mánswara [i]perjuria,[/i] Wrt. Voc. ii. 96, 70: L. Eth. v. 25; Th. i. 310, 15: vi. 28; Th. i. 322, 15. \[[i]Laym,[/i] mon-sware: cf. [i]Icel.[/i] mein-særi; [i]n.[/i]\][/m]
mán-swerian
	[m1][b]mán-swerian[/b]; [i]p.[/i] swór; [i]pp.[/i] -sworen [i]To swear falsely, commit perjury, forswear[/i] :-- Gif man wát ðæt óðer mánsweraþ ([i]or[/i] mán sweraþ, cf. se man ðe swereþ mán, v. 2), Lev. 5, 1. Be mánsworum. Ða ðe mánsweriaþ, L. Edm. S. 6; Th. i. 246, 14. Ne swerige hé ðýlæs hé mánswerige, L. E. I. 21; Th. ii. 416, 8. Ða mánsweriendan [i]perjurantes,[/i] Hpt. Gl. 472, 8. \[[i]Laym.[/i] &thorn-bar; he weore touward his lauerd manswore: [i]Scott,[/i] to mansweir [i]to perjure;[/i] manswearing [i]perjury[/i]: Mid. York. Gl. main-swear [i]to forswear.[/i]\][/m]
manung
	[m1][b]manung[/b], e; [i]f.[/i] [b]I.[/b] [i]monition, admonition, advice[/i] :-- Seó monung ðære godcundan árfæstnesse [i]admonitio divinæ pietatis,[/i] Bd. 4, 25; S. 599, 24. Ðá sealdon hí strange manunge [i]dant fortia monita,[/i] 1, 12; S. 481, 13. Tó onfónne and tó ongitanne ða monunge ðære hálwendan láre [i]ad suscipienda et intelligenda doctrinæ monita salularis,[/i] 2, 12; S. 512, 26. [b]II.[/b] a [i]claiming[/i] or [i]exaction of debt, tribute, &c.[/i] :-- Gafules manung [i]exactio,[/i] Wrt. Voc. ii. 30, 10. Ic beóde ðæt hý nán man ne brocie mid feós manunge, Chart. Th. 472, 10. [b]III.[/b] [i]the place where toll is demanded, the district in which a power of summoning or exacting is exercised[/i] :-- Monno sittende æt gæflæs monunge [i]hominem sedentem in teloneo,[/i] Mt. Kmbl. Rush. 9, 9. Nemne man on ǽlces geréfan manunge swá fela manna swá man wite ðæt ungelygne sýn, L. Ath. iv. 1; Th. i. 222, 9. Ðæt wé rídan be eallum tó mid ðam geréfan ðe hit on his[/m]
mán-wamm
	[m1][b]mán-wamm[/b], es; [i]m. A blot caused by sin :-- [/i]Mánwontma gehwone geseón on ðám sáwlum [i]to see every guilty stain in the souls,[/i] Exon. 26 b; Th. 78, 27; Cri. 1280.[/m]
mán-weorc
	[m1][b]mán-weorc[/b], es; [i]n. A wicked work, crime :-- [/i]Gif mæssepreóst mánweorc tó swíðe gewurce, L. Eth. ix. 26; Th. i. 346, 4: L. C. S. 41; Th. i. 400, 14. Ðæt hý móstun mánweorca tóme lifgan, Exon. 25 b; Th. 74, 25; Cri. 1211: 72 b; Th. 270, 2; Jul. 459. Ðæt ic in mánweorcum mód oncyrre, 72 a; Th. 268, 28; Jul, 439. Ǽr man áweódige ða unriht and ða mánweorc ðe man wíde sǽwþ, Wulfst. 243, 19. \[[i]O. Sax.[/i] mén-werk.\] Cf. mán-dǽd.[/m]
mán-weorc
	[m1][b]mán-weorc[/b]; [i]adj. Doing evil, wicked :-- [/i]Ðæt ðú mé swá mánweorcum inwrige wyrda gerýno, Elen. Kmbl. 1621; El. 812. v. mán-wyrhta.[/m]
mán-word
	[m1][b]mán-word[/b], es; [i]n. A wicked word :-- [/i]Ys hyra múðes scyld mánworda feala ða hí mid welerum ásprǽcan [i]delicta ores eorum sermo labiorum ipsorum,[/i] Ps. Th. 58, 12.[/m]
mán-wyrhta
	[m1][b]mán-wyrhta[/b], an; [i]m. A worker of wickedness, a sinner :-- [/i]Mánwyrhtan [i]peccatores,[/i] Ps. Th. 93, 3: [i]qui operautur iniquitatem,[/i] 118, 3.[/m]
mapulder
	[m1][b]mapulder[/b] (-dur, -dor); [i]m.[/i](?) [i]f.[/i](?) [i]A maple tree :-- [/i]Mapuldur [i]acerabulus,[/i] Ep. Gl. 26, 14: Wrt. Voc. ii. 99, 1. Mapuldor, 4, 26: L. M. 1, 36; Lchdm. ii. 86, 6. Mapulder [i]acer,[/i] Ælfc. Gl. 46; Som. 65, 1; Wrt. Voc. 33, 1. Mabuldor [i]acerabulos,[/i] 285, 35. On ðære (ðæne?) ealdan mapolder, Chart. Th. 146, 26. Tó ðon reádleáfan mapuldre; of ðam mapuldre, Cod. Dip. Kmbl. v. 298, 16. The word is found in several place-names in the Charters v. Cod. Dip. vi. 313, and still occurs, e.g. Mappledurwell in Hampshire, Mapplederham in Oxfordshire. v. mapultreów, [i]and[/i] cf. apulder.[/m]
mapulderen
	[m1][b]mapulderen[/b]; [i]adj. Made of maple :-- [/i]Mapuldern [i]acernum,[/i] Ælfc. Gl. 46; Som. 65, 1; Wrt. Voc. 33, 1. On mapoldren Beat, Cod. Dip. Kmbl. iii. 81, 18.[/m]
mapul-treów
	[m1][b]mapul-treów[/b] ([i]it is made masc. in the following[/i]) :-- In ðonne mapultré .. from ðam mapoltré, Cod. Dip. Kmbl. iii. 381, 1-2. v. mapulder.[/m]
mára
	[m1][b]mára[/b], [i]more.[/i] v. micel.[/m]
máran
	[m1][b]máran[/b]. v. mǽran.[/m]
marc
	[m1][b]marc[/b], es; [i]n. A mark, half a pound[/i] (in the laws only the half-mark occurs) :-- Swíðe strang gyld, ðæt wæs viii. marc, Chr. 1040; Erl. 166, 21. Six marc silures .. áne marc goldes, Chart. Th. 566, 21-29. ii marc gold, 567, 33. Tó marc goldes tó ðe kynges heregete and half-marc goldes ðe erl Harold and half-marc goldes Stígand bisscop, 573, 10-14. Wið x marcun goldes, Wanl. Cat. 150, 11. Gilde x healfmarc, L. N. P. L. 48; Th. ii. 298, 2. (See also several of the following paragraphs.) Tó viii. healfmarcum ásodenes goldes, L. A. G. 2; Th. i. 154, 1. \[[i]O. Frs.[/i] merk, mark; [i]f: Icel.[/i] mörk; [i]f: M. Lat.[/i] marca.\][/m]
mare
	[m1][b]mare[/b], márels. v. mære, mǽrels.[/m]
mare
	[m1][b]mare[/b], an; [i]f. Silverweed,[/i] L. M. 1, 37; Lchdm. ii. 74, 9. \[[i]Icel.[/i] mara. v. Lchdm. ii. 399, col. i.\][/m]
margen
	[m1][b]margen[/b]. v. morgen.[/m]
marian
	[m1][b]marian[/b]. v. á-marian [i]and[/i] mirran.[/m]
market
	[m1][b]market[/b], es; [i]n. Market :-- [/i]Ðat market æt Dúnhám [i]mercatum de Dunham,[/i] Chart. Th. 422, 20 (a charter of Edward the Confessor). \[Market and toll. Ic wille ðat markete beó in þe selue tún, Chr. 963; Erl. 122, 5-18.\] \[[i]O. Frs.[/i] merked, market: [i]Icel.[/i] markaðr: [i]O. H. Ger.[/i] markat [i]mercatus, forum;[/i] all from Latin [i]mercatus.[/i]\] v. geár-market.[/m]
marma
	[m1][b]marma[/b], an; [i]m. Marble :-- [/i]Heó hæfþ hwítes marman (marbran, MS. H.) bleoh [i]it has the colour of white marble,[/i] Herb. 51, 1; Lchdm. i. 154, 14. \[Cf. [i]Icel.[/i] marmari: [i]O. H. Ger.[/i] marmul.\] v. marman-stán.[/m]
marman-stán
	[m1][b]marman-stán[/b], es; [i]m. Marble, a piece of marble :-- [/i]Gehér ðú marmanstán, Andr, Kmbl. 2994; An. 1500. Þrúh of marmanstáne, Homl. Th. i. 564, 20. On ðam marmanstáne, 506, 11: Blickl. Homl. 203, 35: 207, 13. \[Cf. [i]Icel.[/i] marmara-steinar [i]slabs of marble.[/i]\][/m]
marm-stán
	[m1][b]marm-stán[/b], es; [i]m. Marble, a piece of marble :-- [/i]Ðes marmstán [i]hoc marmor,[/i] Ælfc. Gr. 9, 21; Som. 10, 31: Wrt. Voc. i. 85, 19. Of marmstáne geworht, Chart. Th. 241, 12. On mearmstáne, Exon. 60 b; Th. 225, 12; Ph. 333. Of fiðerscítum marmstánum geworht [i]made of squared blocks of marble,[/i] Homl. Th. ii. 496, 35. \[[i]Laym.[/i] mearm-stán, marbre-ston: [i]R. Glouc.[/i] marbre-ston: [i]O. E. Homl.[/i] marbel-ston: cf. [i]O. H. Ger.[/i] marmul-stein [i]marmor.[/i]\][/m]
marmstán-gedelf
	[m1][b]marmstán-gedelf[/b], es; [i]n. Marble-quarrying :-- [/i]Má ðonne twá þúsend cristenra manna ðe tó marmstángedelfe gesette wǽron, Homl. Th. i. 560, 32.[/m]
Maroara
	[m1][b]Maroara[/b]; [i]The people of Moravia :-- [/i]Hié Maroara habbaþ bewestan him þyringas ... Be eástan Maroara londe is Wisle land, Ors. 1, 1; Swt. 16, 10-17.[/m]
martyr
	[m1][b]martyr[/b], martyre, es: [i]m. A martyr :-- [/i]Se strengesta martyr [i]martyr fortissimus,[/i] Bd. 1, 7; S. 478, 33. Wæs se martyre from moncynnes synnum ásundrad, Exon. 40 a; Th. 133, 5; Gú. 485. Hé wilnade ðæt hé mid ðone martyr þrowian móste, Bd. 1, 7; S. 478, 18. Hí cóman tó ðæs martyres húse, S. 477, 9. Ðǽr martiras meotode cwémaþ, Cd. 228; 671; Th. 305, 30; Sat. 655. Hé gemynegode ðara eádigra martyra, Bd. 1. 7; S. 476, 33: Andr. Kmbl. 1751; An. 878. Martira gemynd, Menol. Fox 137; Men. 69. Æfter gerisenre áre martyrum, Bd. 5, 10; S. 625, 17. \[[i]O. L. Ger.[/i] martir: [i]O. Frs.[/i] martir, martil: [i]O. H. Ger.[/i] martyr.\][/m]
martyr-dóm
	[m1][b]martyr-dóm[/b], es; [i]m. Martyrdom :-- [/i]Mid sige martyrdómes, Homl. Th. i. 374, 24. Hé ([i]Stephen[/i]) is fyrmest on martyrdóme, ii. 34, 22. His martyrdóme wyrþe [i]ejus martyrio condigna,[/i] Bd. 1, 7; S. 479, 7. Hé gearcodon heora mód tó ðam martyrdóme, Homl. Skt. 5, 150. Martyrdóm ([i]martirium[/i]) þrowiende, Bd. 5, 10; S. 623, 36: Menol. Fox 249; Men. 126: 287; Men. 145. \[[i]O. H. Ger.[/i] martar-toam [i]martyrium.[/i]\][/m]
martyr-hád
	[m1][b]martyr-hád[/b], es; [i]m. Martyrdom :-- [/i]Se ðe rǽdeþ bóc mínes martirhádes, Nar. 47, 11. Hé martyrhád gelufade, Exon. 39 b; Th. 130, 24; Gú.443. Ne heora martyrháda wona wǽron heofonlícu wundru [i]nec martyrio eorum cælestia defuere miracula,[/i] Bd. 5, 10; S. 625, 4.[/m]
martyrian
	[m1][b]martyrian[/b]. v. ge-martyrian.[/m]
martyrung
	[m1][b]martyrung[/b], e; [i]f. Suffering as a martyr :-- [/i]Ymbe his martyrunga [i]de passione Christi,[/i] Ors. 6, 2; Swt. 254, 24. \[[i]O. H. Ger.[/i] martirunga [i]passio.[/i]\][/m]
masc
	[m1][b]masc[/b], max, es; [i]n. A mesh, a net, toil :-- [/i]Ic wyrpe max míne on eá [i]pono retia mea in amne,[/i] Coll. Monast, Th. 23, 9: 21, 13. On ðám maxum [i]in retibus,[/i] 21, 19. \[[i]Prompt. Parv.[/i] maske of a nette [i]macula: Scott.[/i] mask [i]a crib for catching fish;[/i] to mask [i]to catch in a net:[/i] cf. [i]Icel.[/i] möskvi [i]a mesh: O. L. Ger. O. H. Ger.[/i] masca [i]a mesh;[/i] mascun; [i]pl. retia, plagæ, maculæ.[/i]\] v. mæscre.[/m]
mǽsc-
	[m1][b]mǽsc-[/b], máx-wyrt, e; [i]f. 'Mash-wort, the wort in the mash-tub.[/i] On the malt boiling water is poured and allowed to stand three quarters of an hour; the liquid is wort, or mash-wort,' Lchdm. ii. 399, col. i :-- Máxwyrte amber fulne, L. M. 1, 41; Lchdm. ii. 106, 16. Wylle swíðe on máxwyrte, 1, 36; Lchdm. ii. 86, 14. Dó picce máxwyrt on gemang, 1, 38; Lchdm. ii. 96, 18. \[Cf. [i]Prompt. Parv.[/i] maschyn yn brewynge [i]misceo,[/i] maschynge [i]mixtura: Scott.[/i] to mask [i]to infuse;[/i] mask-fat [i]a vat for brewing: Dan.[/i] mask [i]grains: Swed.[/i] mäsk: [i]Ger.[/i] meisch [i]mash;[/i] meisch-fass [i]mash-tub.[/i]\][/m]
máse
	[m1][b]máse[/b], an; [i]f.[/i] ([i]Mouse[/i] in) [i]tit-mouse :-- [/i]Másae [i]parrula,[/i] Ep. Gl. 20 b, 13. Máse [i]parula,[/i] Wrt. Voc. ii. 67, 62: 116, 36. \[[i]O. and N.[/i] mose: [i]O. H. Ger.[/i] meisa [i]parus, parix: Ger.[/i] meise: [i]Du.[/i] mees: [i]Icel.[/i] meisingr.\] v. col-, cum-, fræc-, hice-, spic-máse.[/m]
masian
	[m1][b]masian[/b]. v. á-masian.[/m]
massere
	[m1][b]massere[/b], es; [i]m. A merchant :-- [/i]Gif massere geþeáh ðæt hé férde þrige ofer wídsǽ be his ágenum cræfte, se wæs ðonne syððan þegenrihtes weorþe, L. R. 6; Th. i. 192, 9. Ne beó ǽnig mangere mid unrihte, ne gítsigende massere, L. Edg. C. 14; Th. ii. 246, 24: L. Ælfc. C. 30; Th. ii. 354, 1.[/m]
maða
	[m1][b]maða[/b], an; [i]m. A grub, worm, maggot :-- [/i]Maþa [i]tomus ( = tarmus),[/i] Ælfc. Gl. 23; Som. 60, 12; Wrt. Voc. 24, 16. Maða (maðu?) [i]cimex,[/i] Wrt. Voc. ii. 131, 44. His gesceapu maðan weóllon, Homl. Th. i. 86, 10. Cf. Eorþ-mata (-maða?) [i]vermis,[/i] Wrt. Voc. ii. 123, 44. \[York. Gl. mad [i]an earthworm: Prompt. Parv.[/i] make, maþe, wyrm yn þe fleshe [i]tarmus: O. E. Homl.[/i] meaðen i forrotet flesch, i. 251, 19: [i]Goth.[/i] maþa [i]a worm: O. L. Ger.[/i] matho [i]lignorum et lardi vermis: O. H. Ger.[/i] mado [i]tarmus, tarmes: Ger.[/i] made: cf. [i]Icel.[/i] maðkr [i]grub, worm.[/i]\] v. maðu.[/m]
maðelian
	[m1][b]maðelian[/b]; [i]p.[/i] ode [i]To speak, harangue, make a speech, declaim :-- [/i]Maðelaþ [i]concionatur,[/i] i. [i]conclamat, loquitur, contestatur in populo,[/i] Wrt. Voc. ii. 135, 34. Maðalade [i]contionatur, declamat,[/i] Wülck. Gl. 15, 36. Satan maðelode, sorgiende spræc, Cd. 18; Th. 22, 27; Gen. 347. Abraham maðelode .. ongan his brýd wordum lǽran, 86; Th. 109, 9; Gen. 1820: Beo. Th. 701; B. 348: 747; B. 371. Byrhtnoþ maðelode, wordum mǽlde, Byrht. Th. 132, 66; By. 42. Byrhtwold maðelode, hé ful baldlíce beornas lǽrde, 140, 60. Elene maðelade, and fore eorlum spræc, Elen. Kmbl. 807; El. 404. Wídsíþ maðolade, wordhord onleác, Exon. 84 b; Th. 318, 19: Víd. 1. Maðeliendra [i]concionatorum, rhetorum,[/i] Hpt. Gl. 460, 76. v. mæðlan.[/m]
maðelere
	[m1][b]maðelere[/b], es; [i]m. One who speaks[/i] or [i]harangues :-- [/i]Maðelere [i]contionator,[/i] Wrt. Voc. ii. 24, 72. Mótere [i]vel[/i] maðelere [i]concionator,[/i] i. [i]locutor,[/i] 135, 32.[/m]
maðelig
	[m1][b]maðelig[/b]; [i]adj. Tumultuous, inciting to tumult[/i] as in the case of one who harangues people(?) :-- Maðeli [i]tumultuosa,[/i] Kent. Gl. 725.[/m]
maðelung
	[m1][b]maðelung[/b], e; [i]f. Loquacity, garrulity :-- [/i]Maðelunge [i]garrulitatis, verbositatis, loquacitatis,[/i] Hpt. Gl. 475, 42.[/m]
máðm
	[m1][b]máðm[/b]. v. máðum.[/m]
maðu
	[m1][b]maðu[/b], e; [i]f. A bug, maggot(?) :-- [/i]Maðu [i]cimex,[/i] Ælfc. Gl. 23; Som. 60, 9; Wrt. Voc. 24, 13: 78, 69. \[[i]Prompt. Parv.[/i] mathe [i]cimex, tarmus.[/i]\] v. flǽsc-maðu, maða.[/m]
máðum
	[m1][b]máðum[/b], máðm, mádm, máððum, es; [i]m. A precious[/i] or [i]valuable thing[/i] (often refers to gifts), [i]a treasure, jewel, ornament :-- [/i]Gylden mádm, sylofren sincstán, searogimma nán, middangeardes wela módes eágan ne onlýhtaþ, Bt. Met. Fox 21, 40; Met. 21, 20. Máððum óðres weorp gold mon sceal gifan [i]treasure shall change hands, gold must be given,[/i] Exon. 91 b; Th. 343, 11; Gn. Ex. 155. Næs him tó máðme wynn, hyht tó hordgestreónum, Andr. Kmbl. 2228; An. 1115. Deórum mádme ([i]a sword[/i]), Beo. Th. 3060; B. 1528. Ǽghwylcum eorla drihten máððum gesealde [i]to each the lord of earls (Hrothgar) gave a rich present,[/i] 2109; B. 1052. Hé ðone máððum byreþ ðone ðe ðú mid rihte rǽdan sceoldest [i]he the jewel bears, that of right should be thine,[/i] 4117; B. 2055. Máðm, goldhilted sweord, Exon. 114 a; Th. 437, 26; Rä. 56, 13. Ðis synd ða mádmas ðe Æðelwold sealde intó ðam mynstre .. ón Cristes bóc mid sylure berénod, and iii. róde eác mid sylure berénode, ii. sylure candelsticcan and ii. ouergylde, Cod. Dip. Kmbl. vi. 101, 21-26. Fato &l-bar; máðmas [i]vasa,[/i] Mt. Kmbl. Lind. 12, 29. Hió hyre ða betstan mádmas tó Cantwaran cyricean brohte, Lchdm. iii. 422, 14. Heora dýre gold ne biþ náhte wurþ wið ða foresǽdan mádmas ([i]St. Swiðhun's bones[/i]), Glostr. Frag. 2, 30. Hí be hyra gate tó sǽ eodon, and mádmas ofer L. míla franc sǽ fættan, Chr. 1006; Erl. 140, 27. Ic ([i]Hrothgar[/i]) ðæm gódan ([i]Beowulf[/i]) sceal mádmas beódan, Beo. Th. 776; B. 385. Máðmas, 3739; B. 1867. Ealde mádmas ([i]the spoil of the Egyptians drowned in the Red Sea[/i]), Cd. 171; Th. 215, 19; Exod. 585. Welan þicgan, máðmas and meoduful, Exon. 88 a; Th. 331, 2; Vy. 62. Gehét unrím máðma and cynelícra gyfena [i]promisit se ei innumera ornamenta regia vel donaria largiturum,[/i] Bd. 3, 24; S. 556, 8. Ða ciricean giond eall Angelcynn stódon máðma and bóca gefyldæ, Past. pref; Swt. 5, 10. Unc sceal worn fela máðma gemǽnra [i]many a precious thing will we share,[/i] Beo. Th. 3572; B. 1784: 5590; B. 2799. Ðǽr wæs máðma fela, frætwa gelǽded, 72; B. 36. Mádma, 81; B. 41. Dýrwurþre eallum máðmum [i]omnibus ornamentis pretiosior,[/i] Bd. 2, 12; S. 514, 41. Ðæt se fénge ǽgðer ge tó lande ge tó mádmum and tó eallum his ǽhtum [i]that he should succeed to the land and to the valuables and to all his possessions,[/i] Chart. Th. 486, 1. On circlícum mádmum ([i]then follows a list of crucifixes, chalices and other valuables connected with a church[/i]), 429, 11. \[Se cyng sende his dóhter mid mænigfealdan mádman ofer sǽ, Chr. 1110; Erl. 242, 33.\] Rúmheort beón mearum and máðmum, Exon. 90 a; Th. 339, 2; Gn. Ex. 88: Beo. Th. 3800; B. 1898: 2100; B. 1048. Wine Scyldinga fættan golde fela leánode, manegum máðmum, 4212; B. 2103. \[[i]Laym.[/i] maðmes; [i]pl.[/i] (2nd MS. godes): [i]Orm.[/i] maddmess; [i]pl.[/i] ([i]the gifts brought by the Magi[/i]): [i]Goth.[/i] maiþms [i]δώρoν: O. Sax.[/i] méðmós; [i]pl. gifts, precious things: Icel.[/i] meiðmar; [i]pl. gifts, presents.[/i]\] v. dryht-, gold-, hord-, ofer-, sinc-, þeóden, wundor-máðum.[/m]
máðum-ǽht
	[m1][b]máðum-ǽht[/b], e; [i]f. A costly possession, valuable, treasure :-- [/i]Ne nom hé máðmǽhta má, ðeáh hé monige geseah, búton ðone hafelan and ða hilt somod since fáge [i]more things of price he took not, though many he saw, than the head and the hilt gay with gold,[/i] Beo. Th. 3230; B. 1613. Draca máðmǽhta wlonc [i]the dragon proud of his treasures,[/i] 5659; B. 2833.[/m]
máðum-cist
	[m1][b]máðum-cist[/b], e; [i]f. A treasure-chest, treasury :-- [/i]Nys hyt ná álýfed ðæt wé ásendon hyt on úre máðmcyste ([i]in corbanan,[/i] cf. [i]Goth.[/i] kaurban, þatei ist maiþms, Mk. 7, 11), Mt. Kmbl. 27, 6.[/m]
máðum-fæt
	[m1][b]máðum-fæt[/b], es; [i]n. A costly vessel :-- [/i]Máððumfæt mǽre, Beo. Th. 4801; B. 2405. Ðá genam hé ða máðmfatu, gyldene and sylfrene, binnon Godes temple, Homl. Th. ii. 432, 25. Ða mádmfatu ðæs temples ungeríme, gyldene and sylfrene, mid óðrum goldhordum, 66, 7. \[Ðá Ælfréd king forlét his mádmes and mádmfaten, Shrn, 16, 10.\][/m]
máðum-gesteald
	[m1][b]máðum-gesteald[/b], es; [i]n. Treasure, riches :-- [/i]Eall ðæt máððumgesteald ðe in ðæs æðelinges ǽhtum wunade, Exon. 66 a; Th. 244, 32; Jul. 36.[/m]
máðum-gestreón
	[m1][b]máðum-gestreón[/b], es; [i]n. Treasure :-- [/i]Næs heó tó gneáð gifa Geáta leódum, máðmgestreóna, Beo. Th. 3866; B. 1931.[/m]
máðum-gifa
	[m1][b]máðum-gifa[/b], an; [i]m. A giver of costly gifts, a liberal prince :-- [/i]Hwǽr cwom máððumgyfa? Exon. 77 b; Th. 292, 1; Wand. 92. \[[i]O. Sax.[/i] méðom-gi&b-bar;o ([i]Christ[/i]).\][/m]
máðum-gifu
	[m1][b]máðum-gifu[/b], e; [i]f. A costly gift :-- [/i]Æfter máððumgife, Beo. Th. 2606; B. 1301.[/m]
máðum-hirde
	[m1][b]máðum-hirde[/b], es; [i]m. A treasurer :-- [/i]Ða máðmhyrdas ðe ðæt feoh heóldon ðe mon ðám ferdmonnum on geáre sellan sceolde, Bt. 27, 4; Fox 100, 13.[/m]
máðum-hord
	[m1][b]máðum-hord[/b], es; [i]n. Treasure :-- [/i]Máðmhorda mǽst ([i]the Ark with its contents[/i]), Cd. 161; Th. 201, 6; Exod. 368. \[[i]O. Sax.[/i] méðom-hord.\][/m]
máðum-hús
	[m1][b]máðum-hús[/b], es; [i]n. A treasure-house, treasury :-- [/i]Mádmhús [i]gazophilacium,[/i] Ælfc. Gl. 81; Som. 73, 11; Wrt. Voc. 47, 18. Máðmhús, 86, 48: [i]erarium,[/i] Wrt. Voc. ii. 30, 42. On ðæs cynges máðmhúse [i]in ærarium regis,[/i] Gen. 47, 14: Ors. 6, 3; Swt. 258, 13. Gesæt se Hǽlend binnan ðam temple ætforan ðam máðmhúse, Homl. Th. i. 582, 12. Hé lǽdde ða ællþeódgan ǽrendracan on his máðmhús and him geiéwde his goldhord, Past. 4, 1; Swt. 39, 3. Ðá fór Julius and ábræc hiera máðmhús ([i]ærarium[/i]), Ors. 5, 12; Swt. 240, 15.[/m]
máðum-sale
	[m1][b]máðum-sale[/b], es; [i]m. A hall in which a prince gives costly gifts,[/i] or [i]a hall containing costly things[/i] (cf. gold-sele) :-- Méda máððumselas, Salm. Kmbl. 379; Sal. 189.[/m]
máðum-sigle
	[m1][b]máðum-sigle[/b], es; [i]n. A costly jewel :-- [/i]Geseah máððumsigla fela, Beo. Th. 5508; B. 2757.[/m]
máðum-sweord
	[m1][b]máðum-sweord[/b], es; [i]n. A costly sword :-- [/i]Mǽre máððumsweord, Beo. Th. 2050; B. 1023.[/m]
máðum-wela
	[m1][b]máðum-wela[/b], an; [i]m. Wealth consisting of costly things :-- [/i]Æfter máððumwelan ([i]the contents of the fire-draké s cave[/i]), Beo. Th. 5493; B. 2750.[/m]
matt, meatt
	[m1][b]matt, meatt[/b], e; meatte, an; [i]f. A mat :-- [/i]Matte [i]spiato ( = psiato),[/i] Wrt. Voc. ii. 121, 7. Meatte [i]matta,[/i] i. 82, 20. Meatta [i]storia[/i] vel [i]psiata,[/i] i. 41, 30. \[[i]Prompt. Parv.[/i] matte [i]matta, storium: O. H. Ger.[/i] matta, madda [i]psiatum, matta.[/i]\][/m]
mattuc, mattoc, mettoc, meottic
	[m1][b]mattuc, mattoc, mettoc, meottic[/b], es; [i]m. A mattock, kind of pickaxe :-- [/i]Mattuc [i]ligonem;[/i] mattucas [i]lagones,[/i] Wrt. Voc. ii. 51, 35, 36. Mettac [i]tridens,[/i] i. 289, 59. Mettocas [i]ligones, rastros,[/i] Ep. Gl. 22 d, 29: [i]lagones,[/i] 13 b, 20: [i]ligones,[/i] 13 f, 1: Wrt. Voc. ii, 50, 77: [i]rastros,[/i] 118, 68. Meottoc [i]tridens,[/i] 222, 64. Meotticas [i]ligones,[/i] 112, 66. Ðonne hét hé hiene ([i]the rock[/i]) mid fýre onhǽtan and siððan mid mattucun heáwan [i]rupes igni ferroque rescindit,[/i] Ors. 4, 8; Swt. 186, 19. \[Mattok [i]bidens,[/i] Wrt. Voc. 234, 10: [i]Prompt. Parv.[/i] mattok, pykeye or twybyl [i]ligo, marra.[/i] Welsh matog, [i]a hoe.[/i]\][/m]
máwan
	[m1][b]máwan[/b]; [i]p.[/i] meów \[cf. [i]Laym.[/i] medewen heo [i]meowen[/i] (2nd MS. [i]mewen[/i])\]; [i]pp.[/i] máwen [i]to mow :-- [/i]Ðǽr nǽnig mann beg ne máweþ, Bd. 1, 1; S. 474, 32. Gelíce and mon mǽd máwe, Ors. 2, 8; Swt. 92, 15: Ps. Th. 128, 5. Rípan and máwan, L. R. S. 2; Th. i. 432, 15. Máwenum hege, Ps. Th. 102, 14. \[[i]O. H. Ger.[/i] májan: [i]Ger.[/i] mähen.\][/m]
max, máx-wyrt
	[m1][b]max, máx-wyrt[/b]. v. masc, másc-wyrt.[/m]
mé
	[m1][b]mé[/b]; [i]dat.:[/i] mé, mec, meh, mech; [i]acc. of pronoun of first person. Me :-- [/i]Ealle þing mé synt gesealde [i]omnia mihi tradita sunt,[/i] Mt. Kmbl. 11, 27. Ǽlcne ðe mé (Lind. meh; Rush. mec) cýð [i]omnis qui confitetur me,[/i] Mt. Kmbl. 10, 32. Ða ðe swencaþ mec [i]qui tribulant me,[/i] Ps. Surt. 3, 2, 5, 6. Hálne mé dóa [i]salvam me fac,[/i] 3, 7; 4, 2. Se ðe geléfes on mech (mec, Rush.) [i]qui credit in me,[/i] Jn. Skt. Lind. 6, 35. Ne hæfes ðú dǽl mech (mec, Rush.) mið [i]non habes partem mecum,[/i] 13, 8. Hé mé habban wile dreóres fáhne, gif mec deáþ nimeþ, Beo. Th. 897, 899; B. 446, 447. \[[i]Goth.[/i] mis; [i]dat.;[/i] mik; [i]acc.; O. Sax.[/i] mi; mi, mik: [i]O. Frs.[/i] me; mi: [i]Icel.[/i] mér; mik: [i]O. H. Ger.[/i] mir; mih.\][/m]
meagol
	[m1][b]meagol[/b], megol; [i]adj. Earnest, strenuous, firm :-- [/i]Ðæt ic Gode and Sancta Marian meaglum móde on éce yrfe geseald hæbbe [i]what I, with mind immovable, have given as a perpetual inheritance to God and St. Mary[/i] (cf. the form 'Ego donationem [i]indeclinabiliter[/i] consensi,' 322, 6), Cod. Dip. Kmbl. v. 331, 5. Mandryhten holdne gegrétte meaglum wordum [i]the lord (Hygelac) greeted his liege (Beowulf, on his return) with earnest words, gave him a hearty greeting,[/i] Beo. Th. 3964; B. 1980: Exon. 43 a; Th. 146, 8; Gú. 706. Fugla cyn hine weorþedon meaglum stefnum, 46 a; Th. 157, 13; Gú. 892: 60 b; Th. 221, 22; Ph. 338. v. un-meagol [i]and following words.[/i][/m]
meagol-líce
	[m1][b]meagol-líce[/b]; [i]adv. Earnestly, strenuously :-- [/i]Hié ðone lifgendan God and ðone hálgan heáhengel Michael meagollíce (cf. Homl. Th. i. 504, 7 [i]where in the same narrative[/i] geomlíce bǽdon [i]occurs[/i]) gebǽdon [i]they earnestly prayed to the living God and the holy archangel Michael,[/i] Blickl. Homl. 201, 13. Hé hafaþ wíslícu word, wile meagollíce módum tǽcan, Cd. 169; Th. 211, 16; Exod. 527.[/m]
meagol-mód
	[m1][b]meagol-mód[/b]; [i]adj. Of earnest mind, earnest, strenuous :-- [/i]Ic synful bydde ðæt ðú onsende in mé (mé in?) heortan meagolmód gemynd and gedéfe hreówe and sóðe ondetnesse ealra mínna synna [i]I, sinful, pray that thou send into my heart an earnest mind, and suitable penitence, and the true confession of all my sins,[/i] Wanley Cat. 246, 9.[/m]
meagolmód-ness
	[m1][b]meagolmód-ness[/b], e; [i]f. Earnestness, diligence :-- [/i]Hé sang ǽghwylce dæge mæssan Gode töólofe myd swýðe mycelre meagolmódnysse and myd wépendum teárum [i]every day he sang mass to the praise of God with very great earnestness, and with tears,[/i] Shrn. 98, 3. Ðæs wé sceolan mid ealre heortan meagolmódnesse úrum Drihtne þanc secgan, Blickl. Homl. 123, 16. v. next word.[/m]
meagol-ness
	[m1][b]meagol-ness[/b], e; [i]f. Earnestness :-- [/i]Lufian wé hine mid eallre úre heortan megolnesse [i]let us love him in all earnestness of heart,[/i] Blickl. Homl. 65, 23. v. preceding word.[/m]
meaht, maht, meaht, meht, mieht, miht
	[m1][b]meaht, maht, meaht, meht, mieht, miht[/b], e; [i]f.[/i] ([i]but[/i] mihtes, Ps, Th. 70, 18). [b]I.[/b] [i]Might, power, virtue, ability :-- [/i]Meaht eorþlíces ríces [i]potestas terreni imperii,[/i] Bd. 2, 9; S. 510, 13. Seó godcunde meht, Blickl. Homl. 19, 20. Gif hǽto oððe meht ne wyrne lǽt him blód [i]if heat, or his ability to bear it do not forbid, let him blood,[/i] L. M. 2, 42; Lchdm. ii. 254, 4. Miht is Drihtnes [i]potestas Dei est,[/i] Ps. Th. 61, 12. Meahte [i]opis,[/i] Wrt. Voc. ii. 65, 26: [i]potentatus,[/i] 77, 78. Mihte lufigend [i]amans virtutis,[/i] Ælfc. Gr. 43; Zup. 255, 10. His ríces ongin, ne his mehte, ne his mægenþrymmes nǽfre gewonad ne weorþeþ, Blickl. Homl. 9, 17. Ðínes mihtes þrym [i]potentiam tuam,[/i] Ps. Th. 70, 18. Meahte [i]nutu,[/i] Wrt. Voc. ii. 60, 78: 91, 31. Ungelǽredne fiscere, náwðer ne on worde ne on gebyrdum mid nǽnigre mihte ([i]ability[/i]) gewelgode, Blickl. Homl. 179, 15. Hé on mihte (mæhte, Lind.) and on mægene unclǽnum gástum bebýt ([i]in potestate et virtute[/i]), Lk. Skt. 4, 36. Bútan ðínre miht [i]abs te,[/i] Ps. Th. 138, 10. Maht [i]potentiam,[/i] Ps. Surt. 144, 4. Meahte [i]numen,[/i] Wrt. Voc. ii. 61, 25. Ðín wuldor ús gecýð, cræft and meaht, Exon. 53 b; Th. 188, 11; Az. 44. Swá swá mæht hæbbende [i]sicut potestatem habens,[/i] Mt. Kmbl. Rush. 7, 29. Ða mæhte (ðæt mæht, Lind.) seðe eode from him [i]virtutem quæ exierat de eo,[/i] Mk. Skt. Rush. 5, 29. Hé nǽnige mehte wið ús nafaþ, Blickl. Homl. 31, 33. Þurh his godcunde meht, 121, 15. Ðín mægen is áterod and ða mihte ðú næfst, Homl. Skt. 3, 611. Se weard hafaþ miht and strengþo, Cd. 45; Th. 58, 22; Gen. 950. [i]Virtutes[/i] sind gecwedene mihta, þurh ða wyrcþ God fela wundra, Homl. Th. i. 342, 27. His meahte synt [i]powers are his,[/i] Ps. Th. 98, 10. Þurh ðínra mehta spéd [i]through the abundance of thy powers,[/i] Bt. Met. Fox 4, 64; Met. 4, 32. His mihta name [i]nomen majestatis ejus,[/i] Ps. Th. 71, 19. Ðú sǽs wealdest mihtum [i]tu dominaris potestati maris,[/i] 88, 8. Gástes miehtum, Hy. 8, 12; Hy. Grn. ii. 290, 12. Eallum hire mihtum and mægenum [i]with all her might and main,[/i] L. M. 3, 63; Lchdm. ii. 372, 5. Eallum mihtum, L. C. E. 20; Th. i. 372, 9. Mid eallum mægene and eallum mihtum [i]ex omni virtute, et omnibus viribus,[/i] L. Ecg. C. pref.; Th. ii. 132, 13. On hyre yldrena mihtum [i]in potestate parentum suorum,[/i] 27; Th. ii. 152, 15. Ðæt geþyld oferswíðdum leahtrum sprecþ tó ðám mihton (mægnum, 28 a) [i]patientia devictis vitiis ad virtutes loquitur,[/i] Prud. 28 b. On ðíne ða myclan mihte [i]in potentias Domini,[/i] Ps. Th. 70, 15. Mihta strange, 102, 6. [b]II.[/b] [i]an exercise of power, mighty work :-- [/i]Swilce mihta (mæhto, Lind.: mæhte, Rush.) ðe þurh his handa gewordene synd [i]virtutes tales quæ per manus ejus efficiuntur,[/i] Mk. Skt. 6, 2. Ne dyde mæhto &l-bar; mægno monigo [i]non fecit virtutes multas,[/i] Mt. Kmbl. Lind. 13, 58: 14, 2. \[[i]O. E. Homl.[/i] maht: [i]Laym.[/i] mæht, miht: [i]Orm.[/i] mahht, mihtt: [i]Ayenb.[/i] miȝt: [i]Goth.[/i] mahts: [i]O. Sax.[/i] maht: [i]O. Frs.[/i] macht, meht: [i]Icel.[/i] máttr: [i]O. M. H. Ger.[/i] maht: [i]Ger.[/i] macht: [i]Du.[/i] magt.\]. v. eall-, heáh-, un-meaht.[/m]
meaht
	[m1][b]meaht[/b]; [i]adj.[/i] [b]I.[/b] [i]mighty, powerful :-- [/i]Se meahta moncynnes fruma, Exon. 61 a; Th. 224, 17; Ph. 377. Se micla dæg meahtan Dryhtnes, 20 b; Th. 54, 16; Cri. 869. Ealle ðínes múðes meahte dómas, Ps. Th. 118, 13. [b]II.[/b] [i]possible :-- [/i]Alle mæhte sindun mið God [i]omnia possibilia sunt apud Deum,[/i] Mk. Skt. Rush. 10, 27. \[[i]Goth.[/i] mahts [i]possible.[/i]\] v. æl-miht.[/m]
meahte-, meaht-líc
	[m1][b]meahte-, meaht-líc[/b]; [i]adj. Possible :-- [/i]Gode synt mihtelíce ða ðing ðe mannum synt unmihtelíce [i]quæ impossibilia sunt apud homines possibilia sunt apud Deum,[/i] Lk. Skt. 18, 27. Ealle þing synd gelýfedum mihtlíce (MS. A. myhtelíce), Mk. Skt. 9, 23. \[Cf. [i]Icel.[/i] máttu-ligr [i]mighty; possible: O. H. Ger.[/i] maht-líh [i]possibilis.[/i]\] v. un-mihtelíc.[/m]
meahte-, meaht-líce
	[m1][b]meahte-, meaht-líce[/b]; [i]adv. Mightily, powerfully, with power, in power :-- [/i]Mihtelíce [i]potenter,[/i] Hy. Surt. 26, 4. Myhtylíce [i]potentialiter,[/i] 29, 11. Mihtlýce [i]potenter,[/i] 49, 19. Sǽ oncneów ðá Cristofer here ýða mihtelíce eode [i]the sea acknowledged him, when Christ in his might walked over the waves,[/i] Homl. Th. i. 108, 17. Mid ðám hé ðý mihtlícor wiðscúfan mihte [i]quibus potentias confutare posset,[/i] Bd. 5, 21; S. 642, 39. Meahtelícor, Exon. 111 a; Th. 425, 27; Rä. 41, 62. \[Cf. [i]Icel.[/i] máttu-liga [i]mightily.[/i]\] v. meahtig-líce.[/m]
meahtig, mæhtig, mehtig, mihtig
	[m1][b]meahtig, mæhtig, mehtig, mihtig[/b]; [i]adj.[/i] [b]I.[/b] [i]mighty, powerful, able :-- [/i]Meahtig God, Ps. Th. 98, 9: Exon. 44 a; Th. 149, 12; Gú. 760: Hy. 4, 108; Hy. Grn. ii. 285, 108. Dryhten strong and maehtig ([i]potens[/i]), Ps. Surt. 23, 8: 71, 12: Mk. Skt. Lind. 9, 29. Mæhtih, Lk. Skt. Lind. 24, 19. Meahtig God, Ps. C. 50; Ps. Grn. ii. 278, 89. Cyning ríce and mihtig [i]rex potentissimus.[/i] Bd. 1, 25; S. 486, 16. Wyrta módor, innan mihtigu, Lchdm. iii. 32, 8. Heó was swá mihtegu wið God ðæt heó sealde blindum gesihþe, Shrn. 31, 12. Meotud biþ meahtigra ðonne ǽnges monnes gehygd, Exon. 83 a; Th. 312, 28; Seef. 116. Migtigra, Cd. 200; Th. 248, 33; Dan. 522. Allra mæhtigust is snytro [i]omnium potentior est sapientia,[/i] Rtl. 81, 9. On ðysum eahta dǽlum ([i]parts of speech[/i]) synd ða mǽstan and ða mihtigostan [i]nomen[/i] and [i]verbum,[/i] Ælfc. Gr. 5; Som. 4, 5. [b]II.[/b] [i]Possible :-- [/i]Mæhtiga [i]possibilia,[/i] Mk. Skt. Lind. 9, 23: Lk. Skt. Lind. 18, 27. Cf. meaht; [i]adj.[/i] and meahte-líc, meahte-líce. \[[i]Goth.[/i] mahteigs: [i]O. Sax. O. L. Ger. O. H. Ger.[/i] mahtig: [i]Ger.[/i] mächtig: [i]O. Frs.[/i] machtich: [i]Icel.[/i] máttigr.\] v. eal-, efen-, fela-, fore-, ofer-, swíð-, tír-, un-meahtig.[/m]
meahtig-líce
	[m1][b]meahtig-líce[/b]; [i]adv. Mightily, powerfully, with might :-- [/i]Ðæt is ðæt héhste gód ðæt hit eall swá mihtiglíce macaþ, Bt. 35, 4; Fox 160, 32. Mihtiglíce hé mihte mid his worde hine gehǽlan búton hrepunge [i]by an exercise of power he could have healed him with his word, without touching,[/i] Homl. Th. i. 122, 8. Ðás seofonfealdan gifa wunodon on Criste æfter ðære menniscnysse swíðe mihtiglíce, Wulfst. 57, 9. \[[i]O. Sax.[/i] mahtiglík [i]mighty.[/i]\] v. meahte-líce.[/m]
meaht-leás
	[m1][b]meaht-leás[/b]; [i]adj. Powerless :-- [/i]Ðonne ([i]at the day of judgement[/i]) stent ealra hergea mǽst heortleás and earh, mihtleás and áfǽred, Wulfst. 137, 23. \[[i]Icel.[/i] mátt-lauss [i]weak.[/i]\][/m]
meaht-mód
	[m1][b]meaht-mód[/b], es; [i]n. Strong feeling, passion :-- [/i]Wǽron heaðowylmas heortan getenge mihtmód wera [i]fierce rage pressed on the heart, and the mighty passions of men,[/i] Cd. 149; Th. 187, 10; Exod. 149.[/m]
meala
	[m1][b]meala[/b]. v. melu.[/m]
Mealdumes burh
	[m1][b]Mealdumes burh[/b] [i]Malmsbury :-- [/i]Aldhelme abbode æt Mealdumesbyrig, Cod. Dip. Birch 154, 6. Æt Meldum, ðæt is óðrum naman Maldumes buruh geclypud, 24, Binnon Mealdelmes byrig, Chr. 1015; Erl. 152, 3: Cod. Dip. Kmbl. vi. 312, col. 2.[/m]
meale-hús
	[m1][b]meale-hús[/b]. v. melu-hús.[/m]
mealm
	[m1][b]mealm[/b], es; [i]m. Sand, chalk[/i](?) (see next two words). \[[i]Goth.[/i] malma; [i]m. άμμo;ς: O. Sax. O. H. Ger.[/i] melm; [i]m. pulvis: Icel.[/i] málmr; [i]m. sand[/i] (in names of places).\][/m]
mealmiht
	[m1][b]mealmiht[/b]; [i]adj. Sandy, chalky(?) :-- [/i]Tó mealmehtan leáhe ([i]the land lay in Surrey[/i]), Cod. Dip. Kmbl. iii. 394, 13. \[E. D. S. Ellis' Farming Words, 'The chalk and mould were so mixed together, that in Hertfordshire we call it a [i]maumy (malmey)[/i] earth.' 'A chalk or a [i]maume.[/i]' 'Chalk, [i]maume,[/i] or loam.'\][/m]
mealm-stán
	[m1][b]mealm-stán[/b], es; [i]m. Maum-stone.[/i] 'In agro Oxoniensi lapidem invenies friabilem, quem [i]maum[/i] vocant indiginæ.' E. D. S. Gloss. B. 15. A correspondent of Dr. Bosworth's writes: 'The [i]Maumstone[/i] is to be found, more or less, all over Wiltshire, especially towards Stonehenge. It is used for the foundation of walls, and the poor people use it for whitening, in keeping their hearth-stones clean. It is not so white as chalk, and is much more brittle.'-Mon heardlíce gníde ðone hnescestan mealmstán, Ors. 4, 13; Swt. 212, 28.[/m]
mealt
	[m1][b]mealt[/b]; [i]adj. Cooked, boiled(?) :-- [/i]On gewylledre mealtre meolce (mealtre = gewylledre? Cockayne says the word should be struck out), Lchdm. iii. 6, 17. v. miltan.[/m]
mealt
	[m1][b]mealt[/b], malt, es; [i]n. Malt :-- [/i]Malt [i]bratium,[/i] Ep. Gl. 6 b, 2: Wrt. Voc. ii. 102, 18. Mealt, 11, 44: 127, 15: [i]macetum,[/i] 58, 13. \[[i]Icel.[/i] malt; [i]n. O. H. Ger.[/i] malz [i]brasium.[/i]\] v. alo-malt.[/m]
mealt-gescot
	[m1][b]mealt-gescot[/b], es; [i]n. A contribution of malt :-- [/i]Sceóte man swá hwæt swá witan gerǽdan, hwílum weaxgescot, hwílum mealtgescot, Wulfst. 171, 2.[/m]
mealt-hús
	[m1][b]mealt-hús[/b], es; [i]n. A malt-house;[/i] brationarium, Ælfc. Gl. 108; Som. 78, 127; Wrt. Voc. 58, 38. \[Cf. [i]Icel.[/i] malt-hlaða.\][/m]
mealt-wyrt, -wurt
	[m1][b]mealt-wyrt, -wurt[/b], e; [i]f. Malt-wort :-- [/i]Maltwyrt [i]acinum,[/i] Wrt. Voc. ii. 10, 37, 54. Mealtwurt, i. 28, 7. v. leáh-mealtwurt.[/m]
mealwe
	[m1][b]mealwe[/b], an; [i]f. Mallow :-- [/i]Malwe [i]malva,[/i] Ælfc. Gl. 42; Som. 64, 31; Wrt. Voc. 31, 41. Mealewe, 67, 56. Wildre mealwan seáw, L. M. 2, 24; Lchdm. ii. 214, 14. Hé hláf þicge and mealwan, 16; Lchdm. ii. 194, 6: 33; Lchdm. ii. 238, 14. \[From [i]Lat.[/i] malva.\] v. mersc-mealwe.[/m]
mearc
	[m1][b]mearc[/b], e; [i]f.[/i] [b]I.[/b] [i]a mark, sign[/i] made upon a thing :-- Tácon &l-bar; merca [i]titulus,[/i] Mk. Skt. Lind. 15, 26. Cf. onmerca [i]inscribtio,[/i] 12, 16. Merce &l-bar; stæfes heafud [i]apicem,[/i] Lk. Skt. Lind. 16, 17. Mearce [i]caracteres,[/i] Wrt Voc. ii. 23, 81. [b]II.[/b] [i]a mark, ensign :-- [/i]Hé nam ðone stán and árǽrde hine tó mearce ([i]in titulum;[/i] for a pillar, A. V.), Gen. 28, 18. Moyses getimbrode twelf mearca ([i]titulos;[/i] pillars, A. V.), Ex. 24, 4. Nimaþ ða sigefæstan mearca [i]victricia tollite signa,[/i] Ælfc. Gr. 9, 64; Som. 13, 66. \[[i]O. Fr.[/i] merke; [i]f. a mark;[/i] macula: [i]Icel.[/i] mark; [i]n. a mark, sign;[/i] merki; [i]n. a mark, landmark; standard: O. H. Ger.[/i] marcha, marca [i]titulus: M. H. Ger.[/i] marc; [i]n. a sign.[/i]\][/m]
mearc
	[m1][b]mearc[/b], e; [i]f.[/i] [b]I.[/b] [i]a limit, bound, term[/i] (of time) :-- Ðá ðæs mǽles wæs mearc ágongen [i]then was the limit of the time passed,[/i] Cd. 83; Th. 103, 17; Gen. 1719: 224; Th. 296, 13; Sat. 501. Him ðæt tó mearce wearþ hé ðǽr feorhwunde hleát [i]that proved his life's limit; there his death-wound he got,[/i] Beo. Th. 4758; B. 2384. [b]II.[/b] [i]a limit, boundary[/i] (of place), (a) :-- Beó ðǽr gemeten nygon fét of ðam stacan tó ðære mearce ([i]the limit up to which the hot iron had to be carried;[/i] cf. Grmm. R. A. 918), L. Ath. iv. 7; Th. i. 226, 13. Hé hæfþ heora mearce swá gesette ðæt hié ne mót heore mearce gebrǽdan ofer ða stillan eorþan [i]ut fluctus avidum mare certo fine coerceat, ne terris liceat vagis latos tendere terminos,[/i] Bt. 21; Fox 74, 27: Bt. Met. Fox 11, 129, 139, 146; Met. 11, 65, 70, 73: 20, 177; Met. 20, 89. Swá ðæt heora nán óðres mearce ne ofereode, Bt. 33, 4; Fox 128, 32. (b) [i]a boundary[/i] ( = gemǽre) [i]of a particular estate :-- [/i]Ðis is eástmærc tó stánmere ... swá tó Rithmærce, Cod. Dip. B. 280, 18, 12. Swá be mearce ... ðonon súð andlang mearce, 148, 31-37. His metis rus hoc gyratur ... forþ on ða mearce ... andlang mearce ... ðonon tó Æðelbirhtes mearce ... ðonan forþ on ða mearce tó Beonetlégæ gæmǽre ... ðonan west on ða mearce ðǽr Ælfstán líþ on hǽðenan byrgels ... ðonan Wulfstanes mearce, Cod. Dip. Kmbl. iii. 130, 26-131, 13. Be rihtre mearce (cf. be gerihtum gemǽre, l. 22) tó ðǽm gemǽrþornan; ðæt tó ðære reádan róde; swá forþ be ealdormonnes mearce; á be mearce ðæt hit cymþ on Icenan, 404, 31-405, 2. Heallingwara mearc, 400, 24. (c) [i]a boundary, confine of a district, border :-- [/i]Sí swá hwǽr swá hit sý, swá be norþan mearce, swá be súþan, á of scíre on óðre, L. Ath. v. 8, 4; Th. i. 236, 26: 4; Th. i. 232, 19. Cépeman oððe óðerne ðe sió ofer mearce cuman, L. H. E. 15; Th. i. 32, 17: L. Wih. 8; Th, i. 38, 17. (Thorpe in the last two examples would take mearc to be the limit of an estate.) Ðú symle furðor feohtan sóhtest mǽl ofer mearce, Wald. 1, 33; Vald. 1, 19. Ðæt is ðonne ðæt mon his mearce brǽde ... hira mearce mid tó rýmanne [i]terminum suum dilatare est ... ad dilatandum terminum suum[/i] (cf. getryman hira landgemǽru, 4), Past. 48, 2; Swt. 367, 13-15: Cd. 136; Th. 171, 19; Gen. 2830. Unc módige ymb mearce sittaþ ([i]sit on our borders[/i]), 91; Th. 114, 21; Gen. 1907. Merce gemǽrde wið Myrgingum, Exon. 85 a; Th. 321, 6; Víd. 42. Hé surne on wræcsíð forsende sume on óðra mearca gesette [i]alios avulsos a sedibus suis, alios in extremis regni terminis statuit,[/i] Ors. 3, 7; Swt. 114, 34. [b]III.[/b] [i]the territory within the boundaries;[/i] fines :-- Hit wæs geond ealle Rómána mearce ðæt [i]it was the custom throughout all the Roman territories[/i] (cf. [i]O. Sax.[/i] thero marka giwald égan [i]to succeed to the throne[/i]), Bt. 37, 4; Fox 100, 13. Hwílum wycg byreþ mec ofer mearce, hwílum merehengest fereþ ofer flódas, Exon. 104 a; Th. 395, 11; Rä. 15, 6. Mearce healdan ([i]or[/i] II. c), Cd. 98; Th. 128, 32; Gen. 2135. Nǽfre on his weorþige weá áspringe mearce má scýte mán inwides [i]non defecit de plateis ejus usura, et dolus,[/i] Ps, Th. 54, 10. \[[i]Goth.[/i] markós; [i]pl. borders[/i] (of a country): [i]O. Sax.[/i] marka [i]border, district: O. L. Ger.[/i] marka [i]district: O. Frs.[/i] merke [i]limit, district: Icel.[/i] mörk [i]a forest;[/i] in compounds, [i]a border-land, district: O. H. Ger.[/i] marcha, marka [i]limes, confinium, terminus, fines: Lat.[/i] margo.\] v. éðel-, first-, land-, leód-, tæl-, þeód-, Weder-mearc; ge-mearc, ge-mirce, [i]and the following compounds with[/i] mearc-; [i]and cf. these with compounds of[/i] mǽr-. On the [i]mark[/i] see Stubbs' Const. Hist. i. 49-52, and Kemble's Saxons in England, vol. i.[/m]
mearc-béce
	[m1][b]mearc-béce[/b], an; [i]f. A beech-tree which forms part of a boundary :-- [/i]Ðis synd ðæra viii. hída landgeméra ... tó ðære mearcbécean; of ðære bécean, Cod. Dip. B. i. 295, 9. On ða ealdan mearce bécan, 296, 26.[/m]
mearc-beorh
	[m1][b]mearc-beorh[/b]; [i]gen.[/i] -beorges; [i]m. A hill which forms part of a boundany :-- [/i]Predicta tellus his terminis circumcincta. Ǽrest on æscwoldes hláw: ðonne on gemótbiorh ... ðonne on mearcbiorh, Cod. Dip. Kmbl. ii. 195, 14. Æt ðæne mearcbeorh, iii. 175, 35. Cf. gemǽr-beorh, iii. 403, 27. \[Kemble says 'the [i]mearcbeorh[/i] appears to denote the hill or mound which was the site of the [i]mearc-mót.[/i]'Saxons in England, i. 56.\][/m]
mearc-bróc
	[m1][b]mearc-bróc[/b], es; [i]m. A brook which serves as a boundary :-- [/i]Andlang Ecclesburnon tó ðam meatcbróce, Cod. Dip. Kmbl. v. 193, 31. Ðis synd ða landgemǽra. Ǽrest ðǽr mercbróc scýt on Seolesburnan; of mearcbróce ... swá andlang burnan eft on mérbróce, 284, 12-30.[/m]
mearc-denu
	[m1][b]mearc-denu[/b], e; [i]f. A valley which serves as a boundary :-- [/i]Tó mearcdene, Cod. Dip. Kmbl. iii. 404, 23.[/m]
mearc-díc
	[m1][b]mearc-díc[/b], e; [i]f. A ditch which serves as a boundary :-- [/i]On ða ealdan mercdíc, Cod. Dip. B. i. 295, 7.[/m]
mearcere
	[m1][b]mearcere[/b], es; [i]m. A notary, writer :-- [/i]Mærcerum, wrí\[terum\] [i]notariis,[/i] Hpt. Gl. 528, 67.[/m]
mearc-hof
	[m1][b]mearc-hof[/b], es; [i]n. A dwelling in a mark[/i] or [i]country,[/i] Cd. 145; Th. 181, 14; Exod. 61.[/m]
mearcian
	[m1][b]mearcian[/b]; [i]p.[/i] ode (mearc [i]a mark[/i]). [b]I.[/b] [i]to make a mark on anything :-- [/i]Hé byreþ blódig wæl ... mearcaþ ([i]marks with blood[/i]) mórhopu, Beo. Th. 904; B. 450. Mearciaþ on marmstáne hwonne se dæg and seó tíd geeáwe [i]in marmore signant titulo remque diemque,[/i] Exon. 60 b; Th. 221, 11; Ph. 333. Mearcode [i]sulcaret[/i] &l-bar; [i]scriberet[/i] &l-bar; [i]labararet,[/i] Hpt. Gl. 465, 6. Hé mearcode ða stówe, Homl. ii. 160, 35, Mearca ðé sylfne mid tácne ðære hálgan róde, i. 534, 22. Mearcie ([i]brand[/i]) man hine (þeówman) æt ðam forman cyrre, L. C. S. 32; Th. i. 396, 9. Mercande [i]signantes,[/i] Mt. Kmbl. Lind. 27, 66. [b]II.[/b] [i]to mark out, design :-- [/i]Ǽlc cræftega þencþ and mearcaþ his weorc on his móde ǽr hé it wyrce [i]every artificer considers and marks out his work in his mind before he does it,[/i] Bt. 39, 6; Fox 220, 4. Him tó gingran metot mearcode [i]the Lord marked them out for his servants,[/i] Cd. 23; Th. 29, 33; Gen. 459. \[[i]O. Sax.[/i] markón [i]to mark out: O. Frs.[/i] merkia: [i]Icel.[/i] marka [i]to mark; mark out, design;[/i] merkja [i]to mark: O. H. Ger.[/i] marchón [i]significare, notare;[/i] markjan, markén [i]notare, designare.[/i]\] v. ge-, tó-mearcian; foremearcod.[/m]
mearcian
	[m1][b]mearcian[/b]; [i]p.[/i] ode (mearc [i]a limit[/i]) [i]To fix the bounds[/i] or [i]limits of a place :-- [/i]Se mearcode ða stówa ðe gé eówre geteld on sleán sceoldon [i]metatus est locum, in quo tentoria figere deberetis,[/i] Deut. 1, 33. \[[i]O. H. Ger.[/i] marchón [i]definire, collimitare.[/i]\][/m]
mearc-ísen
	[m1][b]mearc-ísen[/b], es; [i]n. A branding-iron :-- [/i]Mearcísen [i]cauterium,[/i] Wrt. Voc. ii. 13, 18. Mearcísene [i]cauterio,[/i] Hpt. Gl. 453, 22. Hé sǽde ðæt hé gesége ðæt ic wǽre gemearcod mid deófles mearcísene, Shrn. 31, 13. v. next word.[/m]
mearc-ísern
	[m1][b]mearc-ísern[/b], es; [i]n. A branding-iron :-- [/i]Mearcísern [i]cauterium,[/i] Ep. Gl. 8 d, 35: Wrt. Voc. ii. 129, 76: [i]ferrum quo note pecudibus inuruntur,[/i] 3. Mercíseren, 102, 58.[/m]
mearc-land
	[m1][b]mearc-land[/b], es; [i]n.[/i] [b]I.[/b] [i]a border-land, waste land lying outside the cultivated :-- [/i]Se mylenhám and se myln and ðæs mearclandes swá mycel swá tó þrím hídon gebyraþ, Cod. Dip. Kmbl. iii. 189, 11. v. Kemble's Saxons in England, i. 50. Mearclonde ([i]the sea coast[/i]) neáh, Exon. 101 b; Th. 384, 6; Rä. 4, 23. Him ðe feára sum mearclond gesæt ([i]of Guthlac when he retired to his hermitage.[/i] Cf. [i]what is said before of his dwelling place :-- [/i]Wæs seó londes stów bimiðen fore monnum, óððæt meotud onwráh beorg on bearwe, 34 b; Th. 110, 32-35), Exon. 35 a; Th, 112, 17; Gú. 145. Héht ymbwícigean Æthanes byrig mearclandum on [i]bade them encamp about Etham's town, in its borders,[/i] Cd. 146; Th. 181, 27; Exod. 67. [b]II.[/b] [i]a district, country, territory :-- [/i]Ðæt mearcland, folcstede gumena, hæleþa éðel, Andr. Kmbl. 37; An. 19. Geweoton ða wítigan mearcland tredan, 1603; An. 803. v. Kemble's Saxons in England, i. 46 sqq. \[[i]Icel.[/i] mark-land [i]forest-, border-land.[/i]\][/m]
mearc-mót
	[m1][b]mearc-mót[/b], es; [i]n. The place where the assembly[/i] (mót) [i]of a district[/i] (mearc) [i]was held :-- [/i]Ðis syndon ða landgemǽra ... tó mercemót; fram mercemóte, Cod. Dip. Kmbl. iii, 71, 31. v. Saxons in England, i. 55.[/m]
mearc-pæð
	[m1][b]mearc-pæð[/b], es; [i]m. n.(?) A path leading through a country :-- [/i]Be mearcpaðe, strǽte neáh, Andr. Kmbl. 2124; An. 1063. Ic síðade wíddor mearcpaðas ([i]paths across the marches?[/i]) træd, móras pæðde, Exon. 126 a; Th. 485, 7; Rä. 71, 10, Gewát hé ðá féran ofer mearcpaðu (-paðum? -waðu, Grimm, Kemble), ðæt hé on Membre becom, Andr. Kmbl. 1575; An. 789. v. mearc-wæd.[/m]
mearc-stapa
	[m1][b]mearc-stapa[/b], an; [i]m. One who wanders about the desolate mark[/i] or [i]border-land :-- [/i]Grendel, mǽre mearcstapa, Beo. Th. 206; B. 103. Hié gesáwon swylce twegen micle mearcstapan móras healdan; óðer wæs idese onlícnes óðer on weres wæstmum wræclástas træd ... Hié dýgel lond warigeaþ, wulfhleoþu, windige næssas, frécne fengelád, 2698-2722; B. 1347-1359. v. Kemble's Saxons in England, i. 48.[/m]
mearc-stede
	[m1][b]mearc-stede[/b], es; [i]m. Desolate, border-land :-- [/i]Saga mé from ðam lande ðǽr nǽnig fira ne mæg fótum gestæppan ... Hé on ðam felde geslóg xxv dracena,.. forðan ðás foldan ne mæg fira ǽnig, ðone mearcstede, mon gesécan, fugol gefleógan, ne ðon má foldan neát, Salm. Kmbl. 418-436; Sal. 209-218. v. preceding word.[/m]
mearc-þreát
	[m1][b]mearc-þreát[/b], es; [i]m. A band of men occupying the frontier of a country :-- [/i]Manna þengel mearcþreáte rád (cf. Th. 187, 33: 188, 14), Cd. 151; Th. 188, 25; Exod. 173.[/m]
mearc-treów
	[m1][b]mearc-treów[/b], es; [i]n. A tree serving as a boundary :-- [/i]Ðonne tó mearctreówe, Cod. Dip. Kembl. iii. 434, 18. Cf. gemǽr-treów.[/m]
mearcung
	[m1][b]mearcung[/b], e; [i]f.[/i] [b]I.[/b] [i]a marking, mark :-- Nota[/i] ðæt is mearcung Ðæra mearcunga sind manega, Ælfc. Gr. 50; Som. 51, 19. Mærcunge [i]characteres,[/i] Hpt. Gl. 473, 13. [b]II.[/b] [i]a marking out, description, arrangement, disposition :-- [/i]Mercung [i]descriptio,[/i] Lk. Skt. Rush. 2, 2. Mearcung [i]capitulatio,[/i] Wrt. Voc. ii. 128, 40. Mearcunge [i]constellationem, constellationes,[/i] Hpt. Gl. 468, 1, 3. \[[i]O. H. Ger.[/i] marchunga [i]propositum, institutio.[/i]\] v. fore-, ge-, on-mearcung.[/m]
mearc-wæd
	[m1][b]mearc-wæd[/b], es; [i]n. Boundary-water, the water by the shore :-- [/i]Wlanc monig on stæþe stódon stundum wrǽcon ofer mearcwaðu and ðá gehlódon hildesercum wǽghengestas [i]many a proud one stood on the shore; now and again they pressed over the border-floods, and then laded the wave-steeds with their war-shirts[/i] (but cf. mearc-pæð), Elen. Kmbl. 465; El. 233.[/m]
mearc-weard
	[m1][b]mearc-weard[/b], es; [i]m. A mark-warden, a wolf,[/i] Cd. 151; Th. 188, 14; Exod. 168.[/m]
mearc-weg
	[m1][b]mearc-weg[/b], es; [i]m. A road that forms part of a boundary :-- [/i]Andlang mearcweges, Cod. Dip. Kmbl. v. 40, 3. On mearcwei, iii. 202, 5. Cf. mǽr-, gemǽr-weg.[/m]
meard
	[m1][b]meard[/b]. v. meord.[/m]
mear-gealla
	[m1][b]mear-gealla[/b], an; [i]m. A kind of gentian :-- [/i]Mergelle, Lchdm. iii. 24, 1. Wyl mergeallan on meolcum, L. M. 2, 65; Lchdm. ii. 296, 18. v. mersc-meargealla.[/m]
mearh, mærh
	[m1][b]mearh, mærh[/b], es; [i]n. m. Marrow, pith;[/i] also [i]a sausage.[/i] Cf. mearh-gehæcc :-- Mearh [i]medulla,[/i] Wrt. Voc. i. 65, 23. Mearg, 283, 48. Mærh, 70, 47. Merg, ii. 114, 3. Mearh [i]lucanica[/i] ([i]lucanica[/i] genus farciminis ex porcinis carnibus concisis a Lucanis populis, a quibus Romani milites primum didicerunt, Forcellini), 51, 55: [i]amilarius[/i](?), 6, 59: 100, 19. Mærh, 113, 22. Meargh, Wrt. Voc. i. 286, 53 (given amongst words [i]de suibus[/i]). Mearh [i]medulla[/i] vel [i]lucanica,[/i] 44, 42. Mid mearche [i]cum medulla,[/i] Cant. M. ad fil. 14. Wuduþistles ðone grénan mearh ðe biþ on ðam heáfde, L. M. 3, 70; Lchdm. ii. 358, 1. Gedó ðæt mearh on ða eágan, 1, 2; Lchdm. ii. 38, 9. Heortes smeoruw oððe ðæt mearh, Herb. 96, 3; Lchdm. i. 208, 22. Nim foxes smero and ráhdeóres mearh, Lchdm. iii. 2, 25. Wulfes mearh, L. Med. ex Quad. 9, 6; Lchdm. i. 362, 9. Heortes mearg, 10, 4; Lchdm. i. 366, 4. Nim mærc, sápan (MS. mærcsápan) and hinde meolc, Lchdm. iii. 4, 1. Mearga [i]medullas,[/i] Germ. 397, 493. \[[i]O. L. Ger.[/i] marg: [i]O. Frs.[/i] merg: [i]Icel.[/i] mergr; [i]m.: O. H. Ger.[/i] marag, marg, mark: [i]Ger.[/i] mark; [i]n.[/i]\][/m]
mearh
	[m1][b]mearh[/b]; [i]g.[/i] meares; [i]m. A horse, steed :-- [/i]Mearh moldan træd, Elen. Kmbl.109; El. 55. Cyninges mearh, 2383; El. 1193. Se swifta mearh burhstede beáteþ, Beo. Th. 4521; B. 2264. Hwǽr cwom mearg, hwǽr cwom mago, Exon. 77 b; Th. 291, 34; Wand. 92. Sum biþ meares gleáw [i]one is skilful in the management of a steed,[/i] 79 a; Th. 297, 17; Crä. 69. Tomes meares, 91 a; Th. 342, 13; Gn. Ex. 142. Ðá hé on meare rád, on wlancan ðam wicge, Byrht. Th. 135, 54: Elen. Kmbl. 2349; El. 1176. Ðe him mænigne mear gesealde, Byrht. Th. 137, 19; By. 188. Eahta mearas, Beo. Th. 2075; B. 1035. Fealwe mearas, 1735; B. 865. Mearas æppelfealuwe, 4333. Meara and máðnsa, 4338; B. 2166. Mearum and máðmum, 3800; B. 1898. Beornas cómon wiggum gengan on mearum módige, Andr. Kmbl. 2,193; An. 1098. \[[i]Icel.[/i] marr [i]a steed[/i] (in poetry; used in compounds, e.g. vág-marr [i]wavesteed,[/i] of ships: [i]O. H. Ger.[/i] marah, march [i]equus.[/i]\] v. lagu-, sǽ-, ýðmearh.[/m]
mearh-cofa
	[m1][b]mearh-cofa[/b], an; [i]m. A marrow-chamber, a bone :-- [/i]Mearhcofan [i]ossa,[/i] Ps. Th. 101, 3.[/m]
mearh-gehæcc
	[m1][b]mearh-gehæcc[/b], es; [i]n. A kind of pudding, a sausage :-- [/i]Mearhgehæc [i]isica[/i] ([i]insicia[/i] genus farciminis, seu obsonii ex carne concisa, Forcellini), Wrt. Voc, ii. 48, 35. Mærhgehæc (-hæt, Wrt.) [i]isicia,[/i] i. 27, 22. \[Halliwell gives '[i]hack[/i] the lights, liver, and heart of a boar or swine: [i]hackin[/i] a pudding made in the maw of a sheep or hog: [i]hack-pudding[/i] a mess made of sheep's heart, chopped with suet and sweet fruits: [i]hatcher[/i] a dish of minced meat.\] v. [i]next word and[/i] haccian.[/m]
mearh-hæccel
	[m1][b]mearh-hæccel[/b], es; [i]n. A sausage, hog's-pudding :-- [/i]Gehæcca oððe mearhæccel [i]farcimen[/i] ([i]farcimen[/i] intestinum varie ac minutim concisa carne refertum, Forcellini), Wrt. Voc. ii. 39, 77. v. preceding word.[/m]
mearh-, mearg-líc
	[m1][b]mearh-, mearg-líc[/b]; [i]adj. Marrowy, fat :-- [/i]Onsegdnisse merglíce ic offriu [i]holocausta medullata offeram,[/i] Ps. Surt. 65, 15. \[Cf. [i]O. H. Ger.[/i] marag-haft ([i]in same passage[/i]).\][/m]
mearrian
	[m1][b]mearrian[/b]; [i]p.[/i] ode [i]To err, go astray :-- [/i]Ne þyncþ deáh ðám monnum ðæt hí áuht mearrigen ðe ðæs wilniaþ tó begitanne ðæt hí máran ne þu fon tilian [i]num enim videntur errare hi, qui nihilo indigere nituntur?,[/i] Bt. 24, 4; Fox 86, 1. v. ge-mearr, mirran.[/m]
mearþ
	[m1][b]mearþ[/b], es; [i]m. A marten, a kind of weasel :-- [/i]Mearth [i]furuncus,[/i] Ep. Gl. 9 d, 11. Mearþ, Wrt. Voc. ii. 36, 21: [i]furo, idem deminutive furunculus,[/i] 39, 58: [i]ferunca[/i] vel [i]ferunculus,[/i] i. 22, 51. Mærþ [i]feruncus,[/i] 78, 17: [i]rumusculus,[/i] ii. 76, 36. Merþ [i]ferunca,[/i] 40, 12. Se byrdesta sceall gyldan xv mearþes fell (cf. [i]Icel.[/i] marð-skinn.), Ors. 1, 1; Swt. 18, 20. Ofer mearþes hrycg ([i]in an enumeration of boundaries[/i]), Cod. Dip. Kmbl. iii. 391, 20. \[[i]Icel.[/i] mörðr.\][/m]
mearu, mæru, meru, myru
	[m1][b]mearu, mæru, meru, myru[/b]; [i]adj. Tender, soft, delicate :-- [/i]Ðonne his twig biþ mearu ([i]tener[/i]), Mk. Skt. 13, 28. Merwe, Mt. Kmbl. Rush. 24, 32. Mearuwe [i]delicatus i. tenerus,[/i] Wrt. Voc. ii. 138, 40. Gyf se líchoma mearu (MS. B. mearuw) sý [i]if the body be tender (with sores),[/i] Herb. 102, 2; Lchdm. i. 216, 24. Hwæðer sió gecynd ðæs líchoman síe heard ðe hnesce and mearwe, L. M. 1, 35; Lchdm. ii. 84, 14. Man byþ merwe gesceaft, Ps. Th. 143, 5. Myra [i]tenellus,[/i] Kent. Gl. 62. Se myrwa [i]mactus,[/i] Wrt. Voc. ii. 54, 71. Ðære mærwan cyrican weaxnesse [i]tenellis ecclesiæ crementis,[/i] Bd. 2, 5; S. 506, 37. Blód fleów of hire ðæm merwan líchoman, Shrn. 101, 22. Genim ðás wyrte swá mearwe [i]take this plant as young and tender as possible,[/i] Herb. 89, 1; Lchdm. i. 192, 8, 12. Mearawa [i]tenera, gracilia,[/i] Hpt. Gl. 457, 42. Ne gedafenaþ ús ðæt wé symle hnesce beón on úrum geleáfan swá swá ðás merwan cild, Homl. Th. i. 602, 13. Þurh ða myrwan [i]per tenera,[/i] Wrt. Voc. ii. 66, 23. Hí ([i]the leaves[/i]) beóþ mearwran (MS. H. mearuwran), Herb. 153, 1; Lchdm. i. 278, 15. Ða hwítan líchoman beóþ mearuwran and tedran ðonne ða blacan, L. M. 1, 35; Lchdm. ii. 84, 21. Mærwost, 2, 14; Lchdm. ii. 190, 21. On mearwis\[tum?\] [i]in tenerrima, gracillima,[/i] Hpt. Gl. 444, 69. Merewistan [i]gracillima,[/i] 521, 29. \[[i]A. R.[/i] meruwe ([i]of young trees[/i]) : [i]O. H. Ger.[/i] marawi, maro [i]tener, delicatus; there is besides[/i] muruwi, murwi [i]with same meaning: M. H. Ger.[/i] mürwe: [i]Ger.[/i] mürbe.\][/m]
mearuw-ness
	[m1][b]mearuw-ness[/b], e; [i]f. Tenderness, delicacy :-- [/i]Hira módes mearuwnesse (Cott. MSS. meruwenesse) [i]eorum teneritudinem,[/i] Past. 32, 2; Swt. 211, 18. Marenysse [i]teneritudine,[/i] Hpt. Gl. 441, 35.[/m]
meatt
	[m1][b]meatt[/b]. v. matt.[/m]
meáu
	[m1][b]meáu[/b]. v. mǽw.[/m]
mec
	[m1][b]mec[/b]. v. mé.[/m]
méce
	[m1][b]méce[/b], es; [i]m. A sword, falchion, blade :-- [/i]Méce [i]machera,[/i] Hpt. Gl. 470, 44: 424, 30: Wrt. Voc. ii. 54, 47: [i]mucro,[/i] 114, 35. Mécha [i]aciem gladii, vim gladii,[/i] 98, 36. Méche [i]frameam,[/i] Ps. Spl. T. 16, 14. Méces ecge, Beo. Th. 3628; B. 1812. Mid áwendenlícum méce [i]romphæa versatili vel volubili ancipiti, utraque parte acutus,[/i] Hpt. Gl. 433, 70. Slóh fágum méce, Judth. 10; Thw. 23, 4; Jud. 204. Scírne méce [i]a bright blade,[/i] Exon. 79 a; Th. 297, 8; Crä. 65. Heardne méce, Byrht. Th. 136, 47; By. 167. Mécea gemánan, Chr. 937; Erl. 114, 6; Æðelst. 40. Mécum mylenscearpan, Erl. 112, 24; Æðelst. 24. \[[i]Laym.[/i] mæche: [i]Goth.[/i] méki ([i]acc.[/i]): [i]O. Sax.[/i] máki: [i]Icel.[/i] mækir.\][/m]
méce-fisc
	[m1][b]méce-fisc[/b], es; [i]m. A mullet :-- [/i]Méce-(mǽce-)fisc [i]mugil,[/i] Ælfc. Gl. Zup, 308, 5. Cf. gár-fisc.[/m]
mecg
	[m1][b]mecg[/b]. v. mæcg.[/m]
mecgan
	[m1][b]mecgan[/b]; [i]p.[/i] mægde(?) [i]To stir, mix :-- [/i]Cnuca eall ðás tógadere and magce tógadere [i]pound all these together, and stir together,[/i] Lchdm. iii. 134, 8. Nime ðat dust and mæcige mid ðan æge [i]take the dust and stir it up with the egg,[/i] 126, 19. Streám sceal mecgan mereflóde [i]the river shall stir up (as it pours in)[/i] or [i]mix with, the ocean,[/i] Menol. Fox 507; Gn. C. 24.[/m]
mechanisc
	[m1][b]mechanisc[/b]; [i]adj. Mechanical :-- [/i]Án wurplíc weorc on mechanisc geweorc, Homl. Skt. 5, 251.[/m]
méd
	[m1][b]méd[/b], e; [i]f. Meed, reward :-- [/i]Méd [i]merces,[/i] Ælfc. Gr. 9, 27; Som. 11, 25: Wrt. Voc. i. 61, 45: [i]merx,[/i] ii. 58, 41. Ðín méd byþ swíðe micel, Gen. 15, 1: Lk. Skt. 6, 35. Hwæt byþ ús tó méde, Mt. Kmbl. 19, 27: Judth. 12; Thw. 26, 59; Jud. 335. Elles næbbe gé méde mid eówrum fæder ðe on heofenum ys, Mt. Kmbl. 6, 1. Méde onfón, 6, 5. Hé mé méde gehét, Beo. Th. 4275; B. 2134. Ðé sind gehealdene ðíne méda gewisse, Homl. Th. ii. 516, 24: Cd. 19; Th. 130, 29; Gen. 2167. Ðú médum scealt onfón, 141; Th. 176, 24; Gen. 2916. Bd. 4, 3; S. 568, 34. \[[i]O. Sax. O. L. Ger.[/i] méda, miéda: [i]O. Frs.[/i] méde, meide, míde: [i]O. H. Ger.[/i] mieta, miata: [i]Ger.[/i] miete.\] v. meord.[/m]
médan
	[m1][b]médan[/b]. v. on-médan.[/m]
Médas, Médisc
	[m1][b]Médas, Médisc[/b]. v. Mǽðas, Mǽðisc.[/m]
médder, méddern
	[m1][b]médder, méddern[/b]. v. módor, médren.[/m]
med-drosna
	[m1][b]med-drosna[/b]; [i]pl. f. Dregs of mead,[/i] L. M. 1, 56; Lchdm. ii. 126, 15.[/m]
-méde
	[m1][b]-méde[/b]; [i]subst.[/i] and [i]adj.[/i] v. eáþ-, ge-, ofer-, unblíðe-, unge-, wiðer-méde (-médu).[/m]
medel
	[m1][b]medel[/b]. v. mæðel.[/m]
medeme
	[m1][b]medeme[/b]. v. medume.[/m]
méderce
	[m1][b]méderce[/b]. v. mýdrece.[/m]
méderen
	[m1][b]méderen[/b]. v. médren.[/m]
meder-wyrhta
	[m1][b]meder-wyrhta[/b]. v. meter-wyrhta.[/m]
Medeshámstede
	[m1][b]Medeshámstede[/b], es; [i]m. Peterborough :-- [/i]Abbud ðæs mynstres ðe gecweden is Medeshámstyde on Gyrwan lande, Bd. 4, 6; S. 573, 45. Nama hit gáuen Medeshámstede, forðan ðæt ðǽr is án wæl ðe is geháten Medeswæl, Chr. 654; Erl. 29, 9. Hé geaf hit ðá tó nama Burch ðe ǽr hét Medeshámstede, 963; Erl. 123, 34. See also Cod. Dip. Kembl. vi. 312.[/m]
méd-gilda
	[m1][b]méd-gilda[/b], an; [i]m. One who receives pay, a needy person :-- [/i]Wædla &l-bar; médgylda [i]mendicus,[/i] Ps. Lamb. 39, 18. Se hýra oððe se médgylda [i]the hireling or the mercenary,[/i] Homl. Th. i. 242, 5. Swá swá médgildan ([i]hireling's[/i]) dagas, ii. 454, 27. Nafa ðú ðínne néhstan for weal and for médgildan [i]non fratrem tuum opprimes servitute famulorum,[/i] Lev. 25, 39.[/m]
-medla
	[m1][b]-medla[/b]. v. an-, on-, ofer-medla.[/m]
medlen
	[m1][b]medlen[/b]. v. midlen.[/m]
méd-líc
	[m1][b]méd-líc[/b]. v. mǽþ-lic.[/m]
med-micel
	[m1][b]med-micel[/b]; [i]adj.[/i] [b]I.[/b] [i]not great, moderate, small[/i] (of time, space, quantity) :-- Se medmicla fyrst [i]modica illa intercapedo,[/i] Bd. 5, 1; S. 614, 14: Blickl. Homl. 111, 24. Is on westan medmycel duru, 1127, 8. Se yfela déma onféhþ medmycclum feó, 61, 30. Ðá féng hé tó medmycclan bigleofan, ðæt wæs tó ðam berenan hláfe, Guthl. 5; Gdwin. 34, 5. Hæfde hé medmycel ([i]permodicum[/i]) mynster, Bd. 4, 13; S. 582, 21. Cærenes gódne bollan fulne, and ecedes medmicelne, L. M. 1, 1; Lchdm. ii. 24, 20. Midmycle ([i]other MS.[/i] medmycle), Bd. 2, 16; S. 519, 34, Medmiclu and miclu [i]pusilla et magna,[/i] Blickl. Gl. [i]Used as a noun :-- [/i]Ðó medmicel on ða eágan [i]put a little into the eyes,[/i] 1, 2; Lchdtn. ii. 36, 8. Medmicel pipores, 2, 44; Lchdm. ii. 256, 5. Medmicel hláfes, Bd. 3, 27; S. 559, 35. Ðæs medmásta ([i]or[/i] medmasta? [i]from[/i] medume. v. [i]also under[/i] II, III) geleáfe [i]minime fidei,[/i] Mt. Kmbl. Rush. 10, 30. [b]II.[/b] [i]not great, trifling, venial, not important :-- [/i]Gif man medmycles ([i]exigui[/i]) hwæthwega deóflum onsægþ, fæste i. geár; gif he mycles hwæt onsecge, fæste x winter, L. Ecg. C. 32; Th. ii. 156, 15. Medmycel ǽrende wé ðyder habbaþ, Blickl. Homl. 233, 11. Ða gód ðe ic ǽfre dyde wǽron swíðe feáwe and medmicle ([i]nimium pauca et modica[/i]), Bd. 5, 13; S. 632, 38. Ne mágon we búton ðǽm medmyclum synnum beón, Blickl. Homl. 37, 10. On mycclum gyltum oððe on medmycclum, 107, 14. Micclum þingum and medmiclum, Cod. Dip. Kmbl. ii. 304, 12. Ðæt ic on ðam medemǽstan (medemæstan?) geþohte gesyngode [i]quæ tenuissima cogitatione peccavi,[/i] Bd. 5, 13; S. 633, 10. [b]III.[/b] [i]not great, lowly, mean, poor :-- [/i]On medmyclum hrægle gehealdene [i]content with mean apparel,[/i] Blickl. Homl. 185, 17. On ðone medmycclan innoþ ðære á clǽnan fǽmnan [i]into the lowly womb of the ever clean virgin,[/i] 5, 18, 33: 23, 23. Æt ánum of ðissum medmǽstan [i]unum de pusillis istis,[/i] L. Ecg. P. Add. 23; Th. ii. 236, 10.[/m]
medmicel-ness
	[m1][b]medmicel-ness[/b], e; [i]f. Smallness :-- [/i]Medmicelnysse gástæs [i]pusillanimitate spiritus,[/i] Ps. Spl. 54, 8.[/m]
medmicle
	[m1][b]medmicle[/b]; [i]adv. Humbly, meanly :-- [/i]Oft wic beóþ on manegum stówum medmyccle gesette; seó ceaster ðonne wæs héh and aldorlíc, Blickl. Homl. 77, 24.[/m]
medo
	[m1][b]medo[/b]. v. medu.[/m]
médren, médern, méddern
	[m1][b]médren, médern, méddern[/b]; [i]adj. Maternal,[/i] (of lineage) [i]on the mother's side :-- [/i]Eádweard his bróðor on médren (cf. [i]Icel.[/i] móðerni [i]the mother's side[/i]), Chr. 1041; Erl. 166, 28. Þurh médderne [i]per maternam,[/i] Hpt. Gl. 404, 70. Of médernum hrife [i]de vulva;[/i] médernum [i]maternis,[/i] 441, 41, 25. Of méddernum geeácnungum [i]partubus,[/i] 480, 9. v. [i]following words and[/i] ge-médred.[/m]
médren-cynn
	[m1][b]médren-cynn[/b], es; [i]n. Maternal kin, kin by the mother's side :-- [/i]Ælfrédes reht meódrencynn [i]Alfred's direct maternal kin,[/i] Chart. Th. 483, 5. Ðæt wé ðín médrencynn mótan cunnan, nú wé áreccan ne mágon ðæt fædrencynn, Exon. 11 b; Th. 15, 34; Cri. 246.[/m]
médren-gecynd
	[m1][b]médren-gecynd[/b], es; [i]n. Nature derived from the mother :-- [/i]Hé wæs sóð man þurh his médrengecynd (méddrengecynd) [i]he was very man in the nature derived from his mother,[/i] Wulfst. 17, 7.[/m]
médren-mǽg
	[m1][b]médren-mǽg[/b], es; [i]m. A kinsman by the mother's side, maternal kinsman :-- [/i]Méddernmágas [i]cognati,[/i] Wrt. Voc. i. 51, 80. Ðara médrenmǽga (méddrenmága, MS. H.) dǽl, L. Alf. pol. 8; Th. i. 66, 21. Gif hé médrenmǽgas náge, 27; Th. i. 78, 21.[/m]
médren-mǽgþ
	[m1][b]médren-mǽgþ[/b], e; [i]f. Kindred by the mother's side :-- [/i]Gebyriaþ twelf men tó werborge, viii fæðerenmǽgþe, and iii. médrenmǽgþe, L. E. G. 12; Th. i. 174, 19.[/m]
med-ríce
	[m1][b]med-ríce[/b]; [i]adj. Of little power, not powerful, of the lower as opposed to the higher classes :-- [/i]Medríca gesetnyssa [i]plebisscita;[/i] ríccra gesetnes [i]senatus consultum,[/i] Wrt. Voc. i. 20, 65-66.[/m]
med-sǽlþ
	[m1][b]med-sǽlþ[/b], e; [i]f. Bad fortune, ill success :-- [/i]Ðæt hié mósten gefandian hweðer hié heora medsélþa oferswíðan mehte, Ors. 4, 4; Swt. 164, 28.[/m]
méd-sceatt
	[m1][b]méd-sceatt[/b], es; [i]m.[/i] [b]I.[/b] [i]payment in reward of service done, a reward, wages, fee :-- [/i]Ne onféng hé ðæt tó médsceatte [i]he did not accept it as a fee,[/i] Shrn. 135, 4. Hé ne sealde Gode nánne métsceat for his sáule ... Ðæt is ðonne se médsceat wið his sáule ðæt hé him gielde gód weorc [i]non dabit Deo pretium redemtionis animæ suæ... Pretium namque redemtionis dare, est opus bonum reddere,[/i] Past. 45, 2; Swt. 339, 9-11. Swelce hié ða métsceattas rímen ðe hié Gode sellen ... Ac hié sceoldon gehiéran ðone cwide ðe áwriten is: 'Se ðe médsceattas gaderaþ hé legeþ hié on þyrelne pohchan.' An þyrelne pohchan se legþ ðæt hé tó métsceatte sellart þencþ [i]quasi mercedem numerant ... Audiant, quod scriptum es: 'Qui mercedes congregavit, misit eas in sacculum pertusum.' In sacculo pertuso videtur, quando petunia mittitur,[/i] 45, 4; Swt. 343, 16-21. [b]II.[/b] [i]payment for service or favour expected[/i] (generally in a bad sense), [i]a gift, present, a bribe :-- [/i]Sí se áwirged ðe unscildigne man belǽwe wið médscette [i]maledictus, qui accepit munera, ut percutiat animam sanguinis innocentis,[/i] Deut. 27, 25. Ǽlc wóh for lyðran médsceatte gelǽtaþ tó rihte, Wulfst. 297, 26. Se man ðe bringþ médsceat ðam geréfan, se geǽrendaþ bet ðonne se ðe nǽnne ne bringþ, 238, 8. Gif hwá æt þeófe médsceatt nime, L. Ath. i. 17; Th. i. 208, 14. Swylc geréfa swylc médsceat nime, and óðres ryht þurh ðæt álecge, iv. 1; Th. i. 222, 5: L. E. I. 16; Th. ii. 412, 12. Médsceattas [i]munera propriæ,[/i] Wrt. Voc. ii. 59, 9. Médsceattas áblendaþ wísra manna geþancas, Deut. 16, 19. Swýðre heora gefylled is of médsceattum ([i]muneribus[/i]), Ps. Spl. 25, 10: L. Alf. 46; Th. i. 54, 17: L. Ed. 7; Th. i. 162, 25.[/m]
med-spédig
	[m1][b]med-spédig[/b]; [i]adj. Unprosperous, poorly provided :-- [/i]Ne biþ ǽnig ðæs earfoþsǽlig mon on moldan, ne ðæs medspédig ðæt hine se árgifa ealles biscyrge módes cræfta [i]no man upon earth is there of such hard fortune or so meanly endowed, that the gracious giver quite cuts him off from powers of mind,[/i] Exon. 78 b; Th. 294, 3; Crä. 9.[/m]
med-strang
	[m1][b]med-strang[/b]; [i]adj. Of moderate means, of middle rank :-- [/i]Ic lǽrde wlance men and heáhgeþungene ... Ic lǽrde eác ða medstrangan men (cf. Honsl. Th. i. 370, 20, [i]see under[/i] medume) ... and þearfum ic lǽrde, Blickl. Homl. 187, 13-17.[/m]
med-, met-trum
	[m1][b]med-, met-trum[/b]; [i]adj.[/i] [b]I.[/b] [i]not strong in health, infirm, weak, ill :-- [/i]Hwá biþ medtrum ðæt ic ne síe for his þingum seóc [i]quis infirmatur, et ego non infirmor?[/i] Past. 21, 6; Swt. 165, 4. Se mettruma líchoma [i]debile corpus,[/i] 61, 2; Swt. 455, 27. Sint tó manianne ða mettruman ([i]ægri[/i]), 36, 4; Swt. 251, 20. Manega wurdon mettrume gehǽlede, Homl. Th. ii. 512, 7. Mettrumra [i]ægrotorum,[/i] Hpt. Gl. 415, 20. [b]II.[/b] [i]of inferior position(?) :-- [/i]Nalæs ðæt án ðætte ða metruman (MSS. O. T. mǽttran: MS. B. mǽteran) men ymb heora nédþearfnesse wǽron ac eác cyningas and ealdormen from hire geþeaht sóhton [i]non solum mediocres in necessitatibus suis, sed etiam reges ac principes ab ea quærerent consilium,[/i] Bd. 4, 23; S. 593, 43. Cf. med-strang.[/m]
med-, met-trum-, -trym-ness
	[m1][b]med-, met-trum-, -trym-ness[/b], e; [i]f. Infirmity, ill-health, sickness, illness :-- [/i]Seó lange mettrumnes ðæs seócan mannes, ðonne hine God forlǽtan nele éþelíce lifian, ne hé swyltan ne móte, Blickl. Homl. 59, 28. Hwílum ofþrycþ ðone líchoman ungemetlícu mettrymnes ([i]languor[/i]). Ongeán swelce metrymnesse mon beþorfte stronges lǽcedómes ... swá hé mǽge ða mettrymnesse ([i]morbum[/i]) mid gefliéman, Past. 61, 2; Swt. 455, 26-30. Se ðe biscephád underféhþ hé underféhþ ðæs folces mettrymnesse [i]quasi ad ægrum medicus accedit,[/i] 9; Swt. 59, 23. Hé gefór on ðære mettrymnesse, Ors. 6, 30; Swt. 282, 21. Ðá gehǽldon hié sum wíf of micelre medtrumnesse, Shrn. 135, 16. Mettrumnesse, Ps. Th. 5, arg: 6, arg: 15, arg: Guthl. 20; Gdwin. 82, 13. Ða lǽcas cunnon heora medtrumnesse ongitan, Bt. 39, 9; Fox 226, 16. Mettrymnysse [i]infirmitates,[/i] Ps. Spl. C. 15, 3. Metrymnisse [i]ægrotationes,[/i] Mt. Kmbl. Rush. 8, 17. Wíf sceolon gemunan hyra mettrumnessa and hyra hádes tyddernessa [i]women must remember their infirmities and the weaknesses of their sex,[/i] L. E. I. 6; Th. ii. 406, 12.[/m]
medu
	[m1][b]medu[/b], meodn, a; [i]m.:[/i] wes; [i]n. Mead, a drink made from honey :-- [/i]Medu [i]medo[/i] vel [i]medus,[/i] Wrt. Voc. i. 27, 41. Meodu [i]medo,[/i] 82, 30. Medo [i]mulsum,[/i] 290, 60. Medo, geswét [i]vel[/i] weall [i]defrutum,[/i] i. [i]vinum,[/i] ii. 138, 24. Meodu, Andr. Kmbl. 3051; An. 1528. Medewes [i]defruti,[/i] Hpt. Gl. 480, 74. Ða mǽla ðe wé oft æt meodo sprǽcon, Byrht. Th. 137, 66; By. 212. Tó medo, Beo. Th. 1212; B. 604. Ðá wé medu þégon, 5260; B. 2633. Ða þeówan drincaþ medo, Ors. 1, 1; Swt. 20, 17. Wylle swá swýðre medo, L. M. 2, 52; Lchdm. ii. 270, 7. Gedó on ðone drenc swíðe gód medo, 2, 53; Lchdm. ii. 274, 15. Hwítne medu, Fins. Th. 78; Fin. 39. Ðǽr hý meodn drincaþ, Exon. 105 b; Th. 401, 16; Rä. 21, 12. Medewa, wín [i]defruta, decocta vina,[/i] Hpt. Gl. 468, 38. \[[i]Icel.[/i] mjödr; [i]m: O. H. Ger.[/i] meto, mito [i]mulsum, medum: Ger.[/i] meth: [i]Lithuan.[/i] middus: [i]Gk. μέθυ.[/i]\][/m]
medu-ærn
	[m1][b]medu-ærn[/b], es; [i]n. A house in which mead is drunk, a banqueting-house :-- [/i]Medoærn micel, Beo. Th. 138; B. 69.[/m]
medu-benc
	[m1][b]medu-benc[/b], e; [i]f. A bench in a banqueting-hall :-- [/i]Medubenc monig, Beo. Th. 1556; B. 776. On ðære medubence, 2108; B. 1052. Medobence, 4376; B. 2185. Meodobence, 3808; B. 1902. Meodubence, Exon. 87 b; Th. 330, 9; Vy. 48.[/m]
medu-burh
	[m1][b]medu-burh[/b]; [i]f. A city in which mead is drunk, one in which mead-drinking warriors live :-- [/i]On ðære medobyrig, Judth. 11; Thw. 24, 2; Jud. 167. On meoduburgum, Exon. 123 a; Th. 473, 18; Bo. 16.[/m]
medu-dreám
	[m1][b]medu-dreám[/b], es; [i]m. Joy attending mead-drinking, festivity :-- [/i]Ne seah ic medudreám máran, Beo. Th. 4036; B. 2016. Meododreáma, Exon. 123 b; Th. 475, 8; Bo. 44.[/m]
medu-drenc
	[m1][b]medu-drenc[/b], es; [i]m. Mead :-- [/i]Ðonne biþ heom heora meodudrenc wín and beór eall tó écum þurste áwend [i]then shall their mead and wine and beer all be turned for them to eternal thirst,[/i] Wulfst. 245, 4.[/m]
medu-drinc
	[m1][b]medu-drinc[/b], es; [i]m. Mead-drinking :-- [/i]Fore medodrince [i]instead of mead-drinking,[/i] Exon. 81 b; Th. 307, 12; Seef. 22.[/m]
medu-full
	[m1][b]medu-full[/b], es; [i]n. A mead-cup :-- [/i]Meoduful, Exon. 88 a; Th. 331, 2; Vy. 66. Medoful, Beo. 1253; B. 624: 2034; B. 1015.[/m]
medu-gál
	[m1][b]medu-gál[/b]; [i]adj. 'Flown with wine,' excited with mead :-- [/i]Holofernus módig and medugál, Judth. 10; Thw. 21, 19; Jud. 26: Cd. 209; Th. 260, 1; Dan. 703. Meodugál, Exon. 88 a; Th. 330, 16; Vy. 52. Meodugáles gedrinc, 330, 27; Vy. 57.[/m]
medu-heall
	[m1][b]medu-heall[/b], e; [i]f. A mead-hall, banqueting-hall :-- [/i]Ðeós ([i]Hrothgar's[/i]) medoheal, Beo. Th. 972; B. 484. Meodoheall, Exon. 124 a; Th. 477, 13; Ruin. 24. In meoduhealle, 76 b; Th. 288, 6; Wand. 27: 79 a; Th. 297, 16; Crä. 69: 85 b; Th. 321, 33; Víd. 55. In medohealle, Elen. Kmbl. 2515; El. 1259.[/m]
meduma
	[m1][b]meduma[/b], meoduma, an; [i]m. A weaver's beam :-- [/i]Meoduma [i]insubula,[/i] Wrt. Voc. i. 66, 33: 282, 18. (Cf. Webbeámas [i]insubulæ,[/i] 59, 43.) Meodoma, ii. 46, 33.[/m]
medume
	[m1][b]medume[/b], medeme, meodume; [i]adj.[/i] [b]I.[/b] [i]middling, moderate, common :-- [/i]Medeme [i]mediocer,[/i] Ælfc. Gr. 9, 18; Som. 9, 67. Gif hwylc man forstele deórwurþe þing ... Gif hwylc man medeme þing ([i]rem mediocrem[/i]) stele, L. Ecg. P. ii. 25; Th. ii. 192, 17-20. [b]II.[/b] [i]occupying the middle[/i] or [i]mean position as regards (a) size, amount,[/i] etc. :-- Medume leódgeld [i]a half fine[/i] (cf. [i]medietas leudis,[/i] and other examples, Grmm. R. A. 653), L. Ethb. 7; Th. i. 4, 9: 21; Th. i. 8, 3. Hé hæfþ medemne wæstm [i]he is of middle height,[/i] Homl. Th. i. 456, 18. Heáfdu medumra manna [i]heads of average, ordinary men,[/i] Salm. Kmbl. 525; Sal. 262. Gehwar gebúrrihta sýn hefige, gehwar medeme ([i]moderate[/i]), L. R. S. 4; Th. i. 434, 5. Se mǽsta segl [i]acateon;[/i] se medemesta segl [i]epidromas;[/i] se lesta [i]dalum,[/i] Wrt. Voc. i. 56, 51-53. [i](b) place, rank, means :-- [/i]Medemra þegna heregeata [i]the medial thanes' heriots,[/i] L. C. S. 72; Th. i. 414, 12. Ic tǽhte ðám rícan ... ic tǽhte ðám medeman mannum ... Ic bebeád þearfum, Homl. Th. i. 378, 20. Heáfodmynstres griþbryce ... medemran mynstres ... and ðonne git læssan, L. Eth. ix. 5; Th. i. 342, 1: L. C. E. 3; Th. i. 360, 21. Ðæs medemestan lífes ([i]the life mid-way between the best and worst,[/i] cf. mon forlǽt ðæt wyrreste líf and ne mæg git cuman tó ðæm betstan, 10), Past. 51, 6; Swt. 399, 15. [i](c) age :-- [/i]Mínre yldstan déhter ... ðære medemestan ... ðære gingstan, Chart. Th. 488, 28-32: 489, 23-25. [b]III.[/b] [i]observing the just mean, perfect, meet, fit, worthy :-- [/i]Hé wæs þurh eall meodum (MS. B. medeme: MS. O. medum) [i]erat dignus per omnia,[/i] Bd. 4, 3; S. 567, 19. Meoduma, Mt. Kmbl. Rush. 10, 37. Hwelc se beón scolde ðe medome ([i]dignus[/i]) hierde bión sceolde, Past. 11, 7; Swt. 73, 20, Medeme, Blickl. Homl. 129, 35. Hé wyrþ ǽlces cræftes medeme ([i]fit for, capable of[/i]) ... ǽlces þinges swá medeme swá hé ǽfre medemast (medomist, MS. Cott.), Bt. 38, 5; Fox 206, 25-29. Hwylc ðæt medeme gód wæs hwylc ðæt unmedeme [i]quæ sit imperfecti, quæ perfecti boni forma,[/i] 35, 1; Fox 134, 4. Medeme fæsten [i]a proper fast,[/i] L. E. I. 39; Th. ii. 436, 35. Medeme lác, Blickl. Homl. 37, 32. Ful medomne wæstm, 55, 5. Drihtne tó geearnienne medome folc ([i]'a prepared people,'[/i] Lk. 1, 17), 165, 15. Ne gedéþ se anweald gódne ne meodumne (MS. Cott. medomne) [i]power makes him neither good nor worthy,[/i] Bt. 16, 3; Fox 56, 20. Góde and medeme, Blickl Homl. 129, 23; 32. Mid medemum wæstmum hreówe [i]dignis pænitentia fructibus,[/i] Bd. 4, 27; S. 604, 24: Mt. Kmbl. 3, 8. Medeme þinc [i]res dignas,[/i] Kent. Gl. 396. Drihten ðú ðe eall medemu geworhtest and náht unmedemes, Shrn. 165, 31. Ne mágon wé nánwuht findan betere (MS. Cott. medemre) ðonne God, Bt. 34, 4; Fox 138, 26. Nis meodumre ne mára ðonne [i]it is not too good nor too great for,[/i] Exon. 38 a; Th. 125, 16; Gú. 355. Ðæt medemæste [i]the best,[/i] Bt. 24, 4; Fox 86, 10. Ða medumestan ealdras [i]exspectabiles senatores,[/i] Wrt. Voc. ii. 145, 51. \[[i]O. H. Ger.[/i] metam, metem.\] v. un-medume.[/m]
medumian
	[m1][b]medumian[/b], medemian, medmian; [i]p.[/i] ode. [b]I.[/b] [i]to fix the measure of anything :-- [/i]Dóm æfter dǽde medemige man be mǽðe [i]according to the deed let the measure of doom be fixed in proportion,[/i] L. Eth. vi. 10; Th. i. 318, 6: vi. 53; Th. i. 328, 17. Man sceal medmian and gescádlíce tóscádan ylde and geógoþe [i]youth and age must have their proper place assigned them, and be discreetly distinguished,[/i] vii. 52; Th. i. 328, 18. Medmian (medemian), L. C. S. 69; Th. i. 412, 8. [b]II.[/b] [i]to deem worthy[/i] (v. medume, III.), [i]respect, esteem :-- [/i]Ic gemedemige ([i]other[/i] MSS. medemige) ðe tó ðam þinge [i]dignor te illa re,[/i] and medemigende ðé tó ðam þinge [i]dignans te illa re,[/i] Ælfc. Gr. 41; Zup. 250, 9-10. Weofodþéna mǽðe medemige man, L. Eth. ix. 18; Th. i. 344, 9. \[[i]O. H. Ger.[/i] metamén [i]temperare, moderare, dimidiare.[/i]\] v. ge-medemian.[/m]
medum-líc
	[m1][b]medum-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]middling, moderate, small :-- [/i]Gehwǽdum &l-bar; medemlícum [i]mediocri,[/i] Hpt. Gl. 505, 55. Hé hæfþ medemlíce nosu (cf. medmicle neosu þynne [i]naso pertenui,[/i] Bd. 2, 16; S. 519, 34) [i]he has a slender nose,[/i] Homl. Th. i. 456, 18. [b]II.[/b] [i]worthy, honourable :-- [/i]Medomlícan [i]dignitosam,[/i] Wrt. Voc. ii. 28, 64. Medomlíce [i]dignitosa,[/i] 106, 55: 140, 27.[/m]
medum-líce
	[m1][b]medum-líce[/b]; [i]adv.[/i] [b]I.[/b] [i]moderately, in a small degree, imperfectly :-- [/i]Medomlíce [i]mediocriter,[/i] Wrt. Voc. ii. 140, 27. Wé cunnon ðære leóde gereord, ná medemlíce ac fulfremedlíce, Homl. Th. ii. 474, 3. [b]II.[/b] [i]worthily, fitly, kindly[/i] (cf. mǽþ-líce, medum-ness) :-- Hí ne mágon medomlíce (Cott. MSS. medumlíce) þénian [i]ministrare digne nequeunt,[/i] Past. 1, 2; Swt. 27, 10. Suíðe medomlíce Iacobus his stírde [i]hinc pie Iacobus prohibet,[/i] 3, 1; Swt. 33, 9. Medomlíce [i]benigniter,[/i] Wrt. Voc. ii. 11, 3. Meodomlíce [i]digne,[/i] Rtl. 2, 41.[/m]
medumlíc-ness
	[m1][b]medumlíc-ness[/b], e; [i]f. Smallness :-- [/i]Gehwǽdnys &l-bar; medemidlícnys (medemlícnys?) [i]mediocritas, parvitas,[/i] Hpt. Gl. 467, 14.[/m]
médum-ness
	[m1][b]médum-ness[/b], e: [i]f.[/i] [b]I.[/b] [i]worth, dignity :-- [/i]Medumnes (Cott. MSS. medomnes) [i]dignitas,[/i] Bt. 16, 3; Fox 56, 25. Nán man for his ríce ne cymþ tó cræftum and tó medemnesse ac for his cræftum and for his medumnesse hé cymþ tó rice [i]non virtutibus ex dignitate, sed ex virtute dignitatibus honor accedat,[/i] 16, 1; Fox 50, 20-22. Gé underþiódaþ eówre héhstan medemnesse under ða eallra nyðemestan gesceafta [i]vos dignitatem vestram infra infima quæque detruditis,[/i] 14, 2; Fox 44, 34. Ðæt gé nǽfre swá heálíce medumnesse ([i]the priestly office[/i]) ne forwyrcen, L. E. I. 1; Th. i. 402, 27. Ealdordómes medomnysse, Shrn. 151, 19. [b]II.[/b] [i]kindness, condescension, appreciation of worth in others[/i] (cf. mǽþ,V) :-- Medemnysse ðínre [i]benignitatis tuæ,[/i] Blickl. Gl.: Ps. Spl. 64, 12. Medumnysse [i]benignitatem,[/i] 51, 3: Blickl. Homl. 145, 33. Cf. medumlíce, II.[/m]
medumung
	[m1][b]medumung[/b], e; [i]f.[/i] [b]I.[/b] [i]the fixing of the measure of anything :-- [/i]Á sceal dóm æfter dǽde and medemung be mǽðe [i]ever shall doom be according to deed, and fine be fixed with fair measure,[/i] L. Eth. ix. 5; Th. i. 342, 5: L. E. B. 10; Th. ii. 242, 11. [b]II.[/b] ? :-- Ðonon á be ecge on ða medemuncga (medemunga); of ðære medemuncge (mædemunge) on ðone ealdan wiðig, Cod. Dip. Kmbl. iii. 25, 21-23: v. 286, 31-33. \[[i]O. H. Ger.[/i] metemunga [i]temperies, temperamentum.[/i]\] v. medumian.[/m]
medu-rǽden\[n\]
	[m1][b]medu-rǽden\[n\][/b], e; [i]f. Strong drinks, cellar[/i] (in the sense of the liquors contained in it) :-- Rúmheort beón meodorǽdenne [i]liberal with liquors,[/i] Exon. 90 a; Th. 339, 3; Gn. Ex. 88.[/m]
medu-scenc
	[m1][b]medu-scenc[/b], es; [i]m. A draught[/i] or [i]cup of mead :-- [/i]Meoduscencum hwearf geond ðæt healreced (cf. Ymbeode ides Helminga óððæt heó Beówulfe medoful æt bær, 1244-), Beo. Th. 3965; B. 1980.[/m]
medu-seld
	[m1][b]medu-seld[/b], es; [i]n. Mead-house, house in which feasting takes place,[/i] Beo. Th. 6123; B. 3065.[/m]
medu-setl
	[m1][b]medu-setl[/b], es; [i]n. A mead-seat, a seat in a banqueting-hall,[/i] Beo. Th. 10; B. 5.[/m]
medu-stíg
	[m1][b]medu-stíg[/b], e; [i]f. Path to the mead-hall :-- [/i]Cyning of brýdbúre treddode ... and his cwén mid him medostíg gemæt ... Hróðgár tó healle geóng, Beo. Th. 1845-1855; B. 920-925.[/m]
medu-wæge
	[m1][b]medu-wæge[/b], an: -wæg, e; [i]f. The Medway :-- [/i]Sint dæs londes gemǽra: an westhealfæ Scipfliót, an norþhalfe Meodowæge, Cod. Dip. Kmbl. ii. 71, 25. Miodowæge, iii. 400, 26. Partem fluminis Meduwaeian, i. 135, 34. Andlang Medwæge, 283, 4. Andlang Medwægan, Chr. 999; Erl. 134, 24. In tó Medewæge, 1016; Erl. 157, 4. Óþ mediwægan sindan ða gemǽra. Fram Miadawegan, Cod. Dip. Kmbl. ii. 86, 24. Óþ Miodowegan, 17. In flumen Medewiæge, iii. 386, 26. Óþ ða eá Medewegan, 400, 31.[/m]
medu-wang
	[m1][b]medu-wang[/b], es; [i]m. A mead-plain, the ground surrounding the house where mead is drunk :-- [/i]Tó sele comon feówertýne Geáta gongan, módig ([i]Beowulf[/i]) on gemonge meodowongas træd. Ðá com ingán ealdor þegna, Beo. Th. 3291; B. 1643.[/m]
medu-wérig
	[m1][b]medu-wérig[/b]; [i]adj. Sated with feasting,[/i] Judth. 11; Thw. 24, 38; Jud. 229: 12; Thw. 25, 6; Jud. 245,[/m]
medu-wyrt
	[m1][b]medu-wyrt[/b], e; [i]f. Meadow-sweet,[/i] also [i]mead-sweet :-- [/i]Meodowyrt [i]mel-leuna,[/i] Wrt. Voc. ii. 59, 43: L. M. 1, 38; Lchdm. ii. 94, 14. Medowyrt, Lchdm. ii. 96, 17: 1, 44; Lchdm. ii. 108, 11. Medewyrt [i]malletina[/i](?), Wrt. Voc. i. 31, 1: Lchdm. iii. 6, 12: 16, 9. Meodeuyrt [i]mellauna, papamo,[/i] 304, 1, 35, \[[i]Scott.[/i] med-uart: [i]Dan.[/i] mjöd-urt.\][/m]
med-wís
	[m1][b]med-wís[/b]; [i]adj. Not wise, dull, foolish :-- [/i]Ða medwísan [i]hebetes,[/i] Past. 30, 1; Swt. 203, 6, 15, 21; 205, 2, 4, 17. Sume wísran sume medwísran [i]quosdam sapientes, quosdam tardiores,[/i] 30, 2; Swt. 205, 7. Medwísum men, Exon. 102 b; Th. 387, 24; Rä. 5, 10.[/m]
még, megen, megende
	[m1][b]még, megen, megende[/b]. v. mǽg, mǽw, mægen, magan.[/m]
meh, meht
	[m1][b]meh, meht[/b]. v. mé, meaht.[/m]
méi, meig
	[m1][b]méi, meig[/b]. v. mǽg.[/m]
mela
	[m1][b]mela[/b]. v. melu.[/m]
melc
	[m1][b]melc[/b], meolc; [i]adj. Giving milk, milch :-- [/i]Melc [i]foetus,[/i] Wrt. Voc. i. 287, 57: [i]fetus,[/i] ii. 36, 33. Melce and tydrende [i]foetus,[/i] 36, 32. Hé geseah wilde hinde melce and se geþyrsta mon meolcode ða hinde, Shrn. 130, 3. Wið tittia sár wífa ðe beóþ melce, Herb. 19, 4; Lchdm. i. 112, 26. Meolce breóst [i]ubera,[/i] Wrt. Voc. i. 44, 14. \[[i]Icel.[/i] mjólkr [i]giving ,milk: O. H. Ger.[/i] melch [i]foetus: Ger.[/i] melk.\][/m]
melcan
	[m1][b]melcan[/b]; [i]p.[/i] mealc, [i]pl.[/i] mulcon; [i]pp.[/i] molcen [i]To milk :-- [/i]Ic melce [i]mulgeo,[/i] Ælfc. Gr. 26, 3; Som. 28, 55. Melke, Coll. Monast. Th. 20, 17. Se ðe melcþ [i]qui emulget,[/i] Kent. Gl. 1121. Milciþ [i]morgit[/i](?), Ep. Gl. 14 f, 16. Milcet, Wrt. Voc. ii. 55, 73. Milcit, 114, 17: [i]mulgit,[/i] Wülck. 33, 26. Hé éwa mealc, Shrn. 61, 19. Ðæt fæt ðe ðú wille on meltan, L. M. 1, 67; Lchdm. ii. 142, 9. Níge molcen, 2, 27; Lchdm. ii. 222, 13: 2, 25; Lchdm. ii. 218, 22. \[[i]O. H. Ger.[/i] melchan.\] v. meolcian.[/m]
melcing-fæt
	[m1][b]melcing-fæt[/b], es; [i]n. A milk-pail :-- [/i]Melcingfata [i]mulctra,[/i] Germ. 390, 66. v. meolc-fæt.[/m]
meld
	[m1][b]meld[/b], e; [i]f.[/i] \[[i]O. H. Ger.[/i] melda; [i]f. delatura, delatio, proditio[/i]\] [i]Declaration, proclamation :-- [/i]Hé wíde beád Metodes mihte ðǽr hé meld áhte [i]he declared the Lord's power widely, where he could proclaim it,[/i] Cd. 208; Th. 256, 30; Dan. 648.[/m]
melda
	[m1][b]melda[/b], an; [i]m.[/i] [b]I.[/b] [i]a narrator, an informer, announcer :-- [/i]Ðæs ðe ic ǽfre on ealdre ǽngum ne wolde monna ofer moldan melda weorþan [i]what I would never relate to any man upon earth,[/i] Exon. 50 b; Th. 176, 3; Gú. 1203: 73 b; Th. 275, 28 ; Jul. 557. Sió æsc biþ melda, nalles þeóf [i]the axe is an informer, not a thief[/i] (i. e. the noise made by hewing with an axe would attract the attention, which a thief would certainly shun, v. Grmm. R. A. 47), L. In. 43; Th. i. 128, 23: L. Edg. H. 8; Th. i. 260, 17. Þurh ðæs meldan hond; se sceolde wong wísian, Beo. Th. 4802; B. 2405. Ic tó meldan wearþ [i]I turned informer[/i] (cf. Th. 259, 28 sqq., 270, 10 for the narrative forced from the devil by Juliana: cf. also Jul. pp. 39 sqq.), Exon. 74 b; Th. 279, 30; Jul. 621. Ðæt wé ðæs morþres meldan ne weorþen [i]that we be not informers of the crime,[/i] Elen. Kmbl. 856; El. 428. [b]II.[/b] [i]a betrayer :-- [/i]Gé sind meldan and manslagan ([i]betrayers and murderers,[/i] Acts vii. 52), Homl. Th. i. 46, 24. \[Cf. [i]O. L. Ger.[/i] meldari [i]sponsor: O. H. Ger.[/i] meldari [i]delator, proditor.[/i]\][/m]
meldan
	[m1][b]meldan[/b]; [i]p.[/i] ede [i]To announce, declare :-- [/i]Ús frunon fǽcnum wordum meldedan [i]they questioned us, with crafty words declared,[/i] Ps. Th. 136, 3. Ic ne mæg word sprecan, moldan for monnum, Exon. 105 a; Th. 399, 18; Rä. 19, 2. Meldan, 109 b; Th. 411, 13; Rä. 29, 12. v. tó-meldan, meldian.[/m]
melde
	[m1][b]melde[/b], an; [i]f. Orach,[/i] a plant-name :-- Melde, Lchdm. iii. 6, 11. Nim meldon ða wyrt, 54, 23. \[[i]Dan.[/i] meld: [i]O. H. Ger.[/i] malta [i]beta;[/i] melda [i]atriplex: Ger.[/i] melde.\] v. tún-melde.[/m]
meld-feoh
	[m1][b]meld-feoh[/b], gen. -feós; [i]n. Fee paid forgiving information :-- [/i]Se ðe hit (forstolen flǽsc) ofspyraþ, hé áh ðæt meldfeoh, L. In. 17; Th. i. 114, 4. v. Grmm. R. A. 656.[/m]
meldian
	[m1][b]meldian[/b]; [i]p.[/i] ode, ede. [b]I.[/b] [i]to declare, announce, tell :-- [/i]Múþ habbaþ and ne meldiaþ wiht [i]os habent, et non loquentur,[/i] Ps. Th. 134, 16. Hí sprecaþ unnyt sæcgeaþ and wóh meldiaþ [i]pronuntiabunt et loquentur iniquitatem,[/i] 93, 4. Ælfréd cræft meldode [i]Alfred displayed his art,[/i] Bt. Met. Fox Introd. 4; Met. Einl. 2. Ic sceal mód meldian swá ðú mé beódest [i]I must tell all my mind, as thou dost bid me,[/i] Exon. 72 b; Th. 270, 10; Jul. 463. Ongan meldigan ðone hálgan wer [i]the devil began to tell who the holy man was,[/i] Andr. Kmbl. 2341; An. 1172. Ðá geneálǽhton má hine meldigende ([i]declaring that Peter was with Jesus[/i]), Homl. Th. ii. 248, 32. [b]II.[/b] [i]to inform against, accuse :-- [/i]Oft mec ísern scód sáre on sídan, ic swígade, nǽfre meldade monna ǽngum ([i]never accused any man[/i](?) or [i]told no man[/i]), Exon. 126 a; Th. 485, 17; Rä. 71, 15. Meldadun [i]vel[/i] wroegdun [i]defferuntur,[/i] Wrt. Voc. ii. 106, 17. Meldedun, 25, 26. [i]Desequunt vel[/i] meldadan i. [i]accusabant,[/i] 139, 15. Hé nolde meldian on his geféran ðe mid him sieredon [i]he would not inform against his companions who had plotted with him,[/i] Bt. 16, 2; Fox 52, 20. \[[i]O. Sax.[/i] meldón [i]to declare, betray, proclaim: O. H. Ger.[/i] meldén, meldón [i]prodere, deferre, producere: Ger.[/i] melden.\] v. ge-meldian, meldan.[/m]
meldung
	[m1][b]meldung[/b], e; [i]f. Information[/i] (against a person), [i]betrayal :-- [/i]Hé swýðe mánfullíce ácweald wæs þurh meldunga his ágenes wífes [i]multum nefarie peremptus est proditione conjugis suæ,[/i] Bd. 3, 24; S. 557, 39. \[[i]O. H. Ger.[/i] meldunga [i]proditio, delatura: Ger.[/i] meldung.\][/m]
méle
	[m1][b]méle[/b], mǽle, es; [i]m. A cup, bowl, basin :-- [/i]Meeli [i]aluium,[/i] Ep. Gl. 26, 38: Wrt. Voc. ii. 99, 72. Méli [i]avum[/i] ([i] = alvium?[/i]), 101, 31. Méle [i]albium,[/i] 8, 27: i. 285, 9: [i]patera,[/i] 24, 39. Mélas [i]karchesia,[/i] 24, 42: [i]ciatos,[/i] ii. 22, 44. Dó méle fulne buteran on, L. M. 1, 36; Lchdm, ii. 86, 17. \[Halliw. Dict. meles and payles.\] v. wæter-méle (-mǽle).[/m]
mele-
	[m1][b]mele-[/b], mil-deáw, es; [i]n. m. Honey-dew, nectar :-- [/i]Hunig\[deáw\] oððe mildeáw [i]nectar,[/i] Wrt. Voc. ii. 61, 38. Nó hé fóddor þigeþ mete on moldan nemne meledeáwes dǽl gebyrge se dreóreþ oft æt miðdre nihte [i]non illi cibus est nostro concessus in orbe, ambrosios libat cælesti nectare rores, stellifero teneri qui cecidere polo,[/i] Exon. 59 b; Th 215, 29; Ph. 260. \[Swetter is munegunge of þe þen mildeu o muðe, O. E. Homl. i. 269, 5. In [i]Prompt. Parv.[/i] and [i]Wick.[/i] the word has the modern sense [i]blight, uredo, aurugo;[/i] so [i]O. H. Ger.[/i] mili-tou: [i]M. H. Ger.[/i] mili-tou: [i]Ger.[/i] mehl-thau. The first part of the word seems to mean [i]honey,[/i] cf. milisc and [i]Goth.[/i] miliþ [i]honey.[/i] Grmm. D. M. p. 607, gives another etymology, connecting it with [i]Icel.[/i] mél [i]bit (of a bridle),[/i] the dew being the foam which fell from the bit of the horse Hrímfaxi.\][/m]
melsc
	[m1][b]melsc[/b]. v. milisc.[/m]
meltan
	[m1][b]meltan[/b]; [i]p.[/i] mealt, [i]pl.[/i] multon; [i]pp.[/i] molten. [b]I.[/b] [i]to melt, become liquid, be consumed, dissolved :-- [/i]Ic mylte [i]liqueo,[/i] Ælfc. Gr. 35; Som. 38, 7. Mylt [i]dissolvitur,[/i] Wrt. Voc. ii. 147, 25. Swá weax melteþ, Ps. Th. 57, 7. Mylteþ, 67, 2. His sylfes hám brynewylmum mealt ([i]was consumed[/i]), Beo. Th. 4642; B. 2326. Multon meretorras ([i]when the waters of the Red Sea fell upon the Egyptians[/i]), Cd. 167; Th. 208, 16; Exod. 484. Ðonne mé mægen mylte [i]dum defecerit virtus mea,[/i] Ps. Th. 70, 8. Ne sceal ánes hwæt meltan ([i]be consumed on the pile[/i]), Beo. Th. 6014; B. 3011. Weax miltende [i]cera liquescens,[/i] Ps. Spl. 21, 13. Myltende [i]liquidas,[/i] Hpt. Gl. 470, 73. [b]II.[/b] of food, [i]to digest :-- [/i]Late mylt gǽten flǽsc [i]goat's flesh digests slowly[/i] L. M. 2, 16; Lchdm. ii. 196, 16, 25. Ða scearpan þing unýþelíce meltaþ, 2, 23; Lchdm. ii. 212, 2. Wið ðon ðe men mete untela melte. 2, 29; Lchm. ii. 226, 5. Ða ðe on ðære uferan wambe gewuniap and ne mágon meltan, 1, 2; Lchdm. ii. 26, 17. Myltan, 2, 27; Lchdm. ii. 222, 18. Wel meltende mettas, 2, 16; Lchdm. ii. 196, 21. v. for-, ge-meltan; miltan.[/m]
meltung
	[m1][b]meltung[/b], e; [i]f. Melting[/i] (of food), [i]digestion :-- [/i]Ðara metta meltung, L. M. 2, 17; Lchdm. ii. 198, 3. Hió næfþ góde meltunge [i]it (the stomach of a watery nature) hath not good digestion,[/i] 2, 27; Lchdm. ii. 220, 27. v. un-meltung.[/m]
melu
	[m1][b]melu[/b], melo, mela, meolu, mealu, wes; [i]n. Meal, flour :-- [/i]Melu oððe offrung [i]odor,[/i] Ælfc. Gr. 9, 21; Som. 10, 32: [i]farina,[/i] Wrt. Voc. i. 83, 17: ii. 38, 70. Swá swá mon melo (Cott. MS. meolo) sift, ðæt melo (meolo) þurhcrýpþ ǽlc þyrel, Bt. 34, 11; Fox 152, 2. Ðæt mela biþ gód, L. M. 1, 38; Lchdm. ii. 94, 2. Genim hwǽtenes meluwes smedman, L. M. 1, 61; Lchdm. ii. 134, 4. Melwes (Lind. mælo) [i]farinæ,[/i] Mt. Kmbl. 13, 33. Melues [i]similæ,[/i] Lev. 6, 20. Melewes smedma [i]simila,[/i] 83, 65. Melewes [i]polline,[/i] mealewes [i]farinæ,[/i] Hpt. Gl. 497, 36. 37. Ðrittig mittan clǽnes melowes ([i]fine flour[/i]) and sixtig mittan óðres melowes, Homl. Th. ii. 576; 32. Meolwes, Chart. Th. 40, 10. [i]Pollis[/i] smedma, [i]pollinis[/i] of melowe, Ælfc. Gr. 9, 28; Som. 11, 48. Windlas mid meluwe [i]canistra farina,[/i] Gen. 40, 16. Of rigenum melwe, L. M. 2, 32; Lchdm. ii. 236, 9. Genim beren mela gód, L. M. 1, 5; Lchdm. ii. 50, 3. Beren meala, Lchdm. iii. 8, 15. \[[i]Icel.[/i] mjöl: [i]O. H. Ger.[/i] melo [i]farina, polenta, pulvis: Ger.[/i] mehl.\] v. ed-melu.[/m]
melu-gescot
	[m1][b]melu-gescot[/b], es; [i]n. A contribution[/i] or [i]payment made in meal :-- [/i]Hwílum weaxgescot, hwílum mealtgescot, hwílum melagescot, Wulfst. 171, 2 note. \[Cf. [i]Icel.[/i] mjöl-skuld [i]rent to be paid in meal.[/i]\][/m]
melu-hús
	[m1][b]melu-hús[/b], es; [i]n. A house in which to keep meal :-- [/i]Mealehús [i]farinale,[/i] Wrt. Voc. i. 58, 41.[/m]
men
	[m1][b]men[/b] [i]in[/i] nim sealtes, þrý men [i]take of salt three parts,[/i] L. M. 1, 50; Lchdm. ii. 124, 4. \[[i]Cockayne compares the word with Swedish[/i] mån [i]apart.[/i]\][/m]
mend-líc
	[m1][b]mend-líc[/b] (?); [i]adj. Moderate, small :-- [/i]Tó medmyclum (MS. C. mendlícum) fæce [i]ad modicum,[/i] Bd. 2, 13; S. 516, 21.[/m]
mene
	[m1][b]mene[/b], myne, es; [i]m. A necklace, an ornament :-- [/i]Maenoe [i]crepundia,[/i] Wrt. Voc. ii. 105, 44. Mene [i]lunules,[/i] 71, 1. Myne [i]crepundium[/i] i. [i]monile gutturis,[/i] 136, 68. Myne [i]vel[/i] sweorbéh [i]monile[/i] vel [i]serpentinum,[/i] i. 40, 50: 74, 58. Ðes myne [i]hoc monile,[/i] Ælfc. Gr. 9, 2; Som. 8, 28. Brósinga mene, Beo. Th. 2403; B. 1199. (v. Grmm. D. M. 283.) Menas [i]monilia,[/i] Wrt. Voc. i. 16, 60: [i]crepundia, ornamenta, monilia,[/i] Hpt. Gl. 419, 30: 517, 29. Mynas, 481, 43: [i]lunulas,[/i] 458, 30. Menum [i]monilibus,[/i] 434, 71. Mynum [i]lunulis,[/i] Wrt. Voc. ii. 49, 71. \[[i]O. Sax.[/i] hals-meni: [i]Icel.[/i] men; [i]n. a necklace: O. H. Ger.[/i] menni; [i]pl. monilia.[/i]\] v. heals-mene.[/m]
menen
	[m1][b]menen[/b], mennen, minnen, es ; [i]n. A female servant, bondwoman, handmaid :-- [/i]Án menen &l-bar; þeówæ [i]ancilla,[/i] Mt. Kmbl. Rush. 26, 69: [i]vernacula,[/i] Wrt. Voc. ii. 123, 37. Mennen [i]ancilla,[/i] 2, 39. Sunu menenes ðínes [i]filius ancillæ tuæ,[/i] Ps. Surt. 115, 16: 122, 2. Minenes, p. 200, 6. Be ceorles mennenes niédhǽmede. Gif mon ceorles mennen tó nédhǽmde geþreáteþ, L. Alf. pol. 25; Th. i. 78. 11-12: Cd. 103 ; Th. 136, 14; Gen. 2258: 97; Th. 128, 13; Gen. 2126. Ðeáh hwá bebycgge his dóhtor on þeówenne ne síe hió ealles swá þeówu swá óðru mennen is, L. Alf. 12; Th. i. 46, 13. CCL ðara monna, esna and mennena ([i]servos et ancillas[/i]), Bd. 4, 13; S. 583, 20. \[Cf. [i]Icel.[/i] man; [i]n. a bondman[/i] or [i]bondwoman: O. H. Ger.[/i] mana-houpit = [i]a servant;[/i] v. Grmm. R. A. 301.\] v, drunc-, mere-, þeów-menen (-mennen).[/m]
menen-líc
	[m1][b]menen-líc[/b] ( = ?), myniend-líc [i]hortandus, ammonendus,[/i] Hpt. Gl. 485, 64.[/m]
mene-scilling
	[m1][b]mene-scilling[/b], es; [i]m. A coin worn as an ornament :-- [/i]Menescillingas [i]lunules,[/i] Ep. Gl. 13 b, 37: Wrt. Voc. ii. 113, 15. Mynescillingas, 49, 72.[/m]
mengan
	[m1][b]mengan[/b], mængan, mencgan; [i]p.[/i] de. [b]I.[/b] [i]to mix, mingle, combine :-- [/i]Ic menge [i]mango(?),[/i] Wrt. Voc. ii. 58, 42. Mengio, 113, 59: Epl. Gl. 156, 36. Mænge [i]margo[/i] ([i]mango?[/i]), Wrt. Voc. ii. 58, 48. Menget [i]confundit,[/i] 105, 11. Ic mínne drinc mengde wið teárum [i]potum meum cum fletu temperabam,[/i] Ps. Th. 101, 7. Ðú wið fýre foldan mengdest, Bt. Met. Fox 20, 223; Met. 20, 112. Ðara blód Pilatus mengde ([i]miscuit[/i]) mid hyra offrungum, Lk. Skt. 13, 1. Ðonne wé medelcwidas mengdon [i]when we conversed,[/i] Salm. Kmbl. 865; Sal. 432. Hí hí wið mánfullum megndan þeóde [i]commisti sunt inter gentes,[/i] Ps. Th. 105, 26. Hí mínne mete mengde wið geallan, 68, 22. Meng ða blisse wið ða unrótnesse, Prov. Kmbl. 71. Fífleáfon seáw mencg (mængc, MS. B) tó wíne, Herb. 3, 6; Lchdnl. i. 88, 112. Menge mon wið áseowen hunig, L. M. 2, 26; Lchdm. ii. 220, 10. Nánne wǽtan hí ne cúþon wið hunige mengan, Bt. 15; Fox 48, 10. Mengan, Bt. Met. Fox 8, 48; Met. 8, 22. Mengan lyge wið sóðe, Elen. Kmbl. 612; El. 306. [i]Of sexual intercourse :-- [/i]Is eác bewered ðæt mon hine menge wið his bróðor wífe [i]cum cognata misceat prohibitum est,[/i] Bd. 1, 27; S. 491, 16, 10. [b]II.[/b] [i]intrans :-- [/i]Hát and ceald hwílum mencgaþ, Cd. 216; Th. 273, 6; Sat. 132. [b]III.[/b] [i]to mingle together, stir up, disturb :-- [/i]Mengan merestreámas, Exon. 123 b; Th. 475, 3; Bo. 42. Meregrundas mengan, Beo. Th. 2903; B. 1449. \[Cf. his mod him gon mengen, Laym. 3407: wraþþe meinþ þe heorte blod, O. and N. 945. [i]Prompt. Parv.[/i] mengyn [i]misceo: O. Sax. O. L. Ger.[/i] mengian: [i]O. Frs.[/i] mengia: [i]O. H. Ger.[/i] chi-menghid; [i]pp.: Ger.[/i] mengen.\] v. ge-, geond-mengan.[/m]
mengung
	[m1][b]mengung[/b], mencgung, e; [i]f. Mixture, preparation, composition :-- [/i]Mencingc [i]confectio,[/i] Hpt. Gl. 250, 30. \[[i]Prompt. Parv.[/i] mengynge [i]mixtura, commixtio.[/i]\] v. ge-mengung.[/m]
menian
	[m1][b]menian[/b], menig. v. mynian, manig.[/m]
menigdu
	[m1][b]menigdu[/b]; [i]f. A multitude, a body of people :-- [/i]Menigdu [i]manum,[/i] Wrt. Voc. ii. 58, 26. \[[i]O. H. Ger.[/i] managoti; [i]f. manus.[/i]\][/m]
menigu, mengu
	[m1][b]menigu, mengu[/b], menigeo; [i]indecl.:[/i] also [i]gen.[/i] e; [i]f. A many, multitude, crowd, great number :-- [/i]Seó menigu ðara freónda, Bt. 29, 2; Fox 106, 6. Menigo, Andr. Kmbl. 898; An. 449. Menego, Cd. 214; Th. 270, 1; Sat. 83. Menigeo (MS. A. mænigeo) [i]turba,[/i] Mk. Skt. 2, 13. Mænigeo (MS. A. mænio), Mt. Kmbl. 9, 8. Mænegeo, Cd. 121; Th. 156, 14; Gen. 2588. Mengu, Elen. Kmbl. 450; El. 225. Mengeo, Cd. 80; Th. 100, 13; Gen. 1663. Mengio, Bt. 14, 1; Fox 42, 20. Menio, Cd. 223; Th. 294, 25; Sat. 476. Mænieo, 173; Th. 216, 12; Dan. 5. Ðære menigo þeáw, Andr. Kmbl. 354; An. 177. Menego, Cd. 220; Th. 284, 14; Sat. 321. On menigeo [i]in multitudine,[/i] Ps. Th. 65, 2. Mænigeo, 68, 13. Mid manigeo, Rood Kmbl. 300; Kr. 151. From mengu [i]a multitudine,[/i] Ps. Surt. 63, 3: Exon. 66 b; Th. 245, 16; Jul. 45. Mid mengo, Elen. Kmbl. 754; El. 377. For ðære meniu, Gen. 16, 10. For ðære miclan menige, Ors. 3, 9; Swt. 124, 36. Of menge wetra [i]de multitudine aquarum,[/i] Ps. Surt. 17, 17. For ðære mænige, Rood Kmbl. 221; Kr. 112: Bt. Met. Fox 26, 121; Met. 26, 61. Ic álýse ealle ða menigo, Andr. Kmbl. 201; An. 101. Menigeo (MS. A. mænio) [i]turbam,[/i] Mt. Kmbl. 9, 25. Mænegu (Rush. mengu), 15, 33. Mænego, Cd. 91; Th. 116, 7; Gen. 1932. Manegu, Hy. 10, 8; Hy. Grn. ii. 293, 8. Mengu [i]multitudinem,[/i] Ps. Surt. 9, 25. Mengo, Exon. 128 b; Th. 493, 12; Rä. 81, 29. Mengeo, Cd. 83; Th. 103, 30; Gen. 1726. Meniu [i]exercitum,[/i] Wrt. Voc. ii. 106, 46. God ða miclan Pharones menge gelytlode, Ors. 1, 7; Swt. 38, 27: Cd. 56; Th. 69, 8 ; Gen. 1132. Cómon menigu (MS. A. menigu: Lind. menigo) [i]conveniunt turbæ,[/i] Mk. Skt. 10, 1. Ða menigeo (MS. A. mænio: B. mænigeo: Rush. menigu: Lind. menigo) [i]turbæ,[/i] Mt. Kmbl. 12, 23. Forlǽt ðás mænegeo (MS. A. mænygeo: B. mænegu: Rush. mengu) [i]demitte turbas,[/i] 14, 15. Ða eargan mengo [i]fugaces turmas,[/i] Wrt. Voc. ii. 151, 48. \[[i]Goth.[/i] managei: [i]O. Sax. O. L. Ger.[/i] menegí, menigí: [i]O. Frs.[/i] mení: [i]O. H. Ger.[/i] managí, manegí, menigí [i]multitudo, turba, legio, caterva: Ger.[/i] menge.\] v. mann-menigu.[/m]
menisc
	[m1][b]menisc[/b], men-lufigende, mennen. v. mennisc, menn-lufigende, menen.[/m]
mennisc
	[m1][b]mennisc[/b]; [i]adj. Human :-- [/i]Nán mennisc man [i]no human being,[/i] Bt. 33, 2; Fox 122, 15. Ne gegrípe eów nǽfre nán costung búton menniscu [i]tentatio vos non apprehendat, nisi humana,[/i] Past. 11, 5; Swt. 71, 12. Ðus mǽrsode se mennisca Crist his heofenlícan Fæder, Homl. Th. ii. 362, 11. Ðá getreówde hé in godcundre fultom ðǽr se mennesca wan wæs, Bd. 2, 7; S. 509, 23. Anginn menniscre álýsednysse ... intinga mennisces forwyrdes, Homl. Th. i. 194, 27-30. Mennisce handa hit ne mihton tówurpan, Homl. Th. ii. 510, 13. Hæleþa forlor, menniscra morþ, Cd. 33; Th. 45, 5; Gen. 722. \[[i]Goth.[/i] mannisks: [i]O. Sax.[/i] mennisk, mannisk: [i]O. Frs.[/i] mannisk: [i]Icel.[/i] mennskr: [i]O. H. Ger.[/i] mennisc.\][/m]
mennisc
	[m1][b]mennisc[/b], es; [i]n. Men, people :-- [/i]Ðis is ðæt mennisc ðe ealle míne dǽda mid heora wordum onwendan, Blickl. Homl. 175, 24. Ðonne eówre wærgaþ mennisc [i]when men curse you,[/i] Mt. Kmbl. Rush. 5, 11. Gif ðǽr óðer mennisc borh síe [i]if other people be surety,[/i] L. Alf. pol. 1; Th. i. 60, 19. Ðá wearþ micel mennisc geweaxen [i]then men began to multiply,[/i] Homl. Th. i. 20, 21. Ðǽr wæs mycel mennisc tóweard [i]there was a great multitude of people coming,[/i] 182, 5. Ðeáh eal mennisc wǽre gegaderod [i]though all men were gathered together,[/i] 26, 26. Ðære þeóde mennisc swá wlitig wǽre [i]the men of that nation were so beautiful,[/i] ii. 120, 22. Ðæt ðú ne nyme wíf mínum suna of ðisum menisce ([i]de filiabus Chananæorum[/i]), Gen. 24, 3. Josue ofslóh eall ðæt mennisc ðe on muntum wunode ([i]omnem terram montanam[/i]), Jos. 10, 40: Thw. 161, 37. Ácwealde ðæt earme mennisc, Homl. Th. ii. 474, 7. \[Cf. [i]O. H. Ger.[/i] mannisco, mennisco [i]homo: Ger.[/i] mensch.\][/m]
menniso-líc
	[m1][b]menniso-líc[/b]; [i]adj. Human :-- [/i]Mennisclíc [i]humanus,[/i] Ælfc. Gr. 38; Som. 41, 42. Mennisclíc ([i]humanum[/i]) is ðæt mon on his móde costunga þrowige, Past. 11, 5; Swt. 71, 13. \[[i]O. H. Ger.[/i] manisc-, menisc-, mennisc-líh [i]humanus: Ger.[/i] mensch-lich.\][/m]
mennisc-líce
	[m1][b]mennisc-líce[/b]; [i]adv. Humanly, after the manner of men;[/i] humaniter, humanitus, Ælfc. Gr, 38; Som. 41, 43: 42, 6.[/m]
mennisc-ness
	[m1][b]mennisc-ness[/b], e: [i]f.[/i] [b]I.[/b] [i]humanity, human nature[/i] (generally in reference to Christ), [i]incarnation :-- [/i]Crist becom on hire innoþ and þurh hí on menniscnysse wearþ ácenned ([i]was born a man[/i]), Homl. Th. i. 194, 8. Ne wearþ se Fæder mid menniscnysse befangen, 284, 23. Wé wurþiaþ úres Hǽlendes ácennednysse æfter ðære menuiscnysse. Hé wæs ácenned mid líchaman and mid sáwle, se ðe wæs æfre mid ðam Fæder wunigende on ðære godcundnysse, ii. 4, 20. Úre Hǽlend Crist underféng menniscnysse, 600, 6. From Drihtnes menniscnysse [i]ab incarnatione Domini,[/i] Bd. 1, 5; S. 476, 5. Æfter ðære drihtenlícan menniscnysse, 1, 6; S. 476, 16. [b]II.[/b] [i]humaneness, humane behaviour :-- [/i]Hí syndon fremfulle ([i]benigni[/i]) menn, and gyf hwylc mann tó him cymeþ ðonne gyfaþ hí him wíf ǽr hí hine on weg lǽtan. Se Macedonisca Alexander ðá ðá hé him tó com ðá wæs hé wundriende hyra menniscnysse ([i]miratus est eorum humanitatem[/i]), Nar. 38, 25. \[[i]O. H. Ger.[/i] mannisc-nissa; [i]and[/i] cf. mennisg-heit [i]humanitas, incarnatio.[/i]\][/m]
menniscu
	[m1][b]menniscu[/b], e; [i]f. Humanity, state of man :-- [/i]Hé forleás his mennisce [i]ut homo esse perderet,[/i] Past. 4, 2; Swt. 39, 24. \[[i]Mid. E.[/i] menske [i]honour: O. Sax.[/i] menniskí [i]humanitas: Icel.[/i] menska: [i]O. H. Ger.[/i] mennisgí.\][/m]
mentel
	[m1][b]mentel[/b], es; [i]m. A mantle, cloak :-- [/i]Mentel [i]colobium,[/i] Wrt. Voc. ii. 134, 38. Hé forcearf his mentles ǽnne læppan [i]oram chlamydis ejus abscidit,[/i] Past. 28, 6; Swt. 197, 21. Mid twyfealdum mentle [i]diploide,[/i] Ps. Spl. 108, 28. Hyre beteran mentel, Chart. Th. 537, 32. \[[i]Lat.[/i] mantellum: [i]Icel.[/i] möttull: [i]O. H. Ger.[/i] mantel, mandal [i]chlamys, pallium.[/i]\][/m]
mentel-preón
	[m1][b]mentel-preón[/b], es; [i]m. A mantle-pin, brooch :-- [/i]Hió becwiþ hyre mentelpreón, Charl. Th. 533, 33.[/m]
meó
	[m1][b]meó[/b]; [i]gen.[/i] meón [i]A shoe[/i] or [i]sock covering the foot :-- [/i]Meó [i]pedula,[/i] Wrt. Voc. i. 26, 2. Meón [i]pedulos[/i] (cf. Wülck. 601, 19-21 '[i]pedules,[/i] pars caligarum que pedem capit, [i]a vampey: pedulus[/i] a pynson, or a sok'), 82, 1: [i]calsus[/i] (cf. [i]Fr.[/i] chausser: [i]Span.[/i] calzar [i]to put on shoes[/i]), ii. 127, 71.[/m]
meodu-
	[m1][b]meodu-[/b], meocs, meohs, meolc; [i]adj.[/i] v. medu-, meox, melc.[/m]
meolc
	[m1][b]meolc[/b], meoluc, milc, e; [i]f. Milk :-- [/i]Ðeós meolc [i]hoc lac,[/i] Ælfc. Gr. 9, 76; Som. 14, 21: Wrt. Voc. i. 283, 31. Súr meolc [i]oxygala, acidum lac:[/i] þicce meolc [i]colustrum,[/i] 28, 2-3. Áwilled meolc [i]juta,[/i] 290, 45. Hé ([i]the Pater Noster[/i]) biþ sáwle hunig and módes meolc, Salm. Kmbl. 135; Sal. 67. Meoluc, Wrt. Voc. i. 65, 9: Ps. Th. 118, 70. Of ðam lande ðe weóll meolce and hunie ... ðe fléwþ on riðum meolce and hunies, Num. 16, 13-14. Mid þynre meolce [i]with skim milk,[/i] Bd. 3, 27; S. 559, 35. Mid lytle meolc (MS. B. meoloce) wætere gemengedre [i]cum parvo lacte aqua mixto,[/i] 3, 23; S. 554, 33. Ðe fléwþ meolece and hunie, Ex. 3, 8. Abraham nam meoloc, Gen. 18, 8. Meoluc, Deut. 32, 14. Dó on þeorfe nteoluc [i]put into skim milk,[/i] L. M. 2, 52; Lchdm. ii. 272, 1. Ða rícostan men drincaþ myran meolc, Ors. 1, 1; Swt. 20, 17. Is ðæt eálond welig on meolcum [i]dives lactis insula (Hibernia),[/i] Bd. 1, 1; S. 474, 40. Wyl on meolcum [i]boil in milk,[/i] L. M. 2, 65; Lchdm. ii. 296, 19. Mid cú meolcum, 2, 25; Lchdm. ii. 218, 22. From milcum ádóen [i]ablactatus,[/i] Blickl. Gl. \[[i]Goth.[/i] miluks: [i]O. Frs.[/i] melok: [i]Icel.[/i] mjólkr: [i]O. H. Ger.[/i] miluh.\] v. frum-meolc.[/m]
meolc-fæt
	[m1][b]meolc-fæt[/b], es; [i]n. A vessel for holding milk, a milk-pail :-- [/i]Meolcfæt [i]mulctrale[/i] vel [i]sinum[/i] vel [i]mulctrum,[/i] Wrt. Voc. i. 25, 13. \[[i]O. H. Ger.[/i] melich-faz [i]multra.[/i]\] v. melcing-fæt.[/m]
meolc-hwít
	[m1][b]meolc-hwít[/b]; [i]adj. Milk-white :-- [/i]Of meolchwýttre [i]lacteo,[/i] Germ. 389, 70. Meolchwítum [i]lacteis,[/i] 397, 32.[/m]
meolcian
	[m1][b]meolcian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to milk, take milk from an animal :-- [/i]Se geþyrsta men meolcode ða hinde and dranc ða meolc, Shrn. 130, 4. Nán wíf hire yrfe ne meolcige, bútan heó ða meolc for Godes lufan syllan, Wulfst. 227, 10. Hyt biþ gód ceáp tó milcian, Lchdm. iii. 178, 30. [b]II.[/b] [i]to give milk, to suckle[/i] (v. ge-milcian) :-- Ða breóst ða ðe nǽfre meolcgende nǽron, Blickl. Homl. 93, 32. \[[i]Icel.[/i] mjólka [i]to milk;[/i] also [i]to give milk.[/i]\] v. melcan.[/m]
meolc-súcend
	[m1][b]meolc-súcend[/b], es; [i]m. A suckling :-- [/i]Meolocsúcendra [i]lactantium,[/i] Wrt. Voc. ii. 51, 71. Meolcsucgendra, 73, 9.[/m]
meolc-teónd
	[m1][b]meolc-teónd[/b], es; [i]m. A suckling :-- [/i]Of múðe cilda and milcdeóndra [i]ex ore infantium et lactentium,[/i] Ps. Surt. 8, 3.[/m]
meolu
	[m1][b]meolu[/b], meoluc. v. melu, meolc.[/m]
meord
	[m1][b]meord[/b], meorð, meard, e; [i]f. Reward, pay :-- [/i]Byþ ðé meorð wið God, Andr. Kmbl. 550; An. 275. Meard [i]premium,[/i] Rtl. 165, 5. Leán &l-bar; meard (mearda, [i]pl.[/i] Lind.) [i]merces,[/i] Mt. Kmbl. Rush. 5, 12. Leán &l-bar; mearde [i]mercedem,[/i] 6, 2; (meard, Lind.), 10, 41. Geld him meard [i]redde illis mercedem,[/i] Lind. 20, 8. Meorde (mearda, Lind.) onfóeþ [i]mercedem accipit,[/i] Jn. Skt. Rush. 4, 36: Exon. 48 b; Th. 167, 13; Gú. 1059: 62 b; Th. 230, 15; Ph. 472: 76 a; Th. 286, 9; Jul. 729. Meorda hleótan, gingra geafena, 48 a; Th. 164, 20; Gú. 1014. Ðé síe þone meorda and miltsa [i]to thee be thanks for rewards and mercies,[/i] 118 b; Th. 456, 15; Hy. 4, 67. Morða, 95 a; Th. 355, 24; Reim. 82. \[[i]Goth.[/i] mizdo: [i]Gk. μισθός.[/i]\][/m]
meoring
	[m1][b]meoring[/b], e; [i]f. Obstacle, impediment, hindrance :-- [/i]Moyses ofer ða fela meoringa fyrde gelǽdde [i]Moses with many hindrances led the army across them,[/i] Cd. 145; Th. 181, 16; Exod. 62. \[Cf. [i]O. H. Ger.[/i] marunga [i]impedimentum.[/i]\] v. mirran.[/m]
meornan
	[m1][b]meornan[/b]; [i]p.[/i] mearn, [i]pl.[/i] murnon; [i]pp.[/i] mornen [i]To care, feel anxiety, trouble one's self about anything, reck :-- [/i]Nalles for ealdre mearn [i]he recked not of life,[/i] Beo. Th. 2889; B. 1442. Nalas for fǽhþe mearn [i]for fear of the feud was not troubled,[/i] 3079; B. 1537. Nó mearn fore fyrene [i]he cared not for the crime he committed,[/i] 273; B. 136. Lyt ǽnig mearn ðæt hié út geferedon dýre máðmas [i]little anxiety did any feel about bringing out the precious treasures,[/i] 6250; B. 3129. Wódon wælwulfas for wætere ne murnon ([i]cared nought for water[/i]), Byrht. Th. 134, 39; By. 96. v. be-meornan [i]and[/i] murnan.[/m]
meós
	[m1][b]meós[/b], es; [i]m. n.(?) Moss :-- [/i]Treówes meós [i]muscus,[/i] Wrt. Voc. ii. 57, 72. Ragu and meós fornymþ eówres landes wæstmas [i]omnes fruges terræ tuæ rubigo consumet,[/i] Deut. 28, 42. Sumne dǽl ealdes meóses ðe on ðam hálgan treówe geweaxen wæs ([i]aliquid de veteri musco[/i]), Bd. 3, 2; S. 525, 10: Swt. A. S. Rdr. 96, 30. Meóse [i]museum,[/i] Wrt. Voc. ii. 59, 38. Cf. meós mór, Cod. Dip. Kmbl. iii. 81, 29. \[[i]O. H. Ger.[/i] mios: [i]M. H. Ger.[/i] mies; [i]m. n.[/i]\] v. mos [i]and next word.[/i][/m]
meós
	[m1][b]meós[/b]; [i]adj. Mossy :-- [/i]Innon meóson móre; of meóson móre, Cod. Dip. Kmbl. iii. 384, 23.[/m]
meóse
	[m1][b]meóse[/b], meotud, meottuc. v. mése, metod, mattuc.[/m]
meoto
	[m1][b]meoto[/b] [i]thought(?) in :-- [/i]Site nú tó symle and onsǽl meoto secgum swá ðín sefa hwette [i]sit now at the feast, let loose thy thoughts to men, as thy mind prompts thee,[/i] Beo. Th. 983; B. 489.[/m]
meówle
	[m1][b]meówle[/b], an; [i]f. A maid, damsel, virgin, woman :-- [/i]Ǽnlícoste meówle [i]juvencula pulcherrima,[/i] Hpt. Gl. 456, 39. Seó hálige meówle ([i]Judith[/i]), Judth. 10; Thw. 22, 10; Jud. 56. Him brýd sunu, meówle ([i]Mahalaleel's wife[/i]) tó monnum brohte, Cd. 58; Th. 71, 17; Gen. 1172. Afrisc meówle, 171; Th. 215, 7; Exod. 579. Meówle, seó hyre bearn gesihþ brondas þeccan, Exon. 87 b; Th. 330, 5; Vy. 46. Secg oððe meówle [i]man or maid,[/i] 102 b; Th. 387, 15; Rä. 5, 5. Ceorles dóhtor, módwlonc meówle, 107 a; Th. 407, 18; Rä. 26, 7. Freólícu meówle [i]a damsel fair,[/i] 124 b; Th. 479, 2; Rä. 62, 1. Marian, mǽrre meówlan, 14 a; Th. 28, 13; Cri. 446. In wífes lufan, fremdre meówlan, 80 b; Th. 302, 20; Fä. 39. Wið ða hálgan mægþ, Metodes meówlan ([i]Judith[/i]), Judth. 12; Thw. 25, 15; Jud. 261. \[[i]Goth.[/i] mawilo [i]a damsel, girl.[/i]\] v. iú-meówle.[/m]
meox
	[m1][b]meox[/b], mix, myx, es; [i]n. Muck, dung, ordure, dirt :-- [/i]Meox [i]stercus,[/i] Ælfc. Gr. 9, 32; Som. 12, 17: [i]coenum,[/i] 13; Som. 16, 6: [i]rudera[/i] vel [i]ruina,[/i] Wrt. Voc. i. 22, 12. Fugeles meox [i]avium stercus,[/i] L. Ecg. P. add. 10; Th. ii. 232, 32. Ðæt treów biþ bedolfen and mid meoxe beworpen ... ðæt meox is ðæt gemynd his fúlan dǽda ... Hwæt is fúlre ðonne meox? Homl. Th. ii. 408, 29-33: Lk. Skt. 13, 8. Licgaþ forsewene swá swá meox (Cott. MS. miox) under feltúne, Bt. 36, 1; Fox 172, 11: Homl. Skt. 2, 241. Heó eall forseah on meoxes gelícnysse, 8, 38. Ða nýtenu forrotedon on heora meoxe, Homl. Th. i. 118, 15. Búton hé ǽrest áríse of ðam reócendum meoxe, ii. 320, 23. Ðone hláf ðe biþ tó meoxe áwend, i. 258, 2. Tó meohxe, Ps. Th. 82, 8. Meoxe (meoxene?) [i]sterquilinio,[/i] Hpt. Gl. 488, 21. Mixe, horwe [i]ceno,[/i] i. [i]luto,[/i] Wrt. Voc. ii. 130, 70. Of myxe dustes [i]de fece pulveris,[/i] Hy. Surt. 136, 1. Meoxa [i]stercorum,[/i] 484, 22. \[[i]Mid. E.[/i] mix, mex: [i]Frs.[/i] miux: cf. [i]Goth.[/i] maihstus: [i]O. H. Ger.[/i] mist.\][/m]
meox-bearwe
	[m1][b]meox-bearwe[/b], an; [i]f. A dung-barrow, basket for carrying dung :-- [/i]Wylige oððe meoxbearwe [i]corbis[/i] vel [i]cofinus,[/i] Wrt. Voc. i. 86, 2. v. meox-wilige.[/m]
meoxen
	[m1][b]meoxen[/b]. v. mixen.[/m]
meox-force
	[m1][b]meox-force[/b], an; [i]f. A fork used for removing dirt :-- [/i]Myxforce [i]rotabulum[/i] ([i]rotabulum[/i] furca vel illud lignum cum quo ignis movetur in fornace causa coquendi: et dicitur sic, quia rotat et proruit ignem furni gratia coquendi vel [i]stercora[/i] purgandi), Wrt. Voc. i. 16, 34.[/m]
meox-wilige
	[m1][b]meox-wilige[/b], an; [i]f. A basket for carrying dung :-- [/i]On meocswilian [i]in cophino,[/i] Ps. Lamb. 80, 7. v. meox-bearwe.[/m]
merc
	[m1][b]merc[/b], Merce, Mercisc, merce, mercels. v. mearc, Mirce, Mircisc, merece, mircels.[/m]
mere
	[m1][b]mere[/b], mære, es; [i]m. f(?).[/i] [b]I.[/b] [i]the sea[/i] ([i]mer[/i] in [i]mer-[/i]maid) :-- Mere swíðe gráp on fǽge folc ([i]of the waters of the deluge[/i]), Cd. 69; Th. 83, 18; Gen. 138. Mere ([i]the Red Sea[/i]) stille bád, 158; Th. 197, 2; Exod. 300: 166; Th. 206, 27; Exod. 458. Mere sweoðerade, ýða ongin eft oncyrde, Andr. Kmbl. 930; An. 465. Æt meres ende [i]on the shore,[/i] 442; An. 221. Ofer wídne mere, 566; An. 283. Ofer sealtne mere, Menol. Fox 203; Men. 103. Mere sécan, mǽwes éþel, Exon. 123 b; Th. 474, 5; Bo. 25. [b]II.[/b] [i]a mere, lake :-- [/i]Meri [i]stagnum,[/i] Ep. Gl. 25 b, 16. Mere [i]stagnum,[/i] Wrt. Voc. i. 54, 15: ii. 121, 28. Nis ðæt feor heonon ðæt se mere standeþ, Beo. Th. 2729; B. 1362. In eálonde ðæs myclan meres ([i]stagni[/i]), Bd. 4, 29; S. 607, 10. Seó menigeo ðe stód begeondan ðam mere, Jn. Skt. 6, 22. On culfran mere; of ðæm mere ... On weorces mere; of ðære mere, Cod. Dip. Kmbl. iii. 76, 37-77, 3. Wið ðone mere [i]secus stagnum,[/i] Lk. Skt. 5, 1, 2: 8, 22. Ðæt wé fundon sumne swíðe micelne mere in ðæm wǽre fersc wæter, Nar. 11, 26. On mære [i]in stagnum,[/i] Blickl. Gl. Be norþan hodes mære ... ðonon up on ðone mære, Cod. Dip. Kmbl. iii. 10, 19-26. Ofer burnan ge ofer meras and ofer ealle wæterpyttas [i]super rivos ac paludes et omnes lacus aquarum,[/i] Ex. 7, 19. [b]III.[/b] [i]an artificial pool, cistern :-- [/i]On Syloes mere [i]in natatoria Siloae,[/i] Jn. 9, 7, 11. Drinc ðæt wæter of ðínum ágenum mere [i]bibe aquam de cisterna tua,[/i] Past. 48, 5; Swt. 373, 4, 8. \[[i]Goth.[/i] marei; [i]f.: O. Sax. O. L. Ger.[/i] meri; [i]f.: Icel.[/i] marr; [i]m.: O. H. Ger.[/i] mari, meri; [i]m. n.: Ger.[/i] meer; [i]n.: Lat.[/i] mare.\] v. fisc-, hran-, hring-, hwæl-, ís-, sund-, wín-, ýð-mere.[/m]
mere
	[m1][b]mere[/b], myre, an; [i]f. A mare :-- [/i]Mere [i]equa,[/i] Wrt. Voc. i. 23, 7. Mire, 287, 78. Myre, ii. 30, 42: Ælfc. Gr. 7; Som. 7, 2. Myran meolc, Ors. 1, 1; Swt. 20, 16. Ðære myran sunu, Bd. 3, 14; S. 540, 30. On myran rídan, 2, 13; S. 517, 7. \[[i]Icel.[/i] merr: [i]O. H. Ger.[/i] meriha, marha: [i]Ger.[/i] mähre.\] v. ass-, stód-mere.[/m]
mére
	[m1][b]mére[/b]. v. mǽre.[/m]
mere-bát
	[m1][b]mere-bát[/b], es; [i]m. A sea-boat,[/i] Andr. Kmbl. 492; An. 246.[/m]
mere-candel
	[m1][b]mere-candel[/b], e; [i]f. The sea-candle, the sun which rises from,[/i] or [i]sets in the sea,[/i] Bt. Met. Fox 13, 114; Met. 13, 57. Cf. heáðu-sigel.[/m]
merece
	[m1][b]merece[/b], merce, es; [i]m. Marche[/i] (a plant), [i]smallage;[/i] apium graveolens :-- Merici [i]apio,[/i] Ep. Gl. 1 f, 4. Merice, Wrt. Voc. ii. 100, 46. Merce, 8, 44: i. 286, 5: [i]apium,[/i] 30, 37: 66, 69. Swínes mearce [i]apiaster,[/i] ii. 7, 7. Merce [i]merculiaris,[/i] 59, 45: [i]apiaster,[/i] Ælfc. Gr. 8; Som. 7, 16. Merces sǽd, Herb. 97, 1; Lchdm. i. 210, 8. Grénes merces leáf, L. M. 1, 39; Lchdm. ii. 98, 23. Genim merce nioðoweardne, 1, 61; Lchdm. ii. 134, 3. Merece (meric, Lind.) [i]mentam,[/i] Lk. Skt. Rush. 11, 42. \[[i]Dan.[/i] mærke [i]smallage, water-parsley.[/i]\] v. stán-, wudu-merece (-merce).[/m]
mere-cist
	[m1][b]mere-cist[/b], e; [i]f. A sea-chest :-- [/i]Noe ongan wyrcan micle merecieste ([i]the ark[/i]), Cd. 66; Th. 79, 26; Gen. 1317.[/m]
mere-deáþ
	[m1][b]mere-deáþ[/b], es; [i]m. Death in the sea, death by drowning,[/i] Cd. 169 ; Th. 210, 9; Exod. 512. Meredeáþa mǽst ([i]the destruction of the Egyptians in the Red Sea[/i]), 166; Th. 207, 9; Exod. 464.[/m]
mere-deór
	[m1][b]mere-deór[/b], es; [i]n. A sea-beast,[/i] Beo. Th. 1120; B. 558. \[[i]O. L. Ger.[/i] meri-dier [i]a water fowl: O. H. Ger.[/i] meri-tier.\][/m]
mere-fara
	[m1][b]mere-fara[/b], an; [i]m. A sea-farer,[/i] Beo. Th. 1008; B. 502.[/m]
mere-faroþ
	[m1][b]mere-faroþ[/b], es; [i]m. Sea-waves :-- [/i]On merefaroþe [i]on the waves,[/i] Andr. Kmbl. 577; An. 289: 701; An. 351: Exon. 122 b; Th. 471, 16; Rä. 61, 2.[/m]
mere-fisc
	[m1][b]mere-fisc[/b], es; [i]m. A sea-fish :-- [/i]Wæs merefixa mód onhréred, Beo. Th. 1102; B. 549. \[[i]O. H. Ger.[/i] mere-uisc [i]piscis maris.[/i]\][/m]
mere-flód
	[m1][b]mere-flód[/b], es; [i]m.[/i] [b]I.[/b] [i]a flood of water, deluge :-- [/i]Mereflód [i]diluvium,[/i] Exon. 56 b; Th. 200, 18; Ph. 42: Cd. 67; Th. 81, 7; Gen. 1341. Streám fleów ofer foldan ... miclade mereflód, Andr. Kmbl. 3050; An. 1528. [b]II.[/b] [i]a body of water, flood, ocean :-- [/i]Mereflódes ýþa, Bt. Met. Fox 27, 4; Met. 27, 2: Cd. 167; Th. 209, 23; Exod. 503. On mereflóde middum [i]in the midst of the waters,[/i] 8; Th. 9, 21; Gen. 145. Bisencte on mereflóde [i]drowned in ocean,[/i] Exon. 72 b; Th. 271, 10; Jul. 480: 82 a; Th. 309, 19; Seef. 59.[/m]
mere-grot
	[m1][b]mere-grot[/b], es; [i]n. A pebble[/i] or [i]stone of the sea, a pearl :-- [/i]Ne forlǽte ic ðé nǽfre, mín meregrot! Blickl. Homl. 149, 2. Is heofena ríce gelíc ðam mangere ðe sóhte ðæt góde meregrot. Ðá hé funde ðæt án deórwyrðe meregrot ðá bohte hé ðæt meregrot, Mt. Kmbl. 13, 45-46. Bergean swylce meregrota ([i]margaritæ[/i]), Nar. 37, 29. Gefrætwod swá swá mid meregrotum, Homl. Th. i. 596, 8. \[Cf. [i]O. H. Ger.[/i] meri-grioz [i]margarita, unio.[/i]\] v. next word.[/m]
mere-grota
	[m1][b]mere-grota[/b], an; [i]m. A pearl :-- [/i]Meregrota [i]margarita,[/i] Wrt. Voc. i. 85, 24. On ðám beóþ oft gemétte ða betstan meregrotan [i]quibus inclusam sæpe margaritam optimam inveniunt,[/i] Bd. 1, 1; S. 473, 18. \[Cf. [i]O. Sax.[/i] meri-grita, -griota.\][/m]
mere-grund
	[m1][b]mere-grund[/b], es; [i]m. The bottom of a sea[/i] or [i]lake,[/i] Beo. Th. 2902; B. 1449: 4207; B. 2100.[/m]
mere-hengest
	[m1][b]mere-hengest[/b], es; [i]m. A sea-steed, a ship,[/i] Exon. 104 a; Th. 395, 12; Rä. 15, 6: Bt. Met. Fox 26, 49; Met. 26, 25.[/m]
mere-hrægel
	[m1][b]mere-hrægel[/b], es; [i]n. A sea-garment, a sail :-- [/i]Merehrægla sum, segl sále fæst, Beo. Th. 3815; B. 1905.[/m]
mere-hús
	[m1][b]mere-hús[/b], es; [i]n. A sea-house (Noah's ark),[/i] Cd. 65; Th. 78, 34; Gen. 1303: 69; Th. 82, 18; Gen. 1364.[/m]
mere-hwearf
	[m1][b]mere-hwearf[/b], es; [i]m. A sea-wharf, sea-shore,[/i] Cd. 169; Th. 210, 16; Exod. 516.[/m]
mére-hwít
	[m1][b]mére-hwít[/b]. v. mǽre [i]pure.[/i][/m]
mere-lád
	[m1][b]mere-lád[/b], e; [i]f. A sea-way, the road which the sea furnishes,[/i] Exon. 123 b; Th. 474, 9; Bo. 27.[/m]
mere-líðende
	[m1][b]mere-líðende[/b] [i]sea-faring, a sea-faring person,[/i] Cd. 71; Th. 84, 34; Gen. 1407: Beo. Th. 515; B. 255: Andr. Kmbl. 705; An. 353. \[Cf. [i]Icel.[/i] mar-líðendr; [i]pl. sea-farers.[/i]\][/m]
mere-men\[n\]
	[m1][b]mere-men\[n\][/b], e; [i]f. A siren :-- [/i]Meremen [i]sirena,[/i] Wrt. Voc. i. 289, 6. Meremenna [i]sirenarum,[/i] Hpt. Gl. 498, 65. \[Brutus iherde siggen þurh his sæmonnen of þan ufele ginnen þe cuðen þa [i]mereminnen,[/i] Laym. 1337: [i]O. H. Ger.[/i] mer-min [i]siren;[/i] meri-meni, -menni [i]scylla.[/i]\] v. next word and Grmm. D. M. 404-407.[/m]
mere-menen
	[m1][b]mere-menen[/b], -mennen, e; [i]f. A siren :-- [/i]Meremenin [i]sirina,[/i] Wülck. 47, 7. Meremennena [i]sirenarum,[/i] Wrt. Voc. i. 84, 12. \[Cf. [i]Icel.[/i] mar-mennill; [i]m. a sea-goblin.[/i]\] Cf. mere-wíf.[/m]
mere-næddra
	[m1][b]mere-næddra[/b], an; [i]m.[/i] -nædre, an; [i]f. A sea-adder, a lamprey :-- [/i]Merenæddra [i]murena[/i] vel [i]murina[/i] vel [i]lampreda,[/i] Wrt. Voc. i. 55, 65. Myre-næddra, 77, 72. Merenædre, ii. 59, 23.[/m]
mere-smylte
	[m1][b]mere-smylte[/b]; [i]adj. Having the sea calm :-- [/i]Meresmylta wíc, Bt. Met. Fox 21, 24; Met. 21, 12.[/m]
mere-strǽt
	[m1][b]mere-strǽt[/b], e; [i]f. The road which the sea furnishes,[/i] Elen. Kmbl. 483; El. 242: Beo. Th. 1032; B. 514.[/m]
mere-streám
	[m1][b]mere-streám[/b], es; [i]m. A sea-stream, the sea, water of the sea,[/i] Cd. 39; Th. 51, 27; Gen. 833: 154; Th. 191, 5; Exod. 210: 166; Th. 207, 17; Exod. 468. Merestreám ne dear ofer eorþan sceát eard gebrǽdan (cf. sǽ, Bt. Fox 74, 26), Bt. Met. Fox 11, 130; Met. 11, 65: 20, 228; Met. 20, 114. Óþ merestreámas [i]unto the waters of the sea,[/i] Cd. 199; Th. 247, 27; Dan. 503: Bt. Met. Fox 28, 65; Met. 28, 33. Manegum merestreámum [i]de aquis multis,[/i] Ps. Th. 143, 12. \[[i]O. Sax.[/i] meri-stróm.\][/m]
mere-strengu
	[m1][b]mere-strengu[/b]; [i]f. Strength in the sea, strength for swimming :-- [/i]Ic merestrengo máran áhte, earfeþo on ýðum, ðonne ǽnig óðer man, Beo. Th. 1070; B. 533.[/m]
mere-swín
	[m1][b]mere-swín[/b], es; [i]n. A sea-pig, porpoise, dolphin :-- [/i]Ðes mereswín [i]hic delfin,[/i] Ælfc. Gr. 9, 14; Som. 9, 37: Wrt. Voc. ii. 26, 15: i. 281, 56. Mereswín [i]bacharus,[/i] 281, 57: 65, 61: [i]delphin[/i] vel [i]bocharius[/i] vel [i]simones,[/i] 55, 60. Mereswýn [i]bacharus,[/i] 21, 46. Meresuín [i]bacanius,[/i] ii. 102, 11. Ǽlc seldfynde fisc ðe weorðlíc byþ, styria and mereswýn, Cod. Dip. Kmbl. iii. 450, 28. Nim mereswínes fel, L. M. 3, 40; Lchdm. ii. 334, 1. Mereswýn and stirian [i]delphinos et sturias,[/i] Coll. Monast. Th. 24, 9: Bd. 1, 1; S. 473, 17. \[[i]Icel.[/i] mar-swín: [i]O. H. Ger.[/i] meri-suín: [i]Ger.[/i] meerschwein [i]dolphin, porpoise.[/i]\][/m]
mere-þyssa
	[m1][b]mere-þyssa[/b], an; [i]m. A sea-rusher, a ship :-- [/i]On mereþyssan, Andr. Kmbl. 892; An. 446. On mereþissan, 514; An. 257. \[Cf. [i]Icel.[/i] þysja [i]to rush;[/i] þyss [i]uproar.[/i]\][/m]
mere-torht
	[m1][b]mere-torht[/b]; [i]adj. Bright from bathing in the sea[/i] (epithet of morning) :-- Sió sunne brencþ eorþwarum morgen meretorhtne [i]the sun rising from the sea brings bright morn to men,[/i] Bt. Met. Fox 13, 121; Met. 13, 61. Becwom ofer gársecges \[begong\] morgen mæretorht \[[i]or[/i] mǽretorht [i]splendidly bright,[/i] cf. [i]O. H. Ger.[/i] mári-mihil\], Cd. 160; Th. 199, 29; Exod. 346. Cf. mere-candel.[/m]
mere-torr
	[m1][b]mere-torr[/b], es; [i]m. A tower formed by the sea (the walls formed by the waters of the Red Sea),[/i] Cd. 167; Th. 208, 16; Exod. 484.[/m]
mere-weard
	[m1][b]mere-weard[/b], es; [i]m. A sea-ward, one who keeps guard in the sea :-- [/i] Se mereweard ([i]the whale[/i]), Exon. 97 a; Th. 363, 13; Wal. 53.[/m]
mere-wérig
	[m1][b]mere-wérig[/b]; [i]adj. Weary of journeying on the sea :-- [/i]Merewérges mód [i]the mind of the sea-weary man,[/i] Exon. 81 b; Th. 306, 23; Seef. 12.[/m]
mere-wíf
	[m1][b]mere-wíf[/b], es; [i]n. A water-witch, woman living in a lake (Grendel's mother),[/i] Beo. Th. 3042; B. 1519. \[[i]O. H. Ger.[/i] meri-wíb [i]sirena.[/i]\][/m]
mergen
	[m1][b]mergen[/b]. v. merigen.[/m]
merian
	[m1][b]merian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To purify, refine :-- [/i]Ðam ðe his gást wile mergan (MS. B. merian) of sorge ásceádan of scyldum [i]for him who will purify his spirit from the dross of care, separate it from guilt,[/i] Salm. Kmbl. 112; Sal. 55. v. á-merian.[/m]
merig
	[m1][b]merig[/b]. v. mirig.[/m]
merigen
	[m1][b]merigen[/b], merien, mergen, es; [i]m.[/i] [b]I.[/b] [i]morning :-- [/i]Úres andgites merigen is úre cildhád, Homl. Th. ii. 76, 14. Ðá se mergen geworden wæs [i]when it was morning,[/i] St. And. 10, 3. Mergen þridda, Cd. 8; Th. 10, 11; Gen. 155: Beo. Th. 4213; B. 2103: 4255; B. 2124. Merien [i]mane,[/i] Wrt. Voc. i. 76, 53. On mergenne [i]mane,[/i] Ps. Spl. 91, 2: Ps. Th. 54, 17: 89, 16: Beo. Th. 1134; B. 565. In merne [i]mane,[/i] Mt. Kmbl. Lind. 20, 1: 21, 18. Tó merne, 16, 3. On ðam dæge worhte God merigen and ǽfen, Homl. Th. i. 100, 5. On mergen [i]mane,[/i] Ps. Spl. 89, 6. [b]II.[/b] [i]the morning of the next day, morrow :-- [/i]Ðú ðe nást hwæðer ðú merigenes gebíde [i]thou that knowest not whether thou wilt live to see the morrow,[/i] Homl. Th. ii. 104, 26. Hwæt gif ic bíde merigenes, Homl. Skt. 3, 585. In merne [i]in crastinum,[/i] Mt. Kmbl. Lind. 6, 34. On merne, Jn. Skt. Lind. 1, 43: 12, 12. Tó merne [i]cras,[/i] Lk. Skt. Lind. 13, 32. On mergen [i]in crastinum,[/i] Jn. Skt. 1, 43: 12, 12. On merien, Homl. Th. ii. 502, 16. Wé nyton hwæt tó merigen biþ tóweard, 82, 17: i. 374, 21: 462, 3. Tó merigen [i]cras,[/i] Ælfc.Gr. 38; Som. 39, 59. v. ǽr-, ǽrne-mergen, [i]and[/i] morgen.[/m]
merigen-
	[m1][b]merigen-[/b], mergen-dæg, es; [i]m. Morrow :-- [/i]Hé ðæs mergendæges gebídan móste, Blickl. Homl. 213, 25. v. morgen-dæg.[/m]
merigen-
	[m1][b]merigen-[/b], mergen-líc; [i]adj.[/i] [b]I.[/b] [i]belonging to the morning :-- [/i]Se merigenlíca tilia [i]the labourer who came to work in the morning,[/i] Homl. Th. ii. 74, 29, Se mergenlíca steorra [i]the morning star,[/i] Blickl. Homl. 137, 32. [b]II.[/b] [i]belonging to the morrow :-- [/i]Ðam ne fyligþ merigenlíc dæg, forðan ðe him ne forstóp se gysternlíca, Homl. Th. i. 490, 19. Ðýs mergenlícan dæge, Blickl. Homl. 143, 21: 147, 29. v. morgen-líc.[/m]
merigen-
	[m1][b]merigen-[/b], mergen-tíd, e; [i]f. Morning-time, morning :-- [/i]Fram ðære mǽran mergentíde óþ ðæt ǽfen cume [i]a custodia matutina usque ad noctem,[/i] Ps. Th. 129, 6. v. morgen-tíd.[/m]
merisc
	[m1][b]merisc[/b]. v. mersc.[/m]
merne
	[m1][b]merne[/b]. v. merigen.[/m]
merra
	[m1][b]merra[/b], merran, merring. v. mirra, mirran, mirring.[/m]
mersc
	[m1][b]mersc[/b], es; [i]m. A marsh :-- [/i]Mersc [i]calmetum,[/i] Wrt. Voc. ii. 13, 42: 103, 10: 127, 55. Tó mærsce, Cod. Dip. Kmbl. iii. 175, 32. Ðat lond at Ðorpe mid médwe and mid merisce, iv. 295, 7. On sealtum mersce, Ps. Spl. 106, 34. Hé ða weaxendan wende eorþan on sealtne mersc ([i]in salsuginem[/i]), Ps. Th. 106, 33: Blickl. Gl.: Cd. 160; Th. 199, 4; Exod. 333. Ne fersc ne mersc, Lchdm. iii. 286, 21. Sumra wyrta eard biþ on merscum [i]alias herbas ferunt paludes,[/i] Bt. 34, 10; Fox 148, 23. On feldum and on mǽdum and on sealtum merscum, Cod. Dip. Kmbl. iii. 350, 8. Mersc [i]Romney Marsh,[/i] Chr. 796; Erl. 58, 11.[/m]
mersc-land
	[m1][b]mersc-land[/b], es; [i]n. Marsh-land :-- [/i]Forneáh ǽlc tilþ on mersclande forférde, Chr. 1098; Erl. 235, 12.[/m]
mersc-mealwe
	[m1][b]mersc-mealwe[/b], an; [i]f. Marsh-mallow :-- [/i]Merscmealewe [i]althea,[/i] Wrt. Voc. i. 67, 20. Merscmealwe [i]hibiscum,[/i] ii. 43, 3. Merscmealuwe. Ðeós wyrt ðe man [i]hibiscum[/i] and óðrum naman merscmealwe (-mealuwe, MS. B.) nemnaþ, Herb. 39; Lchdm. i. 140, 3-5. Merscmealwan crop, L. M. 3, 63; Lchdm. ii. 350, 24. Nim merscmealwan, 3, 8; Lchdm. ii. 312, 12.[/m]
mersc-mear-gealla
	[m1][b]mersc-mear-gealla[/b], an; [i]m. A kind of gentian;[/i] gentiana pneumonanthe :-- Nim merscmeargeallan, L. M. 1, 39; Lchdm. ii. 100, 5: 1, 50; Lchdm. ii. 124, 1.[/m]
Mersc-ware
	[m1][b]Mersc-ware[/b]; [i]pl. The inhabitants of marshy land :-- [/i]Myrcena cining oferhergode Cantware and Merscware ([i]men of RomneyMarsh[/i]), Chr, 796; Erl. 59, 40. Monige on Merscwarum [i]many of the men of the fens,[/i] 838; Erl. 66, 12.[/m]
mertze
	[m1][b]mertze[/b] (?) :-- Mertze [i]merx,[/i] Wrt. Voc. ii. 113, 82. \[Cf. [i]O. H. Ger.[/i] merzi [i]merx,[/i] Grff. ii. 861.\][/m]
mes
	[m1][b]mes[/b] (?) [i]dung :-- [/i]Gesomna cúe mesa [i]collect cow-dung,[/i] L. M. 1, 38; Lchdm. ii. 98, 5. \['Mes [i]stercus, fimus[/i] (Kilian),' Cockayne.\][/m]
mésan
	[m1][b]mésan[/b] [i]to feed, eat :-- [/i]Ic mésan mæg meahtelícor ealdum þyrse [i]I can eat mightier meals than an old giant,[/i] Exon. 111 a; Th. 425, 26; Rä. 41, 62. v. mós.[/m]
mése
	[m1][b]mése[/b], meóse, míse, mýse, an; [i]f. A table;[/i] also [i]what is on a table :-- [/i]Míse (MS. T. mése) [i]mensa,[/i] Ps. Spl. 68, 27. Meóse [i]mensorium[/i] ([i]mensorium[/i] quod est in mensa, ut mantile, et vas escarium), Wrt. Voc. i. 26, 61. Mýse &l-bar; beód [i]mensa,[/i] 82, 21. Ða hwelpas etaþ of ðám crumon ðe feallaþ of heora hláfordes mýsan ... Seó mýse is bódlíce lár ... Be ðære mýsan cwæþ se wítega: Drihten ðú gegearcodest mýsan on mínre gesihþe, Homl. Th. ii. 114, 24-28: i. 330, 31, 34: Ps. Spl. 127, 4: Mk. Skt. 7, 28: Lk. Skt. 12, 21, 30. \[[i]Goth.[/i] més: [i]O. H. Ger.[/i] mias, meas [i]mensa.[/i]\][/m]
met
	[m1][b]met[/b]. v. ge-, tæl-met.[/m]
metan
	[m1][b]metan[/b]; [i]p.[/i] mæt, [i]pl.[/i] mǽton; [i]pp.[/i] meten. [b]I.[/b] [i]to mete, measure :-- [/i]Ic mete [i]metior,[/i] Ælfc. Gr. 31; Som. 35, 32. Ic meotu [i]metibor,[/i] Ps. Surt. 59, 8: 107, 8. Ǽlc ðæra þinga ðe man met on fate [i]everything that is measured in a vessel,[/i] Ælfc. Gr. 13; Som. 16, 8. On ðam ylcan gemete ðe gé metaþ eów byþ gemeten [i]qua mensura mensi fueritis, remetietur vobis,[/i] Mt. Kmbl, 7, 2. Hwílum mid folmum \[hé\] mæt weán and wítu, Cd. 229; Th. 309, 22; Sat. 714. [b]II.[/b] [i]to measure out, mark off, assign the bounds of a place :-- [/i]Se geleáfa and seó lulu mǽton ðone stede hwǽr hió drihtnes tempel rǽran woldan, Prud. 80. Ðú gedydest ðæt wé mǽtan úre land mid rápum, Ps. Th. 15, 6. Wícsteal metan [i]castra metari,[/i] Cd. 146; Th. 183, 16; Exod. 92. [b]III.[/b] [i]to measure by paces, to traverse, pass over :-- [/i]Him eoh fore mílpaðas mæt, Elen. Kmbl. 2523; El. 1263. Férdon forþ ðanon, féðelástum foldweg mǽton, Beo. Th. 3271; B. 1633: 1032; B. 514: 1838; B. 917. Forþ gesáwon lífes látþeów lífweg (liftweg?) metan, Cd. 147; Th. 184, 9; Exod. 104. [b]IV.[/b] [i]to measure one thing by[/i] or [i]with another, to compare :-- [/i]Se swég wæs be winde meten [i]the sound was compared to the wind,[/i] Blickl. Homl. 133, 31. Hé mæt ðone welan tó ðære winestran handa [i]he compared wealth to the left hand,[/i] Past. 50, 2; Swt. 389, 18. Ne sint hí nó wiþ eów tó metanne [i]they are not to be compared with you,[/i] Bt. 13; Fox 40, 10: 39, 8; Fox 224, 5: Bt. Met. Fox 21, 83; Met. 21, 42. Tó metenne wið ðæt mód, Bt. 16, 2; Fox 52, 6: 32, 2; Fox 116, 7. Tó mettanne, 18, 1; Fox 62, 4. \[[i]Goth.[/i] mitan: [i]O. L. Ger.[/i] metan: [i]O. Frs. Icel.[/i] meta: [i]O. H. Ger.[/i] mezan: [i]Ger.[/i] messen.\] v. á-, be-, ge-, wið-, wiðer-metan.[/m]
métan
	[m1][b]métan[/b]; [i]p.[/i] te [i]To paint :-- [/i]Ic méte [i]pingo,[/i] Ælfc. Gr. 28, 5; Som. 31, 60. Swá méteras métaþ on anlícnyssan [i]as painters paint in likenesses,[/i] Wrt. Voc. i. 41, 5. Seó ðe métan sceall [i]pictura,[/i] Ælfc. Gr. 43; Som. 45, 3. Métton ofergeweorke [i]depicto mausoleo,[/i] Coll. Monast. Th. 32, 35. \[Þeȝȝ haffdenn liccness metedd, Orm. 1047. Cf. [i]Goth.[/i] maitan [i]to cut: Icel.[/i] meita [i]to cut;[/i] meitill [i]a chisel: O. H. Ger.[/i] meizan [i]to cut;[/i] meizil [i]a chisel.[/i]\] v. á-, ge-métan, [i]and[/i] méting.[/m]
métan
	[m1][b]métan[/b]; [i]p.[/i] te [i]To meet with, come upon, come across, find :-- [/i]Ealle ðe hé mildheorte méteþ and findeþ, Ps. Th. 75, 6. For ðý hí hit ne gemétaþ (MS. Cott. métaþ) ðe hí hit on riht ne sécaþ, Bt. 36, 3; Fox 178, 4. Gé unæþelne ǽnigne \[ne\] métaþ (gé nánne ne mágon métan unæþelne, Bt. 30, 2; Fox 110, 16), Bt. Met. Fox 17, 34; Met. 17, 17. Moette [i]offendit,[/i] Wrt. Voc. ii. 115, 41. Métte, 63, 35. Ðá eode hé furþor óþ hé gemétte (MS. Cott. métte) ða Parcas [i]then he went on until he came upon the Fates,[/i] Bt. 35, 6; Fox 168, 24. Ðá métte hé ðane man forþféredne [i]he found the man departed,[/i] Blickl. Homl. 217, 17. Hé ne métte mundgripe máran, Beo. Th. 1506; B. 751: Andr. Kmbl. 942; An. 471: 1106; An. 553. Hé þreó métte róda ætsomne [i]he came upon three crosses together,[/i] Elen. Kmbl. 1663; El. 833. Hí métton [i]invenerunt,[/i] Ps. Spl. 106, 4. Nime se ðe hit on his æcere méte, L. In. 42; Th. i. 128, 14. Swá ǽr swá hé hádes wyrþne mon métan mihte [i]as soon as he could meet with a man worthy of the (episcopal) rank,[/i] Bd. 3, 29; S. 561, 26. Ðǽr byþ sóþ symble méted [i]truth is ever found there,[/i] Ps. Th. 118, 160. Ðæt sigorbeácen méted wǽre, funden in foldan, Elen. Kmbl. 1969; El. 986. \[[i]Goth.[/i] ga-mótjan: [i]O. Sax.[/i] mótian: [i]O. Frs.[/i] méta: [i]Icel.[/i] mœta.\] v. ge-métan.[/m]
met-cund
	[m1][b]met-cund[/b] (? meter-cund, q. v.); [i]adj. Metrical :-- [/i]Ðý metcundan (dymetcunda, Wrt.), Wrt. Voc. ii. 75, 30. v. next word.[/m]
metcund-líc
	[m1][b]metcund-líc[/b]; [i]adj. Metrical :-- [/i]Metcundlícere getincnesse [i]metrica facundia,[/i] Hpt. Gl. 409, 17. v. preceding word.[/m]
METE
	[m1][b]METE[/b], mæte, es; [i]m.[/i] MEAT, [i]food :-- [/i]Mete [i]cibus,[/i] Wrt. Voc. ii. 22, 80. Mín mete (mett, Lind. Rush.) is ðæt ic wyrce ðæs willan ðe mé sende, Jn. Skt. 4, 34. Gesoden mæt on wætere [i]elixus cibus,[/i] Wrt. Voc. i. 27, 17. Swéte mete [i]dapis,[/i] ii. 28, 29. Ðú scealt mid earfoþnyssum ðé metes tilian [i]thou shalt with hardships get thyself food,[/i] Homl. i. 18, 15. Ðæt hig beón eów tó mete [i]ut sint vobis in escam,[/i] Gen. 1, 29: Cd. 38 ; Th. 50, 25; Gen. 814. Gá hyt eft in tó ðam hálegan mynstre mid mete and mid mannum [i]let it revert to the holy monastery with meat and with men,[/i] Chart. Th. 379, 21. Wyt ǽton swétne mete ([i]dulces cibos[/i]), Ps. Th. 54, 13. Ðæt ic macige mete ðínum fæder [i]ut faciam escas patri tuo,[/i] Gen. 27, 9. Gif hý him syððan ne dóþ mete ne munde [i]if they afterwards give him neither food nor favour,[/i] L. Edm. S. 1; Th. i. 248, 7. Ðǽr mæte þygde, Bd. 5, 4; S. 617, 11. Mettas [i]cibaria,[/i] Wrt. Voc. ii. 15, 71: [i]dapes,[/i] 28, 1: [i]fercula,[/i] Hpt. Gl. 492, 75. Ða mettas ([i]cibos[/i]) ðe God self gesceóp, Past. 43, 9; Swt. 319, 1. Mínum þeówum ic sylle mettas, Ælfc. Gr. 15; Som. 18, 65. Se ðe mettas ([i]escas[/i]) hæfþ, Lk. Skt. 3, 11. Earmra hungur hé oferswýþde mid mettum, Bd. 2, 1; S. 500, 24. Mid cynelícum mettum ([i]regalibus epulis[/i]) gefylled, 2, 6; S. 528, 14. Fram swéttrum mettum [i]a cibis luculentioribus,[/i] Wrt. Voc. ii. 6, 25. \[[i]Goth.[/i] mats: [i]O. Sax.[/i] meti: [i]O. Frs.[/i] mete: [i]Icel.[/i] matr: [i]O. H. Ger.[/i] maz; [i]n. esca.[/i]\] v. ǽfen-, cócor-, dæg-, ést-, flǽsc-, hreác-, mǽl-, morgen-, nón-, pan-, undern-, wyrt-mete.[/m]
mete-ærn
	[m1][b]mete-ærn[/b], es; [i]n. A room for taking meals in :-- [/i]Gemǽne metern [i]cænaculum,[/i] Wrt. Voc. i. 58, 50.[/m]
mete-áfliúng
	[m1][b]mete-áfliúng[/b], e; [i]f. Atrophy;[/i] atrophia, Wrt. Voc. i. 19, 44.[/m]
mete-bælg
	[m1][b]mete-bælg[/b], es; [i]m. A bag for food, wallet :-- [/i]Búta metbælge (met-bælig, Lind.) [i]sine pera,[/i] Lk. Skt. Rush. 22, 35.[/m]
mete-corn
	[m1][b]mete-corn[/b], es; [i]n. Corn for food :-- [/i]Ílk habbe his metecú and his metecorn, Chart. Th. 580, 7. v. next word.[/m]
mete-cú
	[m1][b]mete-cú[/b], e; [i]f. A cow that is to furnish food :-- [/i]Ánan esne gebyreþ tó metsunge xii pund gódes cornes and i gód metecú, L. R. S. 8; Th. i. 436, 27. v. preceding word.[/m]
mete-fæt
	[m1][b]mete-fæt[/b], es; [i]n. A dish :-- [/i]Micel and rúm metfæt [i]graves et ampla parabsis,[/i] Germ. 403, 18.[/m]
mete-fætels
	[m1][b]mete-fætels[/b], es; [i]m. A wallet :-- [/i]Metefætels [i]sitarchia,[/i] Wrt. Voc. i. 16, 39.[/m]
mete-fisc
	[m1][b]mete-fisc[/b], es; [i]m. An edible fish :-- [/i]Ðes metefisc [i]hic mugil,[/i] Ælfc. Gr. 9, 8; Som. 9, 10.[/m]
mete-gafol
	[m1][b]mete-gafol[/b], es; [i]n. Tax[/i] or [i]rent paid in food :-- [/i]On sumen lande gebúr sceal syllan huniggafol, on suman metegafol, on suman ealugafol, L. R. S. 4; Th. i. 434, 32.[/m]
mete-gearwa
	[m1][b]mete-gearwa[/b]; [i]pl. f. Preparations of food :-- [/i]Óðre hwǽtene (MS. wætan) metegearwa sint tó forbeódanne [i]other preparations of wheaten food are to be forbidden,[/i] L. M. 2, 23; Lchdm. ii. 210, 26.[/m]
mete-gird
	[m1][b]mete-gird[/b]. v. met-gird.[/m]
metegian
	[m1][b]metegian[/b], metegung. v. metgian, metgung.[/m]
mete-láf
	[m1][b]mete-láf[/b], e; [i]f. A remnant of food :-- [/i]Dǽlon ealle ða meteláfe [i]let them distribute all the remnants of food,[/i] L. Æðelst. v. 8, 1; Th. i. 236, 7. On ðíne meteláfa [i]in reliquias ciborum tuorum,[/i] Ex. 8, 3. Ða metláfo [i]reliquias,[/i] Mt. Kmbl. Lind. 14, 20.[/m]
mete-leás
	[m1][b]mete-leás[/b]; [i]adj. Without food, lacking food :-- [/i]On sumere tíde wæs micel menigu mid ðam Hǽlende on ánum wéstene meteleás ([i]nec haberent, quod manducarent[/i]), Homl. Th. ii. 396, 1: Elen. Kmbl. 1220; El. 612: 1392; El. 698. Heó wunode seofon niht meteleás [i]she remained seven days without food,[/i] Homl. Skt. 10, 283. \[[i]Icel.[/i] mat-lauss.\][/m]
mete-leást
	[m1][b]mete-leást[/b], -liést, -lǽst, -lést, -líst, e; [i]f. Want of food :-- [/i]Him of-hreów ðæs folces meteleást, Homl. Th. ii. 396, 19. Ðá wǽron hié mid meteliéste gewǽgde [i]they were reduced by want of food,[/i] Chr. 894; Erl. 92, 27. For meteliéste heora líf álǽtan, Ors. 3, 8; Swt. 120, 30. Metelǽste [i]inedia,[/i] Hpt. Gl. 480, 34. Meteléste, 497, 31. Meteleáste [i]cibi inopia,[/i] 517, 66. Murnende mód nales metelíste, Exon. 101 a; Th. 380, 29; Rä. 15. For meteleáste méðe, Andr. Kmbl. 77; An. 39: 2315; An. 1159. \[Cf. [i]O. Sax.[/i] meti-lósi: [i]Icel.[/i] mat-leysa [i]lack of food.[/i]\][/m]
metend
	[m1][b]metend[/b], es; [i]m. One who measures[/i] or [i]metes :-- [/i]Him leán ágeaf metend ([i]God[/i]), Cd. 86; Th. 108, 21; Gen. 1809. Middangeardes metend [i]ex Ormista[/i] (the A. S. gloss seems to be intended as a translation of the title commonly given to Orosius' History, \[H\]Ormesta Mundi, and is [i]the measurer[/i] or [i]describer of the world,[/i] i. e. a general history of the world), Wrt. Voc. ii. 30, 18. Cf. metod, metten.[/m]
metend-líce
	[m1][b]metend-líce[/b], meten-ness. v. á-metendlíce, wið-metenness.[/m]
meter
	[m1][b]meter[/b], es; [i]n. Metre :-- [/i]Missenlíce metre [i]diverso metro:[/i] eroico metre [i]heroico metro,[/i] Bd. 5, 24; S. 648, 36, 37. \[[i]O. H. Ger.[/i] meter; [i]n.[/i]\][/m]
meter-cræft
	[m1][b]meter-cræft[/b], es; [i]m. The art of versification;[/i] ars metrica, Bd. 4, 2; S. 565, 25.[/m]
meter-cund
	[m1][b]meter-cund[/b]; [i]adj. Relating to metre :-- [/i]Metercund [i]catalecticus, ubi in pede versus una sillaba deest,[/i] Wrt. Voc. ii. 129, 41. Ðý metercundum [i]catalectico,[/i] 17, 67.[/m]
métere
	[m1][b]métere[/b], es; [i]m. A painter :-- [/i]Métere [i]pictor,[/i] Wrt. Voc. i. 46, 72: 75, 18. Síd reáf swylce métere\[s\] wyrceþ on anlícnysse [i]toga;[/i] scrúd swá méteras métaþ on anlícnyssan [i]cinctus gabinus,[/i] 41, 3, 5. Ælfnóþ ðe métere, Cod. Dip. Kmbl. iv. 261, 20. v. métan, méting.[/m]
meter-fers
	[m1][b]meter-fers[/b], es; [i]n. Hexameter verse :-- [/i]Be his lífe wé áwriton ge meterfers ge gerǽdre sprǽce [i]de vita illius et versibus heroicis et simplici oratione conscripsimus,[/i] Bd. 4, 28; S. 605, 13. Meterfersum [i]versibus hexametris,[/i] 5, 18; S. 636, 6.[/m]
meter-geweorc
	[m1][b]meter-geweorc[/b], es; [i]n. Verse :-- [/i]Paulinus béc of metergeweorce on geráde sprǽce ic gehwyrfde [i]I turned Paulinus' books front verse into prose,[/i] Bd. 5, 23; S. 648, 21.[/m]
meter-líc
	[m1][b]meter-líc[/b]; [i]adj. Metrical, poetical :-- [/i]Mid meterlícum fótum [i]pedibus poeticis,[/i] Hpt. Gl. 411, 3. \[[i]O. H. Ger.[/i] meter-líh.\][/m]
met-ern
	[m1][b]met-ern[/b]. v. mete-ærn.[/m]
meter-wyrhta
	[m1][b]meter-wyrhta[/b], an; [i]m. A verse-maker, poet :-- [/i]Mederwyrhta [i]metricus,[/i] Wrt. Voc. ii. 114, 7. Meterwyrhta, 55, 64. \[Cf. [i]O. H. Ger.[/i] meter-wurcha [i]poetica musa.[/i]\][/m]
mete-
	[m1][b]mete-[/b], met-\[?\]sacca, an; [i]m. A kind of measure :-- [/i]Metesacca [i]legula[/i] ([i]ligula[/i] mensuræ genus quod alio nomine cochlea dicitur et est octava pars cyathi) vel [i]coclea,[/i] Wrt. Voc. i. 26, 62.[/m]
mete-seax
	[m1][b]mete-seax[/b], es; [i]n. A meat-knife, knife used in cutting food, dagger :-- [/i]Hiene mid heora metseacsum ofsticedon, Ors. 5, 12; Swt. 244, 18. \[[i]O. H. Ger.[/i] maz-sahs [i]cultellum.[/i]\][/m]
mete-sócn
	[m1][b]mete-sócn[/b], e; [i]f. Desire for food, appetite :-- [/i]Of ðæs magan ádle cumaþ ungemetlíca metesócna, L. M. 2, 1; Lchdm. ii. 174, 27.[/m]
mete-swamm
	[m1][b]mete-swamm[/b], es; [i]m. An edible mushroom :-- [/i]Metteswam [i]fungus[/i] vel [i]tuber,[/i] Wrt. Voc. i. 31, 52.[/m]
mete-þearfende
	[m1][b]mete-þearfende[/b]; [i]part. Wanting food :-- [/i]Hié ǽghwylcne ellþeódigra dydon him tó móse meteþearfendum [i]they made every foreigner food for themselves in want of meat,[/i] Andr. Kmbl. 54; An. 27: 272; An. 136.[/m]
mete-þegn
	[m1][b]mete-þegn[/b], es; [i]m. An officer whose duty it is to see after food, a sewer,[/i] Cd. 148; Th. 185, 31; Exod. 131. \[Cf. disc-þegn.\][/m]
mete-útsiht
	[m1][b]mete-útsiht[/b], e; [i]f. A disease which causes food to pass the bowels without digestion :-- [/i]Meteútsiht [i]lienteria[/i] ([i]λειεντερία[/i]),Wrt. Voc. i. 19, 54. Meteútsihþ, ii. 53, 75.[/m]
met-fæt
	[m1][b]met-fæt[/b]. v. mete-fæt [i]and[/i] gemet-fæt.[/m]
metgian
	[m1][b]metgian[/b], metegian, metian; [i]p.[/i] ode. [b]I.[/b] [i]to assign due measure[/i] (with dat.) :-- Ðonan metgaþ ǽlcum be his gewyrhtum [i]thence assigns to each due measure according to his deserts;[/i] quid unicuique conveniat, agnoscit, et, quod convenire novit, accomodat, Bt. 39, 9; Fox 226, 23. [b]II.[/b] [i]to moderate, regulate[/i] (with acc.) :-- Se ilca God se ðæt eall metgaþ [i]the same God who regulates all that,[/i] Bt. Met. Fox 11, 188; Met. 11, 88. [b] III.[/b] [i]to measure in the mind, consider, meditate upon[/i] (cf. [i]Goth.[/i] mitón [i]to consider[/i]) :-- Ic ðíne gewitnysse on móde metegie georne [i]testimonia tua meditatio mea est,[/i] Ps. Th. 118, 24. Ðæt ic ǽ ðíne metige [i]lex tua meditatio mea est,[/i] 118, 174. Ic ǽ ðíne on móde metegade, 118, 97, 143: 142, 5. Ic on ðínre sóðfæstnesse symble meteode ([i]meditabor[/i]), 118, 16. Ic metegian ongan mænigra weorca [i]meditatus sum in omnibus operibus tuis,[/i] 76, 10. v. ge-metgian.[/m]
met-gird
	[m1][b]met-gird[/b], -geard, -gyrd, e; [i]f. A rod for measuring, a rod, perch :-- [/i]Metgeard [i]pertica,[/i] Wrt. Voc. i. 38, 5. Riht is ðæt ne beo ǽnig metegyrd lengre ðonne óðer, L. I. P. 7; Th. ii. 314, 6. Ðonne is ðæs imbganges ealles þríó furlanges and þreó metgeurda, Chart. Th. 157, 27. Twegræ metgyrda brád, 232, 17.[/m]
metgung
	[m1][b]metgung[/b], metegung, e; [i]f.[/i] [b]I.[/b] [i]moderation, temperance :-- [/i]Wísdóm is se héhsta cræft, and se hæfþ on him feówer óðre cræftas, ðara is án wærscipe, óðer metgung, þridde is ellen, feórþe rihtwísnes, Bt. 27, 2; Fox 96, 34. [b]II.[/b] [i]meditation :-- [/i]Mé is metegung hú ic ǽ ðíne efnast healde [i]lex tua meditatio mea est,[/i] Ps. Th. 118, 77. v- ge-metgung.[/m]
Méðas
	[m1][b]Méðas[/b], meðel. v. Mǽðas, mæðel.[/m]
méðe
	[m1][b]méðe[/b]; [i]adj.[/i] [b]I.[/b] [i]weary, exhausted[/i] (with labour, hunger, disease, etc.) :-- Hé hine ðǽr hwíle reste, méðe æfter ðam miclan gewinne, Rood Kmbl. 129; Kr. 65. Méðe and meteleás, Elen. Kmbl. 1220; El. 612: 1392; El. 698: Exon. 90 b; Th. 340, 15; Gn. Ex. 111. Méðe for ðám miclan bysgum [i]exhausted by disease,[/i] 49 a; Th. 168, 25; Gú. 1083. Mé swá méðum ([i]exhausted from want of food[/i]), Elen. Kmbl. 1620; El. 812. Méðne [i]fessum,[/i] Wrt. Voc. ii. 38, 26: Exon. 47 b; Th. 163, 3; Gú. 988: 49 b; Th. 171, 23; Gú. 1131. Méðe stódon, hungre gehæfte, Andr. Kmbl. 2316; An. 1159: 78; An. 39. Hié slǽp ofereode méðe be mæste, 929; An. 465. [b]II.[/b] [i]weary in mind, troubled, sad :-- [/i]Ðé unrótne, méðne, módseócne, Exon. 51 a; Th. 177, 30; Gú. 1235. Hyge geómurne, méðne módsefan, 52 a; Th. 182, 16; Gú. 1311. Ongunnon sorhleóþ galan, ðá hié woldon síðian méðe fram ðam mǽran þeódne, Rood Kmbl. 137; Kr. 69. Méðra fréfrend [i]comforter of the weary-hearted,[/i] Exon. 62 a; Th. 227, 13; Ph. 422. [b]III.[/b] [i]troublesome, causing weariness :-- [/i]Nelle ðú mé moeðe &l-bar; hefig wosa [i]noli mihi molestus esse,[/i] Lk. Skt. Rush. 11, 7. \[[i]O. Sax.[/i] móði: [i]Icel.[/i] móðr [i]weary, exhausted: O. H. Ger.[/i] muodi [i]fessus, fatigatus, lassus: Ger.[/i] müde.\][/m]
meðema
	[m1][b]meðema[/b] = (?) meduma :-- Meðema persa (wersa,Wrt.) [i]tramarium,[/i] Wrt. Voc. i. 59, 27.[/m]
méðian
	[m1][b]méðian[/b] [i]to grow weary :-- [/i]Wið miclum gonge ofer land ... mucgwyrt nime him on hand oððe dó on his scó ðý læs hé méðige [i]for much walking over the country ... let him take mugwort into his hand, or put it into his shoe, lest he grow weary,[/i] L. M. 1, 86; Lchdm. ii. 154, 10. \[[i]O. H. Ger.[/i] muodén [i]fatiscere, lassari:[/i] cf. [i]Icel.[/i] mœða [i]to weary, trouble.[/i]\] Cf. geméðgian.[/m]
méðig
	[m1][b]méðig[/b]; [i]adj. Weary, exhausted :-- [/i]Hié hiene méðigne on cneówum sittende métten, Ors. 3, 9; Swt. 134, 31. Ða ðe tó láfe beón móston wǽron tó ðæm méðie ðæt hié ne mehton ða gefarenan tó eorþan bringan [i]the survivors (of the pestilence) were exhausted to such a degree, that they could not inter the dead,[/i] 2, 6; Swt. 86, 28. v. méðe.[/m]
metian
	[m1][b]metian[/b] [i]to supply with food :-- [/i]Ðá beád hé ðæt man sceolde his here metian (MS. C. mettian) and horsian [i]he ordered that his army should be supplied with food and with horses,[/i] Chr. 1013; Erl. 148, 3. v. metsian.[/m]
méting
	[m1][b]méting[/b], e; [i]f. A painting, picture :-- [/i]Métincg [i]pictura,[/i] Ælfc. Gr. 28, 5; Sow. 31, 61. Métingc, Wrt. Voc. i. 46, 73: 75, 19. Swá swá on métinge biþ forsewen seó blace anlícnys, ðæt seó hwíte sý beorhtre gesewen, Homl. Th. i. 334, 12. On óðre wísan wé sceáwiaþ métinge, and on óðre wísan stafas. Ne gǽþ ná máre tó métinge búton ðæt ðú hit geseó and herige, 186, 5-7. v. métan.[/m]
met-líc
	[m1][b]met-líc[/b]. v. un-metlíc.[/m]
metod
	[m1][b]metod[/b], metud, meotud, meotod, es; [i]m.[/i] A word found only in poetry (the phrase [i]se metoda drihten[/i] occurs twice in Ælfric's Homilies, but in alliterative passages). The earlier meaning of the word in heathen times may have been [i]fate, destiny, death[/i] (cf. metan), by which Grein would translate [i]metod[/i] in Wald. 1, 34; Val. 1, 19 :-- Ðý ic ðé metod ondréd ðæt ðú tó fyrenlíce feohtan sóhtest (Stephens here takes [i]metod[/i] as vocative with the meaning of prince); in this sense it seems to be used in its compounds, and in the Icelandic [i]mjötuðr[/i] weird, bane, death (Cl. and Vig. mjötuðr, II). Could this be the meaning in the phrase [i]se metoda drihten[/i] used of Christ in the following passages?-Ne dorston ða deóflu, ðá ðá hí ádrǽfde wǽron, intó ðám swýnum, gif hé him ne sealde leáfe, ne intó nánum men forðan se metoda drihten úre gecynd hæfde on him sylfum genumen, Homl. Th. ii. 380, 4-7. Gemyndig on móde hú se metoda drihten cwæþ on his godspelle be his godcundan tócyme, 512, 27. But the word, which occurs frequently, is generally an epithet of the Deity as the O. Sax. [i]metod;[/i] so too Icel. [i]mjötuðr[/i] (Cl. and Vig. mjötuðr, I) is applied to heathen gods :-- Metod engla, lífes brytta, Cd. 6; Th. 8, 9; Gen. 136. Blíðheort cyning, metod alwihta monna cynnes, 10; Th. 12, 29; Gen. 193. Hine forwræc metod mancynne fram, Beo. Th. 220; B. 110. Metud [i]O Lord![/i] Elen. Kmbl. 1634; El. 819. Middangeardes meotud, Exon. 116 b; Th. 449, 2; Dóm. 65. Cyninga wuldor, meotud mancynnes, Andr. Kmbl. 343; An. 172. Sóðfæst meotud, 772; An. 386. Meotod hæfde miht ðá hé gefestnade foldan sceátas, Cd. 213; Th. 265, 3; Sat. 2. Meotod mancynnes, 223; Th. 293, 22; Sat. 459. Meotod alwihta, 228; Th. 308, 24; Sat. 697. Mægencyninga meotod, Exon. 21 b; Th. 58, 29; Cri. 943. Cf. metend, metten.[/m]
metod-gesceaft
	[m1][b]metod-gesceaft[/b], e; [i]f. Decree of fate, death :-- [/i]Sum sceal seonobennum seóc sár cwánian, murnan meotudgesceaft ([i]approaching death[/i]), Exon. 87 b; Th. 328, 19; Vy. 20. \[[i]O. Sax.[/i] hie iro mundoda wiðer metodigiskeftie ([i]the death of her son[/i]).\] v. next word.[/m]
metod-sceaft
	[m1][b]metod-sceaft[/b], e; [i]f. Decree of fate, doom, fate after death :-- [/i]Ealle Wyrd forsweóp míne mágas tó metodsceafte ([i]to their doom[/i]), Beo. Th. 5623; B. 2815. Gást onsende Matheus his tó metodsceafte ([i]to the fate appointed to it[/i]), in écne gefeán, Menol. Fox 342; Men. 172. Weccaþ of deáþe dryhtgumena bearn tó meotudsceafte [i]the children of men shall awake from death to doom,[/i] Exon. 21 a; Th. 55, 24; Cri. 888. Hé forþ gewát metodsceaft seón [i]he died,[/i] Cd. 83; Th. 104, 31; Gen. 1743: Beo. Th. 2364; B. 1180. Heó metodsceaft ([i]the death of her kinsmen[/i]) bemearn, 2158; B. 1077.[/m]
metod-wang
	[m1][b]metod-wang[/b], es; [i]m. The plain where the decrees of fate are executed, a battlefield :-- [/i]Ðonne rond and hand on herefelda helm ealgodon, on meotudwange, Andr. Kmbl. 21; An. 11.[/m]
met-ráp
	[m1][b]met-ráp[/b], es; [i]m. A line for sounding the depth of water :-- [/i]Sundgyrd on scipe [i]vel[/i] metráp [i]bolidis[/i] ([i]βoλίς[/i]), Wrt. Voc. ii. 126, 46: 11, 17.[/m]
met-seax
	[m1][b]met-seax[/b]. v. mete-seax.[/m]
met-scipe
	[m1][b]met-scipe[/b], es; [i]m. Food, refection :-- [/i]Habban ða xii heora metscype tógædere, and fédan hig swá swá hig sylfe wyrðe munon, and dǽlon ealle ða meteláfe, L. Æðelst. v. 8, 1; Th. i. 236, 6. \[[i]Icel.[/i] mat-skapr [i]victuals, food.[/i]\][/m]
metsian
	[m1][b]metsian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to feed :-- [/i]Ðú metsast ús [i]cibabis nos,[/i] Ps. Spl. 79, 6. Hé metsode hí [i]cibavit illos,[/i] 80, 15: [i]nutriebat,[/i] Hpt. Gl. 466, 28: [i]saginaverit,[/i] 493, 9. Ðú ús geþafodest him tó metsianne swá swá sceáp, Ps. Th. 43, 13. [b]II.[/b] [i]to furnish with provisions :-- [/i]Heora ǽlc férde tó his castele and ðone mannoden and metsoden swá hig betst mihton [i]each of them went to his castle and manned and provisioned it as well as ever they could,[/i] Chr. 1087; Erl. 224, 16. Him man metsod [i]they were furnished with provisions,[/i] 1006; Erl. 141, 11. v. ge-metsian.[/m]
metsung
	[m1][b]metsung[/b], e; [i]f. Provision, food :-- [/i]Be manna netsunge. Ánan esne gebyreþ tó metsunge xii pund gódes cornes, L. R. S. 8; Th. i. 436, 25. Hí tó metsunge féngon and tó gafle [i]they accepted provisions and tribute,[/i] Chr. 1002; Erl. 137, 26. Ðá gerǽdde se cyng ðæt man him gafol behéte and metsunge, 994; Erl. 133, 23: 1006; Erl. 141, 10. Beád ðá Swegen full gild and metsunga tó his here, 1013; Erl. 149, 3. Heom man geaf gíslas and metsunga, 1052; Erl. 184, 6.[/m]
mettoc. v. mattoc
	[m1][b]mettoc. v. mattoc[/b].[/m]
metten
	[m1][b]metten[/b], e; [i]f. One of the Fates :-- [/i]Ða graman gydena (MS. Cott. mettena) ðe folcisce men hátaþ Parcas, Bt. 35, 6; Fox 168, 24. Cf. metend, metod.[/m]
métto
	[m1][b]métto[/b], met-trum, metud, méu. v. eáþ-, ofer-métto, med-trum, metod, mǽw.[/m]
micel
	[m1][b]micel[/b]; [i]adj. Mickle, great.[/i] [b]I.[/b] of size; magnus :-- Mycel [i]magnus,[/i] Wrt. Voc. i. 83, 54, 67. Mycel belle [i]campana,[/i] 81, 39. Þurhslegene mid ðare ádle ðæs myclan líces ([i]elephantiasis[/i]), Lchdm. ii. 399, col. 2. Micel [i]grandem,[/i] Wrt. Voc. ii. 41, 70. Ða miclan tán [i]alloces,[/i] 5, 18. God geworhte twá micele leóht, ðæt máre leóht tó ðæs dæges líhtinge, and ðæt læsse leóht tó ðære nihte líhtinge, Gen. 1, 16. Se læssa íl [i]iricius;[/i] se mára íl [i]istrix,[/i] Wrt. Voc. ii. 49, 52, 53. Ic tówurpe míne bernu and ic wyrce máran ([i]majora[/i]), Lk. Skt. 12, 18. Hit is ealra wyrta mǽst [i]majus est omnibus holeribus,[/i] Mt. Kmbl. 13, 32. Feldhúsa mǽst, Cd. 146; Th. 183, 3; Exod. 85. Of mǽstan dǽle [i]maxima ex parte,[/i] Bd. 5, 13; S. 633, 2: Ors. 1, 1; Swt. 21, 2. Ðá geseah ic beforan unc ðone mǽstan weal, 5, 12; S. 629, 13. Ða téþ of ádó ða ðe hé mǽste hæbbe [i]remove the biggest teeth it has,[/i] L. Med. ex. Quad. 1; Lchdm. i. 326, 13. [b]II.[/b] of quantity, [i]much, many;[/i] multus :-- Mycel [i]multum,[/i] Wrt. Voc. i. 83, 67. Ðá com micel wynsum stenc, Shrn. 91, 28. Gé sáwaþ micel sǽd and rípaþ litel [i]sementem multam jacies in terram et modicum congregabis,[/i] Deut. 28, 38. Him fyligdon mycele menigu ([i]turbæ multæ[/i]), Mt. Kmbl. 4, 25. Eálá sáwel ðú hæfst mycele gód ([i]multa bona[/i]), Lk. Skt. 12, 19. Ðes man wyrcþ mycele tácna ([i]multa signa[/i]), Jn. Skt. 11, 47. Him mon sóhte mǽstra daga ǽlce [i]they were attacked most days,[/i] Chr. 894; Erl. 90, 15. His fultum mihte mǽstra (MS. C. mǽstne) ǽlcne heora flána on heora feóndum áfæstnian, Ors. 6, 36; Bos. 132, 10. [b]III.[/b] [i]great[/i] in a metaphorical sense :-- God, ðú eart se miccla kyning, Hy. 3, 38; Hy. Grn. ii. 282, 38. Ic ne eom swá micel swelgere [i]I am not so great a glutton;[/i] non sum tam vorax, Coll. Monast. Th. 34, 35. Ðá wæs geworden mycel ([i]loud[/i]) stefn of heofonum, Blickl. Homl. 145, 14: Mt. Kmbl. 27, 46. Micel sido mid Rómwarum wæs ðæt ðǽr náne óðre on ne sǽton búton ða weorþestan ([i]a custom carefully observed[/i]), Bt. 27, 1; Fox 96, 1. Micel is ðæt and wundorlíc ðæt ðú gehǽtst [i]magna promittis,[/i] 36, 3; Fox 174, 30. Micel óga him becom, Gen. 15, 12. Biþ ðǽr seó miccle milts áfyrred, Exon. 28 a; Th. 84, 9; Cri. 1371. On ðam miclan dæge ([i]the day of judgment[/i]), 23 a; Th. 65, 7; Cri. 1051. On hyra mandryhtnes miclan þearfe, Beo. Th. 5691; B. 2849. Mǽre &l-bar; miclu weorc drihtnes [i]magna opera domini,[/i] Ps. Lamb. 110, 2. Se lícette litlum and miclum, gumena gehwylcum, Bt. Met. Fox 26, 72; Met. 26, 36. Ne árás betwyx wífa bearnum mára Johanne Fulwihtere, Mt. Kmbl. 11, 11. Ðes is mára ðonne Saolmon, 12, 42. Nys óðer máre bebod, Mk. Skt. 12, 31. Ne þorfte hé ná máran fultumes ðonne his selfes, Bt. 26, 2; Fox 92, 23: 33, 1; Fox 120, 13. Se hæfþ máran synne se ðe mé sealde, Jn. Skt. 19, 11. Ǽgðer ge on ðǽm máran ([i]main[/i]) landum ge on ðǽm íglandum, Ors. 1, 1; Swt. 16, 25. Ðonne ðæt gefeoht mǽst wǽre [i]when the fight was hottest,[/i] 4, 11; Swt. 206, 18. Se mǽsta [i]precipuus,[/i] Wrt. Voc. ii. 81, 66. Drihten is on Sion déma se mǽsta, Ps. Th. 98, 2. Manege tellaþ ðæt tó mǽstum góde and tó mǽstere gesǽlþe ðæt mon síe simle blíðe, Bt. 24, 2; Fox 82, 12. On ðæm mǽstan dæge ([i]the day of judgment[/i]), Exon. 115 b; Th. 445, 11; Dóm. 6. Pirrusan ðone mǽstan feónd Rómánum, Ors. 3, 5; Swt. 106, 4. On ðám wǽron ða ǽrestan and ða mǽstan ([i]primi et præcipui[/i]), Bd. 1, 29; S. 498, 7. [b]IV.[/b] [i]neuter used substantively[/i] (a) [i]with gen. :-- [/i]Ic nát náht gewislíce hwæðer ðæs feós swá micel is, ne ic nát ðeáh his máre sý, Chart. Th. 490, 15. Heora heriges wæs mycel ofslægen, Bd. 3, 18; S. 546, 35. Hé wæs wilniende ðæt hé ðæs gewinnes mehte máre gefremman [i]he was desirous to carry on the struggle,[/i] Ors. 2, 5; Swt. 82, 8. Hit máre ðæs landes forbærnde ðonne hit ǽfre ǽr dyde, 5, 2; Swt. 220, 16. Ðæt hí þurh ðæt mǽge mǽst bearna begitan, Bt. 24, 3; Fox 82, 25. Ðǽr manna wese mǽst ætgædere, Ps. Th. 78, 10. Se ðissum herige mǽst hearma gefremede, Andr. Kmbl. 2397; An. 1200. (b) [i]without gen. :-- [/i]On swá miclum heó hæfþ genóg swá wé ǽr sprǽcon. Gif ðú heore máre selest ..., Bt. 14, 1; Fox 42, 11. Ðæt hé mid swá lytle weorode swá micel anginnan dorste, Ors. 3, 9; Swt. 124, 16. Hú mycel scealt ðú [i]quantum debes?[/i] Lk. Skt. 16, 5. Hú mycel hé dyde mínre sáwle, Ps. Th. 65, 14. Ðæt hé genóg hæbbe and nó máran ne þurfe, Bt. 26, 1; Fox 92, 10. Ðǽm ðe ǽnigre wuhte máre habbaþ ... swá hé máre hæfþ swá hé má monna óleccan sceal, 26, 2; Fox 92, 29-33: 26, 3; Fox 94, 16. Ic sceal erian fulne æcer oððe máre ... Hwæt máre dést ðú? Gewyslíce máre ic dó, Coll. Monast. Th. 19, 23-35. Ðonne hí mǽst tó yfele gedón hæfdon, ðonne nam man grið and frið wið hí, Chr. 1011; Erl. 145, 2. [b]V.[/b] [i]oblique cases used adverbially :-- [/i]Se lǽce biþ micles tó beald ([i]much too bold[/i]), Past. 9; Swt. 61, 2. Ðara micles tó feala winþ wiþ gecynde, Bt. Met. Fox 13, 32; Met. 13, 16. Micles on æþelum wíde is geweorðod háligra tíd, Menol. Fox 236; Men. 119. Hié God wolde onmunan swá micles, Andr. Kmbl. 1789; An. 897. Micclum [i]nimium,[/i] Ælfc. Gr. 38; Som. 40, 46. Ne cweþe ic ná ðæt ðeós bóc máge micclum tó láre fremian, pref.; Som. 1, 43: Herb. 17, 2; Lchdm. i. 110, 10. Ealle micclum ðæs wundrodon, Homl. Th. i. 42, 16, 21: Ps. Th. 103, 14. Ne him mycelum ondrǽdeþ, 111, 6. Swá man æt méder biþ miclum féded, 130, 4: Andr. Kmbl. 244; An. 122: Bt. Met. Fox 13, 40; Met. 13, 20. Micel ic gedeorfe [i]multum laboro,[/i] Coll. Monast. Th. 20, 25. Oftor micle [i]much oftener,[/i] Bt. Met. Fox 19, 37; Met. 19, 19. Hé wæs micle ðé blíðra, 9, 63; Met. 9, 32. Swíðe micle scyrtran ymbhwearft, 28, 14; Met. 28, 7. Nóht micle ǽr, Bd. 4, 23; S. 593, 21. Ðam mycle má ([i]quanta magis[/i]) hé scrýt eów, Mt. Kmbl. 6, 30. Ic þegnum ðínum dyrnde and sylfum ðé swíðost micle [i]I concealed it from thy servants, and from thee much the most,[/i] Cd. 129; Th. 164, 12; Gen. 2713. \[[i]Laym. O. E. Homl. A. R. Chauc. Ayenb.[/i] muchel, mochel: [i]Orm. Havel.[/i] mikel; [i]Gen. a. Ex.[/i] mikel, michel: [i]Goth.[/i] mikils: [i]O. Sax. O. L. Ger.[/i] mikil: [i]Icel.[/i] mikill: [i]O. H. Ger.[/i] michil.\] v. efen-, frǽ-, mis-, ofer-, wuldor-micel, [i]and[/i] má.[/m]
micel-ǽte
	[m1][b]micel-ǽte[/b]; [i]adj. Eating much, gluttonous :-- [/i]Ic geseó dæighwamlíce ðæt ðú mycelǽte eart, Shrn. 16, 20. Cf. ofer-ǽte.[/m]
micel-dóend
	[m1][b]micel-dóend[/b]; [i]adj. Doing great things;[/i] magnificus, Rtl. 45, 14.[/m]
micel-heáfded
	[m1][b]micel-heáfded[/b]; [i]adj. Having a great head :-- [/i]Mycelheáfdode [i]capitosus,[/i] Wrt. Voc. i. 45, 34. Micelheáfdede, ii. 22, 69.[/m]
micelian
	[m1][b]micelian[/b], miclian, micclian; [i]p.[/i] ode. [b]I.[/b] [i]to become great, to increase in size[/i] or [i]in quantity :-- [/i]Micelaþ [i]grandescit, crescit,[/i] Wrt. Voc. ii. 42, 42. Rím miclade, Cd. 63; Th. 75, 21; Gen. 1243: Andr. Kmbl. 3050; An. 1528. Wæter micladon [i]the waters waxed,[/i] 3105; An. 1555. Ðæt folc ongan weaxan and myclian ([i]grandescere[/i]), Bd. 1, 15; S. 483, 33. On ðǽm dagum wæs ðæt norþmeste (ríce) micliende, Ors. 6, 1; Swt. 252, 12. [b]II.[/b] [i]to make great, to increase the size[/i] or [i]quantity[/i] of a thing :-- Man myclade ðæt ordálýsen [i]the ordeal-iron should be increased in weight,[/i] L. Æðelst. iv. 6; Th. i. 224, 13. Ðæt ic mǽgburge móste ðínre rím miclian, Cd. 101; Th. 134, 7; Gen. 2221. [b]III.[/b] metaphorically, [i]to extol, magnify :-- [/i]Miclaþ sáwel mín drihten [i]magnificat anima mea dominum,[/i] Lk. Skt. Rush. 1, 46. Mycclaþ, Blickl. Homl. 7, 2. Ic micliu [i]magnificabo,[/i] Ps. Surt. 68, 31. Wé micliaþ [i]magnificabimus,[/i] 11, 5. Eal ðæt folc his noman myccledon, Blickl. Homl. 15, 29. Mycclian wé his roman, 13, 7. \[[i]Jul.[/i] muchelin, mucli: [i]A. R.[/i] muchelen: [i]Ps.[/i] mikel: [i]Goth.[/i] mikiljan: [i]Icel.[/i] mikla: [i]O. H. Ger.[/i] michilén.\] v. ge-miclian.[/m]
micel-líc
	[m1][b]micel-líc[/b]; [i]adj. Great, grand, magnificent, splendid, illustrious :-- [/i]Micellíc [i]magnificum,[/i] Wrt. Voc. ii. 54, 64. Wæs se wer for Gode and for mannum micellíc ([i]magnificus[/i]), Bd. 5, 20; S. 641, 38. Hú his mægenþrymnes mycellíc standeþ, Ps. Th. 110, 2. Hwæt ðæt síe mǽrlíces and micellíces ðæt git mec gehátaþ [i]quid sit illud quod mihi tam illustre et tam magnificum pollicemini,[/i] Nar. 25, 12: Bt. 18, 1; Fox 62, 21. Hú micellíce ([i]magnificata[/i]) sind werc ðín, Ps. Surt. 91, 6. \[[i]Icel.[/i] mikilligr: [i]O. H. Ger.[/i] michil-líh [i]illustris, magnificus.[/i]\][/m]
micel-líce
	[m1][b]micel-líce[/b]; [i]adv.[/i] [b]I.[/b] [i]greatly, grandly, splendidly :-- [/i]Singaþ dryhtne forðon micellíce ([i]magnifice[/i]) dyde, Ps. Surt. p. 184, 15. [b]II.[/b] [i]greatly, exceedingly :-- [/i]Micellíce intimbred [i]multipliciter instructus,[/i] Bd. 5, 8; S. 622, 2. Micellíce gelǽred [i]doctissimus,[/i] 5, 23; S. 645, 13. \[[i]Icel.[/i] mikilliga: [i]O. H. Ger.[/i] michil-lího [i]magnifice, magnopere, exaggerative.[/i]\][/m]
micel-mód
	[m1][b]micel-mód[/b]; [i]adj. Having a great mind, magnanimous :-- [/i]Nis his micelmódes mægenes ende [i]magnitudinis ejus non est finis,[/i] Ps. Th. 144, 3. \[[i]O. H. Ger.[/i] michil-muot [i]magnanimus, animosus.[/i]\][/m]
micel-ness
	[m1][b]micel-ness[/b], e; [i]f.[/i] [b]I.[/b] [i]greatness, bigness, size :-- [/i]Stánas on pysna mycelnysse [i]stones the size of peas,[/i] Herb. 180, 1; Lchdm. i. 314, 22: Blickl. Homl. 181, 21. Se cláð wæs swíðe gemǽte hire micelnysse [i]the garment was exactly adapted to her size,[/i] Homl. Skt. 7, 157. His micel-nesse ne mæg nán man ámetan, Bt. 42; Fox 258, 12. [b]II.[/b] [i]greatness[/i] (of quantity), [i]multitude, abundance :-- [/i]Ðá wæs geworden mid ðam engle mycelnes ([i]multitudo[/i]) heofonlíces werydes, Lk. Skt. 2, 13. Ne meahton ásecgan for ðæs leóhtes mycelnesse, Blickl. Homl. 145, 14. Æfter micelnisse ðínre mildheortnisse, Num. 14, 19. [b]III.[/b] [i]greatness, magnificence :-- [/i]Micylnys [i]magnificentia,[/i] Ps. Spl. C. 8, 2. In micelnisse [i]in magnificentia;[/i] in mikelnes, Ps. Surt. 28, 4. On mycelnysse earmes ðínes [i]in magnitudine brachii tui,[/i] Cant. Moys. 16: Ps. Spl. 78, 12. Ús weorþ þuruh ðíne mycelnesse milde and blíðe, Ps. Th. 66, 1. Sancte Johannes mycelnesse se Hǽlend sylfa tácn sægde, Blickl. Homl. 167, 17. \[[i]Wick.[/i] michelnes: [i]O. H. Ger.[/i] michil-nessi [i]majestas.[/i]\][/m]
micel-sprecende
	[m1][b]micel-sprecende[/b]; [i]adj. Talking big, boasting :-- [/i]Tungan micelsprec-ende [i]linguam magniloquam,[/i] Ps. Lamb. 11, 4.[/m]
micelu
	[m1][b]micelu[/b], e; [i]f. Size :-- [/i]On ðære mycele ðe leáces [i]of the size of a leek,[/i] Herb. 49, 1; Lchdm. i. 152, 16. \[[i]Goth.[/i] mikilei [i]greatness: O. H. Ger.[/i] michilí [i]magnitudo, quantitas.[/i]\][/m]
micelung
	[m1][b]micelung[/b], miclung, e; [i]f. A doing of great things;[/i] magnificentia :-- Miclung &l-bar; mǽrsung weorc his [i]magnificentia opus ejus,[/i] Ps. Lamb. 110, 3. v. ge-miclung.[/m]
micga
	[m1][b]micga[/b], an; [i]m. Urine :-- [/i]Hlond [i]vel[/i] micga [i]lotium,[/i] Wrt. Voc. i. 21, 63: [i]urina,[/i] 46, 8. Drince buccan micgan ... sélost ys se micga ðæt hé sý oftost mid féded, L. Med. ex Quad. 6, 16; Lchdm. i. 354, 12, 15. Fúles hlondes, miggan [i]foetentis lotii,[/i] Hpt. Gl. 483, 19. Stingendum miggan [i]putenti lotio (urina),[/i] 487, 65. \[[i]A. R.[/i] migge.\] v. micge.[/m]
micge
	[m1][b]micge[/b], an; [i]f. Urine :-- [/i]Gesceáwa ǽlce dæge ðæt ðín útgong and micge síe gesundlíc. Gif sió micge síe lytelu..., L. M. 2, 30; Lchdm. ii. 226, 20. Ðonne onginþ ðære hǽto welm wanian þurh ða micgean, 2, 23; Lchdm. ii. 212, 7: 1, 37; Lchdm. ii. 88, 20.[/m]
micgern
	[m1][b]micgern[/b]. v. mycgern.[/m]
micgþa
	[m1][b]micgþa[/b]. v. migþa.[/m]
micgung
	[m1][b]micgung[/b], e; [i]f. Making water :-- [/i]Miggung [i]minctio,[/i] Wrt. Voc. i. 46, 9.[/m]
micle
	[m1][b]micle[/b], micles, miclum; miclung. v. micel; micelung.[/m]
MID
	[m1][b]MID[/b], (in Gloss. Ep. and Lindisfarne Gospels) mið; [i]prep. with dat. acc. inst. With;[/i] at the root of the various meanings lies the idea of association, of being together. [b]I.[/b] having very nearly the same force as [i]and,[/i] (a) [i]with dat.[/i] or [i]inst. :-- [/i]Hig lǽddon hí of ðære byrig mid eallum hire mágum ([i]Rahab et cunctum cognationem illius[/i]), Jos. 6, 23. Wé sungon seofon seolmas mid letanian, Coll. Monast. Th. 33, 29. Se feónd mid his geférum eallum feóllon of heofnum, Cd. 16; Th. 20, 10; Gen. 306. Ðú scealt friþ habban mid sunum ðínum [i]thou and thy sons shall be protected,[/i] 65; Th. 78, 28; Gen. 1300. Æðelinga bearn, weras mid wífum, 83; Th. 104, 20; Gen. 1738. (b) [i]with acc. :-- [/i]Wes ðú hál mid ðás willgedryht, Andr. Krnbl. 1828; An. 916. [b]II.[/b] with the idea of joint action or companionship, [i]in conjunction with, in company with, along with,[/i] (a) [i]with dat.[/i] or [i]inst. :-- [/i]Ic sang úhtsang mid gebróðrum [i]cantavi nocturnam cum fratribus,[/i] Coll. Monast. Th. 33, 25. Mittan wítegan clypige, R. Ben. 29, 6. Mit ðam wítegan cweðan, 31, 16. Ðá férde se Hǽlend mid him, Lk. Skt. 7, 6. Mycel menegu wæs mid hyre, 7, 12. Ðá bebeád se fæder ðæm consule ðæt hé mid his fierde angeán fóre, and hé beæftan gebád mid sumum ðæm fultume, Ors. 3, 10; Swt. 140, 19. Gefeaht Æþelhelm wið Deniscne here mid Dornsǽtum, Chr. 837; Erl. 66, 8. Se winterlíca wind wan mid ([i]in league with[/i]) ðam forste, Homl. Skt. 11, 144. Ic fleáh mid fuglum, Exon. 126 b; Th. 487, 16; Rä. 73, 3. Hé fulluhtes gerýno onféng mid his þegnum ðe mid hine wǽron, Bd. 3, 3; S. 525, 27. Ða eágan ... ætgædere mid ðæs martyres heáfde on eorþan feóllan, 1, 7; S. 478, 38. (b) [i]with acc. :-- [/i]Ðé dǽlnimende gedéþ mid hine, 2, 12; S. 515, 29. Hé bæd ðæt hé mid ðone martyr þrowian móste, 1, 7; S. 478, 18: 1, 23; S. 485, 27. Nemþe hé Cristes geleáfan onfénge mid ða þeóde ðe hé ofer cyning wæs, 3, 21; S. 551, 1. Hé gewát mid cyning engla, Cd. 60; Th. 73, 26; Gen. 1210: Beo. Th. 1329; B. 662. Ðæt mínne líchaman mid mínne goldgyfan gléd fæðmie, 5297; B. 2652. Ic mid mec gelǽdde míne frýnd, Nar. 29, 26. Mid dryhten rúne besǽton, Andr. Kmbl. 1252; An. 626. (c) [i]with. inst. :-- [/i]Eode hé in mid áne his preósta, Bd. 3, 5; S. 527, 4. His hand mid ðý earme ðe of his líchoman áslegen wæs hé hét tó áhón, 3, 12; S. 537, 34. Mid medmycele werede hé férde, 3, 24; S. 556, 20. [b]III.[/b] with the idea of reciprocal action :-- Hé wolde mid his freóndum sprǽce and geþæht habban, Bd. 2, 13; S. 515, 36. [b]IV.[/b] expressing the relation between animate and inanimate things, (a) [i]with dat.[/i] or [i]inst. :-- [/i]Ðá ða wífmen urnon mid stánum wið ðara wealla [i]cum matronae currerent, et convehere in muros saxa gestirent,[/i] Ors. 4, 10; Swt. 194, 11. Twelf stánas hí hæfdon forþ mid him, Jos. 4, 8. Faran tó eá mid scype mínum, Coll. Monast. Th. 24, 23. Ic ástíge mín scyp mid hlæstum mínum, 26, 31: Beo. Th. 250; B. 125. Hǽlend cymeþ mid wolcnum, Cd. 227; Th. 303, 5; Sat. 608. Hí férdon mid ðý hálgan Cristes mǽle, Bd. 1, 25; S. 487, 22. (b) [i]with acc. :-- [/i]Ða ([i]these things[/i]) mid hine brohte, 2, 4; S. 505, 38. Mid ða nóþe niðer gewíteþ, Exon. 97 a; Th. 361, 31; Wal. 28. [b]V.[/b] with the idea of an association which affords protection or help :-- For ðan ðe ic beó mid ðé on eallum ðám ðe ðú tó færst, Jos. 1, 9; Mt. Kmbl. 28, 20. Theodosius hæfde ðone wind mid him, ðæt his fultum mehte mǽstra ǽlcne heora flána on hiora feóndum áfæstnian, Ors. 6, 36; Swt. 294, 26. [b]VI.[/b] with the idea of permanent association, (residing) [i]with, at,[/i] (when the relation expressed is that of one to many) [i]among;[/i] apud, penes, (a) [i]with dat. :-- [/i]Elles næbbe gé méde mid eówrum Fæder ([i]apud patrem vestrum[/i]), Mt. Kmbl. 6, 1. Bæd æt Gode ðæt hé him geswutelode hwylc Basilius wǽre on wurðscype mid him ([i]in what estimation he was with God[/i]), Homl. Skt. 3. 498. Eallum ús leófre ys wíkian mid ([i]apud[/i]) ðam yrþlinge ðonne mid ([i]apud[/i]) ðé, Coll. Monast. Th. 31, 1. Ys seó mildheortnes mid ([i]apud[/i]) ðé, Ps. Th. 129, 4. Albanus hæfde ðone andettere mid ([i]penes[/i]) him, Bd. 1, 7; S. 477, 7. Mid mannum ic eom [i]apud homines sum,[/i] mid ðam biscope hé wunaþ [i]apud episcopum manet[/i] .. mid eów hé is [i]penes vos est,[/i] mid démum [i]penes judices,[/i] Ælfc. Gr. 47; Som. 47, 23-47. Ic wæs mid Englum, Exon. 85 b; Th. 322, 10; Víd. 61 (and often). Ic hæfde ðé mid ðám fyrmestan ðe mínum hýréde folgodon [i]I held thee among the first who followed my court,[/i] Homl. Skt. 5, 412: Ors. 1, 1; Swt. 18, 53. Gefrugnen mid folcum [i]known among nations,[/i] Exon. 11 a; Th. 14, 26; Cri. 225. (b) [i]with acc. :-- [/i]Is mín hyht mid God, 37 a; Th. 125, 16; Gn. 289: 39 a; Th. 128, 27; Gú. 410. Sibb sý mid eówic, 75 b; Th. 282, 25; Jul. 668. Wuna mid úsic, Cd. 130; Th. 164, 29; Gen. 2722. [b]VI[/b] a. [i]between :-- [/i]Déma mid unc twih [i]a judge between us two,[/i] 102; Th. 136, 5; Gen. 2253. [b]VII.[/b] expressing an accompanying circumstance, the phrase being often equivalent to an adverb of manner, (a) [i]with dat. :-- [/i]Mid gódum willan fæstan, Blickl. Homl. 37, 27: 35, 27. Mid his sylfes willan, willum [i]ultro,[/i] Bd. 1, 7; S. 477, 22, 15. Mid mycelre willsumnysse bodian [i]magna devotione predicare,[/i] 3, 3; S. 526, 4. Hé hæfde hí mid mycelre áre mid him, 4, 1; S. 564, 33. Wæs sió fǽmne mid hyre fæder willan beweddad, Exon. 66 a; Th. 244, 24; Jul. 32. Brúc ðisses beáges mid hǽle, Beo. Th. 2438; B. 1217. Ic eów mid gefeán ferian wille, Andr. Kmbl. 693; An. 347. Winnan mid máne ([i]criminally[/i]), Cd. 16; Th. 19, 30; Gen. 299. Mid swáte and mid sorgum libban, 24; Th. 31, 8; Gen. 482. Wíf ðonne heó mid cylde biþ [i]mulier gravida,[/i] L. Ecg. C. 28, tit; Th. ii. 130, 54. Heó wæs mid bearne (cf. [i]Icel.[/i] ganga með barni), Shrn. 60, 33. Ðá heó mid ðam bearne wæs, 149, 1. Swá mid ðam cilde wearþ, Homl. Th. i. 460, 7. (b) [i]with acc. :-- [/i]Ðæt hé mid ða mǽstan swétnesse ([i]maxima suavitate[/i]) geglencde, Bd. 4, 24; S. 596, 34. (c) [i]with inst. :-- [/i]Ðá ongan hé mid gleáwe móde þencean, 3, 10; S. 534, 20: Past. 9, 1; Swt. 55, 20. [b]VIII.[/b] expressing the idea of instrumentality, [i]by, through,[/i] (a) [i]with inst.[/i] or [i]dat. :-- [/i]Hié wǽron gebrocede ... mid ðæm ðæt manige ðara sélestena cynges þéna forþférdon [i]they suffered from the death of many of the best king's thanes,[/i] Chr. 897; Erl. 94, 32. Ne canst ðú huntian búton mid nettum? ... Mid swiftum hundum ic betǽce wildeór, Coll. Monast. Th. 21, 21-27. Ðú ðæt land tódǽlst mid hlyte ([i]sorte[/i]), Deut. 31, 7. Mid ðissum woruldgesǽlþum and mid ðís andweardan welan mon wyrcþ oftor feónd ðonne freónd, Bt. 24, 3; Fox 84, 2-4. Mid his handum gesceóp, Cd. 14; Th. 16, 30; Gen. 251. Hié heora líchoman leáfum beþeahton, weredon mid ðý wealde, 40; Th. 52, 19; Gen. 846. Stód bewrigen folde mid flóde, 8; Th. 10, 15; Gen. 157. Ofgeót mid scíre wíne ealde, L. M. 2, 11; Lchdm. ii. 188, 20. Mid monige wíte þreágan, Shrn. 101, 23. Mid ðý blóde gewurþad, Bd. 1, 7; S. 478, 24. Mid deáþe fornumen, forgripen, 1, 27; S. 492, 30: 3, 8; S. 532, 27. Mid his láre [i]by means of his teaching,[/i] 3, 28; S. 560, 38. Mid gýmenne mínra mága [i]by the care of my kinsmen,[/i] 5, 24; S. 647, 22. Dǽle hé swá mycel feoh for hyne swá hé ǽr mid him nam ([i]as much as he got with him,[/i] i. e. [i]by selling him[/i]), L. Ecg. P. iv. 26; Th. ii. 212, 12. Eom ic leóhte geleáfan and mid lufan gefylled, Exon. 42 a; Th. 141, 9; Gú. 624. Hé frægn hí mid hwí hí gesceldan heora hús wið ðæs fýres frécennysse, Shrn. 90, 7. Gewiton mid ðý wǽge in forwyrd sceacan [i]carried by the wave they hurried to destruction,[/i] Andr. Kmbl. 3186; An. 1596: Cd. 12; Th. 14, 5; Gen. 214. (b) [i]with acc. (and inst.)[/i] :-- Hé mid hí féran sceolde tó ðon ðæt hé ða fǽmnan ǽghwæðer ge mid ða (ðære, MS. B.) mǽrsunge heofonlícra gerýna ge mid his dæghwamlícre láre trymede, Bd. 2, 9; S. 510, 37. Hé monige ... mid ða leornunga ðissa bóca gelǽdde, 5, 18; S. 636, 4: Cd. 100; Th. 133, 9; Gen. 2208. Se mihtiga slóh mid hálige hand, 167; Th. 208, 18; Exod. 485. [b]IX.[/b] having reference to time, [i]with, at :-- [/i]On úhtan mid ǽrdæge, Beo. Th. 253; B. 126: Andr. Kmbl. 2776; An. 1390: 3048; An. 1527: Cd. 121; Th. 155, 19; Gen. 2575. [b]X.[/b] [i]giving direction :-- [/i]Onlong bróces mid streáme [i]along the brook in the direction in which it runs,[/i] Cod. Dip. Kmbl. vi. 226, 20. [b]XI.[/b] in adverbial or conjunctional phrases, (a) [i]with[/i] eallum, ealle :-- Hyne myd scrýne myd eallum on feastum cwearterne beclýsdon [i]they shut him up cage and all in prison,[/i] St. And. 38, 9. Mid ealle [i]penitus,[/i] Ælfc. Gr. 38; Som. 40, 46. Mid stybbe mid ealle [i]stirpitus;[/i] mid wyrttruman mid ealle [i]radicitus,[/i] Som. 42, 3-4. Hié ásettan hí on ǽnne síþ ofer mid horsum mid ealle, Chr. 893; Erl. 88, 24 (cf. [i]Icel.[/i] með öllu). (b) [i]with dat. or inst. case of the demonstrative,[/i] denoting that the two actions expressed by the verbs in the connected clauses are in close association, being either simultaneous, or the one following upon, and being regarded, more or less, as the result of the other, [i]when, since, seeing that;[/i] cum :-- Mid ðam ðe se apostol stóp intó ðære byrig, ðá bær man him tógeánes ánre wydewan líc, Homl. Th. i. 60, 51. Mid ðam ðe hé hig geseah ðá éfste hé [i]quos cum vidisset, cucurrit,[/i] Gen. 18, 2. Hé yfele mé dóþ manege woruldmenn, mid ðam ðæt is ne mót wealdan mína ágenra þeówa [i]how ill do many men act towards me, when I may not rule my own servants,[/i] Bt. 7, 3; Fox 20, 19. Mid ðý ðe heó gehýrde ... ðá cwæþ heó, Blickl. Homl. 7, 19: 15, 6. Mid ðí ðe hié cómon ... hié gemétton seofon hyrdas standan, 237, 17. Mid ðý ðe ([i]dum[/i]) hé hine geseah on singalum gebedum ... ðá wæs hé semninga mid ðam godcundan gyfe gemildsad, Bd. 1, 7; S. 476, 37. Mitté [i]dum,[/i] Ps. Surt. 67, 8. Mid ðý ([i]cum[/i]) Peohtas wíf næfdon, bǽdon him fram Scottum, Bd. 1, 1; S. 474, 19. Gif hé eów ne wyllan árísan tógeánes, mid ðý eówer má is ([i]cum sitis numero plures[/i]), 2, 2; S. 503, 13: 1, 27; S. 493, 42. Mid ðí hé ðis cwæþ, hé ástáh on heofenas, Blickl. Homl. 237, 15. [b]XII.[/b] [i]used after its case[/i] or [i]as an adverb :-- [/i]On ðam clifian ðe him gód mid worhte [i]cleave to him who did good with them,[/i] Bt. 16, 3; Fox 56, 10, 12. Ða him mid scoldon [i]which were to go with him,[/i] Beo. Th. 82; B. 41. Ðara ðe hé him mid hæfde, 3255; B. 1625: 1783; B. 889: Homl. Th. ii. 490, 24. Manega óðre ðe him mid ([i]simul cum eo[/i]) férdon, Mk. Skt. 15, 41. Mid férdan [i]comeant, simul pergebant,[/i] Wrt. Voc. ii. 132, 45. Hé his heres þriddan dǽl gehýdde and him self mid wæs, Ors. 3, 7; Swt. 116, 27. Hine mid wunode án ombehtþegn, Exon. 47 a; Th. 162, 8; Gú. 972. Biddan ðone ele ðæt ðú Adam myd smyrian móte [i]to ask for the oil, to anoint Adam with,[/i] Nicod. Thw. 13, 23. Smyre ðone man mid, Herb. 54, 3; Lchdm. i. 158, 2. Ðá sceolde hé sendan lýgetu and windas, and tówyrpan eall hira geweorc mid, Bt. 35, 4; Fox 162, 14. Ic wilnode andweorces ðone anweald mid tó gereccenne, 17; Fox 60, 8: 20; Fox 72, 24. Se forma hád and se óðor hád beóþ ǽfre ætgedere ... se þridda hád is hwílon mid, hwílon on óðre stówe, Ælfc. Gr. 15; Som. 17, 39. Ðonne se mon nó his ágenne gielp mid ne sécþ, Past. 59; Swt. 451, 15. Gif hé nóht geseón ne mǽge mid, L. Alf. pol. 47; Th. i. 94, 6. Hé hæfde mildheortnysse ða þearfan mid tó fréfrigenne, Bd. 3, 17; S. 545, 13. Geond ðone ofen eodon and se engel mid, Cd. 191; Th. 238, 14; Dan. 354. Ðæt wæs Satane and his gesíðum mid, Exon. 30 a; Th. 93, 7; Cri. 1522. Ǽlc ðara ðe mid stande [i]every one that stands by (assists) him,[/i] L. Ath. i. 1; Th. i. 200, 3. \[[i]Mid[/i] occurs in Piers P., and still remains in [i]mid[/i]-wife: [i]Goth.[/i] miþ, mid: [i]O. Sax.[/i] midi, mid: [i]O. Frs.[/i] mith, mit mei: [i]O. L. Ger.[/i] mid, mit, met: [i]Icel.[/i] með: [i]Swed. Dan.[/i] med. [i]O. H. Ger.[/i] miti, mit: [i]Ger.[/i] mit: [i]Du.[/i] met.\][/m]
midd
	[m1][b]midd[/b]; [i]adj. with superl.[/i] midemest, midmest [i]Mid, middle.[/i] [b]I.[/b] of place :-- Seó burh wæs on midre ðære eá ([i]in medio amne[/i]), Nar. 10, 11. Ðá wé wǽron on middre ðære sǽ ([i]in medio mari[/i]), Bd. 5, 1; S. 613, 23. Is on middre ðære cyricean, 2, 3; S. 504, 39. Hire ([i]the axis[/i]) midore ymbe (cf. ymb ða eaxe middewearde, Bt. 39, 3; Fox 214, 23), Bt. Met. Fox. 28, 46; Met. 28, 23. On middum ðínum temple [i]in medio templi tui,[/i] Ps. Th. 47, 8. On mereflóde middum, Cd. 8; Th. 9, 22; Gen. 145. Gáþ from geate tó geate þurh midde ða ceastre ([i]per medium castrorum[/i]), Past. 49, 2; Swt. 383, 3: St. And. 14, 17. On middum ðǽm úrum wícum [i]in media castrorum parte,[/i] Nar. 12, 24. Ða gesettan scép in middum wulfum ([i]in medio luporum[/i]), Bd. 2, 6; S. 508, 16. Hé mé lǽdde betweoh midde ða þreátas [i]inter choros medios,[/i] 5, 12; S. 629, 26. Hálettend midemesta finger [i]salutarius;[/i] ǽwiscberend midmesta finger [i]impudicus,[/i] Wrt. Voc. i. 283, 21-22. Gif hí ðone midmestan weg áredian willaþ, Bt. 40, 3; Fox 238, 23. Ða sélestan men ... ða midmestan ... swá bióþ ða midmestan men, 39, 7; Fox 222, 1-10, 15. [b]II.[/b] of time :-- Tó middes dæges Crist wæs on róde áþened, Btwk. 216, 14. On middes wintres mæsseniht, Chr. 827; Erl. 62, 30. Swá hé in swoloþan middes sumeres wǽre [i]quasi in mediae aestatis caumate,[/i] Bd. 3, 19; S. 549, 30. Sunnon upgong æt middan sumere [i]ortum solis solstitialem,[/i] 5, 12; S. 627, 35. Fæste án lengten foran tó middan wintra ([i]ante Natale Christi[/i]) ... fæste ii lengtenu, án tóforan middan sumera ([i]ante mediam æstatem[/i]), óðer foran tó middan wintra. L. Ecg. P. iv. 22, 23; Th. ii. 210, 25-28. Tó middan (middum, MS. B.) wintre, L. Ath. iv. pref.; Th. i. 226, 5. Tó middyre (MS. A. myddre) nihte [i]media nocte,[/i] Mt. Kmbl. 25, 6. Æt midre niht, Ps. Th. 118, 62. Æt middre nihte, Exon. 59 b; Th. 216, 2; Ph. 262. Æt middere niht, Cd. 144; Th. 179, 32; Exod. 37. Hé leng ne leofaþ ðonn on midre ilde [i]he will not live beyond middle age,[/i] Lchdm. iii. 162, 21: Ps. Th. 54, 24. On midne dæg [i]meridie,[/i] Ælfc. Gr. 38; Som. 41, 47. Seó seofoþe tíd dæges, ðæt is án tíd ofer midne dæg, Bd. 5, 6; S. 619, 27. On midne winter, Chr. 878; Erl. 78, 28. Ofer ðone midne sumor [i]after midsummer,[/i] 1006; Erl. 140, 5. Ofer midne sumor, Lchdm. iii. 74, 11. On midde niht, Bd. 4, 8; S. 575, 40. \[[i]Goth.[/i] midjis: [i]O. Sax.[/i] middi: [i]O. Frs.[/i] midde: [i]Icel.[/i] miðr: [i]O. H. Ger.[/i] mitti.\] v. on-middan, tó-middes.[/m]
mid-dæg
	[m1][b]mid-dæg[/b], es; [i]m. Mid-day :-- [/i]Middæg [i]sexta,[/i] Wrt. Voc. i. 53, 12: Coll. Monast. Th. 33, 33: Jn. Skt. 4, 6. Middæg [i]meridies,[/i] Ælfc. Gr. 12; Som. 15, 46: Hymn. Surt. 16, 29. Ðæs middæges gereord, R. Ben. 65, 20 Tó middæges, 65, 18. Tó middæge [i]at midday,[/i] Lchdm. iii. 218, 4, 6, 9, etc. On ðæm sumerlícan sunnstede on middæge (MS. R. middan dæge), 258, 15. \[[i]O. Frs.[/i] mid-dei: [i]Icel.[/i] mið-dagr: [i]O. H. Ger.[/i] mitti-tag: [i]Ger.[/i] mit-tag.\] v. middel-, midne-dæg.[/m]
middæg-líc
	[m1][b]middæg-líc[/b]; [i]adj. Midday, meridian :-- [/i]Ðære middæglícan sunnan scíman beorhtre [i]solis meridiani radiis præclarior,[/i] Bd. 5, 12; S. 629, 23. Fram deófle middæglícum [i]ab daemonio meridiano,[/i] Ps. Spl. C. 90, 6. \[[i]O. H. Ger.[/i] mittitaga-líh.\][/m]
middæg-sang
	[m1][b]middæg-sang[/b], es; [i]m. The midday service :-- [/i]Úhtsang and prímsang, undernsang and middægsang, nónsang and ǽfensang, and nihtsang, L. Ælfc, C. 19; Th. ii. 350, 7. [i]De officio sextae horae.[/i] Middægsang. On midne dæg wé sculon God herian, Btwk. 216, 13: R. Ben. 39, 19: 40, 7.[/m]
middæg-tíd
	[m1][b]middæg-tíd[/b], e; [i]f. The midday hour, noon;[/i] meridies, Wrt. Voc. ii. 58, 66.[/m]
middandæg-líc
	[m1][b]middandæg-líc[/b], [i]adj. Midday, meridian :-- [/i]Fram middendægiícum deófle [i]ab daemonio meridiano,[/i] Ps. Lamb. 90, 6.[/m]
middan-eard
	[m1][b]middan-eard[/b], es; [i]m. The middle dwelling, the abode of men, the earth, the world[/i] (in a physical sense) :-- [i]De mundo.[/i] Middaneard is gehaten eall ðæt binnan ðam firmamentum is ... Seó heofen and sǽ and eorþe synd gehátene middaneard, Lchdm. iii. 254, 6-9. Hé sǽde, ðæt eal ðes middaneard nǽre ðé máre dríges landes ofer ðone mycelan gársecg, ðonne man ǽnne prican ápricie on ánum brádum brede. And nys ðes middaneard búton swylce se seofoþa dǽl ofer ðone mycelan gársecg, se ðe mid his ormǽtnysse ealle ðás eorþan útan emblíþ, Wulfst. 146, 19-24. Middaneardes gewissast ðú ðe getimbrunge [i]mundi regis qui fabricum,[/i] Hymn. Surt. 91, 21. Ðone eard Asiam, se ðe is geteald tó healfan dǽle middaneardes, Homl. Th. i. 68, 35. Eálá middaneard! eálá dæg leóhta! eálá upheofon! Cd. 216; Th. 275, 2; Sat. 165. Sume sceolon hweorfan geond hæleþa land ... geond middaneard, 219; Th. 281, 16; Sat. 272. Geond eorþan ... ofer middaneard, Ps. Th. 137, 6: 144, 12. Ðú miht on ánre hand befealdan ealne middaneard, Hy. 7, 120; Hy. Grn. ii. 290, 120. [b]II.[/b] [i]the world, mankind :-- [/i]Ealle ðé heriaþ ... eall middaneard, 9, 38; Hy. Grn. ii. 292, 38. Middaneardes Hǽlynd [i]salvator mundi,[/i] Jn. Skt, 4, 42. Ic eom middaneardes leóht ða hwíle ðe ic on middanearde eom, 9, 5: 8, 12. \[[i]Laym.[/i] midden-erd; cf. [i]Laym. Orm. Gen. and Ex. Havel.[/i] middel-erd, -ærd.\] v. middan-geard [i]and next word.[/i][/m]
middaneard-líc
	[m1][b]middaneard-líc[/b]; [i]adj. Earthly.[/i] [b]I.[/b] in a physical sense :-- Ðæt heó mid hyre hǽtan middaneardes (other MSS. middaneardlíce) wæstmas, ne forbærne, Lchdm. iii. 250, 17. [b]II.[/b] as distinguished from spiritual or heavenly, [i]worldly, mundane, earthly :-- [/i]Godes sunu becom tó ðissum middanearde tó ðí ðæt hé mid his hálgan láre middaneardlíc gedwyld ([i]human error[/i]) ádwǽscte, Homl. Th. ii. 90, 13: 366, 9. On middaneardlícum lustum [i]in worldly pleasures,[/i] 368, 3. Ealle middaneardlíce þing forhogiende [i]despising all the things of this world,[/i] 130, 1. Middaneardlíce genipu [i]mundana nubila,[/i] Hymn. Surt. 74, 3: 91, 23: Homl. Skt. 2, 241.[/m]
middan-geard
	[m1][b]middan-geard[/b], es; [i]m.[/i] [b]I.[/b] [i]the middle dwelling (between heaven and hell), the earth, world :-- [/i]Middangeard [i]chosmos,[/i] Wrt. Voc. ii. 16, 36. Se læssa middangeard [i]microchosmos,[/i] 56, 22. On Godes onwealde is eal ðes middangeard, and ðás windas and ðás regnas syndon ealle his, and ealle gesceafta syndon his, Blickl. Homl. 51, 19. Ðes middangeard wæs tó ðon fæger, ðæt hé teáh men tó him þurh his wlite, 115, 10. Ðes middangeard daga gehwylce fealleþ and tó ende éfsteþ, 59, 26: Exon. 77 a; Th. 290; Wand. 62. Cwealmdreóre swealh middangeard [i]earth drank gore,[/i] Cd. 47; Th. 60, 23; Gen. 986. Gefylled wearþ eall ðes middangeard monna bearnum, 75; Th. 93, 30; Gen. 1554. Beofaþ middangeard, hrúse under hæleþum, Exon. 20 b; Th. 55, 12; Cri. 882. Ealne ðisne ymbhwyrft ðises middangeardes swá swá Oceanus útan ymbligeþ [i]orbem totius terrae, Oceani limbo circumseptum,[/i] Ors. 1, 1; Swt. 8, 1. Middangeardes, eorþan sceátta, Beo. Th. 1507; B. 751. Ríce middangeardes ðǽr nó men búgaþ [i]hunc orbem, mors ubi regna tenet,[/i] Exon. 58 a; Th. 208, 17; Ph. 157. Rícsian on ðiosan middangearde, Ors. 1, 2, tit.; Swt. 1, 4. Seó ród biþ árǽred on ðæt gewrixle ðara tungla, seó nú on middangearde áwergede gástas flémeþ, Blickl. Homl. 91, 24. Ðæt nǽre nǽfre nǽnig tó ðæs hálig mon on ðissum middangearde, ne furþum nǽnig on heofenum, 117, 26. Swá hwǽr swá ðys godspel byþ gebodud on eallum myddangearde ([i]in toto mundo[/i]), Mt. Kmbl. A. 26, 13. Geond ealne middangeard, Blickl. Homl. 69, 19. Ðá ic wíde gefrægn weorc gebannan manigre mǽgþe geond ðisne middangeard, Beo. Th. 151; B. 75: Exon. 33 a; Th. 104, 1; Gú. 1: 95 b; Th. 355, 37; Pa. 1. God ðysne middangeard tócleófeþ, Blickl. Homl. 109, 35: Andr. Kmbl. 322; An. 161. [b]II.[/b] [i]the world and they that dwell therein, mankind :-- [/i]Se middangeard ús wæs lange underþeóded, and ús deáþ mycel gafol geald, Blickl. Homl. 85, 11. Him æteówde eal eorþan ríce and ídel wuldor ðisses middangeardes, 27, 17: 65, 15. Líf ðysses middangeardes [i]this present life,[/i] 59, 27. Gé synt middaneardes (-geardes, MS. A.) leóht [i]vos estis lux mundi,[/i] Mt. Kmbl. 5, 14. Ða hwatestan men ealles ðises middangeardes, Ors. 1, 10; Swt. 48, 6. Hú gesǽlig seó forme eld wæs ðises middangeardes, Bt. 15; Fox 48, 3. Heofones waldend, ealles waldend middangeardes, Exon. 16 a; Th. 35, 12; Cri. 557: 65 b; Th. 241, 32; Ph. 665: Andr. Kmbl. 453; An. 227. Middangeardes weard ([i]Nebuchadnezzar[/i]), Cd. 205; Th. 253, 17; Dan. 597. Gecýþ nú middangearde blisse, Blickl. Homl. 87, 24. Hé getácnaþ ðysne middangeard, se wæs synna and mána full, 75, 5. Hé com on ðære syxtan ylde on ðysne middangeard mancyn tó álýsenne, 71, 26: Homl. Th. i. 62, 11. \[[i]Goth.[/i] midjun-gards [i]oίκoυμένη: O. H. Ger.[/i] mittan-, mittin-gart: cf. myddellyard [i]the world,[/i] Chest. Plays 1, 67: [i]O. Sax.[/i] middel-gard: [i]O. H. Ger.[/i] mittil-gart [i]orbis: Icel.[/i] mið-garðr. 'The Icel. Edda has preserved the true mythical bearing of the word.-The earth (miðgarð), the abode of men, is seated in the middle of the universe, bordered by mountains and surrounded by the great sea (úthaf); on the other side of this sea is the Út-garð, the abode of giants; the Miðgarð is defended by the Ás-garð ([i]the burgh of the gods)[/i], lying in the middle (the heaven being conceived as rising above the earth). Thus the earth and mankind are represented as a stronghold besieged by the powers of evil from without, defended by the gods from above and from within.'-Cl. and Vig. Dict. s.v. See also Grmm. D. M. 754.\] v. middan-eard.[/m]
middangeard-líc
	[m1][b]middangeard-líc[/b]; [i]adj. Terrestrial, physical as opposed to spiritual :-- [/i]Forðon hé oft stormas ðara werigra gásta fram his sylfes sceþenisse and his geférena mid bedum wiðsceáf, wæs ðæt ðæs wyrþe ðæt hé wið ðam middangeardlícum windum and lígum swíðian mihte ([i]ventus flammisque mundialibus[/i]), Bd. 2, 7; S. 509, 34, v. middaneard-líc.[/m]
middan-sumor, -winter
	[m1][b]middan-sumor, -winter[/b]. v. [i]under[/i] midd, II, [i]where perhaps in the instances in which[/i] middan [i]occurs that word is to be taken as the first part of a compound.[/i] Cf. midde-sumor, -winter, and middandæg-líc.[/m]
midde
	[m1][b]midde[/b], an; [i]f. The middle[/i] ([i]only in the phrase[/i] on middan) :-- Se fugel hafaþ iiii heáfdu ... and hé is on middan hwælan hiwes [i]the bird hath four heads ... and in the middle it is of a whale's shape,[/i] Salm. Kmbl. 526; Sal. 262. Forwrát hé wyrm on middan, Beo. Th. 5404; B. 2705. Múð wæs on middan, Exon. 108 b; Th. 415, 10; Rä. 33, 9. On æge biþ gioleca on middan, Bt. Met. Fox 20, 339; Met. 20, 170. \[[i]O. Sax.[/i] middea (an middean): [i]Icel.[/i] miðja (í miðju): cf. [i]O. H. Ger.[/i] mittí (in mittí): [i]Ger.[/i] mitte.\] v. on-middan.[/m]
middel
	[m1][b]middel[/b], es; middela(?), an; [i]m. The middle, centre :-- [/i]In midle [i]in centro,[/i] Wrt. Voc. ii. 92, 13, On middele (Ps. Lamb. midle) innoþes mín [i]in medio ventris mei,[/i] Ps. Spl. 21, 13, 21. Hé ánne cnapan gesette on hyra middele ([i]in medio eorum[/i]), Mk. 9, 36. Se ðe álǽdde Israhel of middele heora ... þurh middele his, Ps. Spl. 135, 11, 14. Of midle [i]ex centro,[/i] Wrt. Voc. ii. 31, 47. Of ðæs wuda midle, Exon. 56 b; Th. 202, 6; Ph. 65. Hió is gesceapen on ðam midle, betwux ðære drýgan and ðære cealdan eorþan and ðam hátan fýre, Bt. 33, 4; Fox 128, 37. Hió is on midle fýres and eorþan, Bt. Met. Fox 20, 163; Met. 20, 82. On midle mínra dagena, Ps. Th. 101, 21. Is ðis eálond geseted ongeán midle Súþ-Seaxna ([i]contra medium Australium Saxonum[/i]), Bd. 4, 16; S. 585, 1. Intó ðam middelan (intó middan, other MS:) ðere stréte, Cod. Dip. Kmbl. iii. 385, 9. On middel ðæs unmǽtan cyles, Bd. 5, 12; S. 627, 42: 628, 1. On ðone middel ðære mǽran byrig, Elen. Kmbl. 1724; El. 864. Hié gegripan on hire middel [i]laid hold of her waist[/i] (cf. Laym. 28069, Þa leo iueng me bi þan midle: Piers. P. 5, 358, B. text), Blickl. Homl. 141, 29. \[Cf. [i]Icel.[/i] á, í meðal [i]among;[/i] á, í milli ([i]from[/i] miðli) [i]between: M. H. Ger.[/i] mittel.\] v. next word.[/m]
middel
	[m1][b]middel[/b]; [i]superl.[/i] midlest; [i]adj. Middle :-- [/i]Be midelen streáme [i]in mid stream,[/i] Cod. Dip. Kmbl. iii. 385, 15. Se midlesta finger [i]the middle finger,[/i] L. Alf. pol. 58; Th. i. 96, 3. Be ðam midlæstan ([i]the third in a list of five names[/i]) is nú tó secgenne, Bd. 4, 23; S. 594, 15. Swá biþ dám midlestan monnum [i]so it is with men of an intermediate class[/i] ([i]between the best and the great majority of mankind[/i]), Bt. 39, 7; Fox 222, 4 (v. midd). \[[i]O. Sax.[/i] middil-gard: [i]O. Frs.[/i] middel; [i]superl.[/i] midlest, -ost, -ast: [i]Icel.[/i] meðal-, [i]in cpds.: O. H. Ger.[/i] mittil: [i]Laym. Gen. and Ex. A. R. Ayenb. have superl.[/i] midlest.\] [i]Middel[/i] is found as the first part of many names of places, e.g. [i]Middel-tún[/i] Middleton, [i]Middel-hám[/i] Middleham, etc., Cod. Dip. Kmbl. vi. 315; see also following words.[/m]
middel-dæg
	[m1][b]middel-dæg[/b], es; [i]m. Mid-day :-- [/i]Syle drincan middeldagum, Lchdm. iii. 74, 6: L. M. 1, 15; Lchdm. ii. 56, 22. Hé ðonne on middeldagum inne gewunode, 1, 72; Lchdm. ii. 146, 13. \[Cf. [i]O. H. Ger.[/i] mittila-tagun [i]meridianus (ventus).[/i]\] Cf. middel-niht.[/m]
middel-dǽl
	[m1][b]middel-dǽl[/b], es; [i]m. The middle :-- [/i]Ongén ðæm middeldǽle (other MS. middele) on ðæm eástende [i]ad mediam frontem orientis,[/i] Ors. 1, 1; Swt. 10, 6.[/m]
Middel-Engle
	[m1][b]Middel-Engle[/b], a; [i]pl. The Middle Angles, the Angles of Leicestershire[/i] (v. Green's Making of England, pp. 74-80) :-- Of Engle cóman Eást-Engle and Middel-Engle and Myrce and eall Norþhembra cynn [i]de Anglis Orientales Angli, Mediterranei Angli, Merci, tota Nordanhymbrorum progenies ... sunt orti,[/i] Bd. 1, 15; S. 483, 25. Midel-Angle, Chr. 449; Erl. 12, 12. Middel-Engla mǽgþ ... wæs cristen geworden. Ðissum tídum Middel-Engle Cristes geleáfan onféngon, Bd. 3, 21; S. 550, 36-39. Ðá wæs Déma biscop geworden Middel-Engla and eác Myrcna samod ... hé forþférde on Middel-Englum on ðam þeódlande ðe is nemned on Feppingum, S. 551, 32-36: 3, 24; S. 557, 17. \[When the Middle Angles had a bishop of their own the see was at Leicester.\] Færpinga þreó hund hýda is in Middel-Englum, Cod. Dip. B. i. 414, 27. Ðone Ceaddan se ercebiscop ǽsænde Myrceon tó biscope and Middel-Englum and Lindesfarum, Shrn. 59, 14.[/m]
middel-finger
	[m1][b]middel-finger[/b], es; [i]m. The middle finger :-- [/i]Middelfinger [i]medius[/i] vel [i]impudicus,[/i] Wrt. Voc. i. 44, 6: 71, 32: ii. 58, 5. Gif man middelfinger of áslæhþ iv. scill. gebéte, L. Ethb. 54; Th. i. 16, 11.[/m]
middel-fléra
	[m1][b]middel-fléra[/b], an; [i]m.[/i] -flére, an; [i]f. A partition[/i] (?; it occurs as an alternative with words meaning) [i]the gristle of the nose, bridge of the nose :-- [/i]Middelfléra [i]interpinnium,[/i] Wrt. Voc. ii. 49, 48. Nose grystle [i]vel[/i] middelflére [i]internasus[/i] vel [i]interfinium[/i] vel [i]interpinium,[/i] i. 43, 20. \[v. interfinium [i]the grystell of the nose,[/i] Wülck. 590, 15: [i]bryg of the nese,[/i] 634, 9: 675, 25.\][/m]
middel-fót
	[m1][b]middel-fót[/b], es; [i]m. The middle of the foot, the instep :-- [/i]Middelfót [i]subtel,[/i] Wrt. Voc. i. 45, 3.[/m]
middel-gemǽru
	[m1][b]middel-gemǽru[/b]; [i]pl. n. A middle[/i] or [i]central district :-- [/i]On Filistina middelgemǽrum [i]in the centre of the land of the Philistines,[/i] Salm. Kmbl. 509; Sal. 255.[/m]
middel-gesculdru
	[m1][b]middel-gesculdru[/b], -gescyldru; [i]pl. n. The part between the shoulders :-- [/i]Middelgesculdru [i]interscapilium,[/i] Wrt. Voc. i. 44, 29. Middelgescyldru [i]interscapulum,[/i] ii. 49, 49. \[Cf. [i]Icel.[/i] mið-herðar [i]mid-shoulders.[/i]\][/m]
middel-niht
	[m1][b]middel-niht[/b], e; [i]f. Mid-night :-- [/i]Nalles æfter lyfte lácende hwearf middelnihtum, Beo. Th. 5658; B. 2833: 5557; B. 2782: Bt. Met. Fox 28, 93; Met. 28, 47: Exon. 129 b; Th. 498, 4; Rä. 87, 7. Cf. middel-dæg [i]and[/i] mid-niht.[/m]
Middel-Seaxe, -Seaxan
	[m1][b]Middel-Seaxe, -Seaxan[/b]; [i]pl. The Middle-Saxons,[/i] Saxons who settled in the district west of London, and whose name is preserved in the present Middlesex: they appear to have been an offshoot of the East Saxons. v. Green's Making of England, p. 111, note :-- Hér Middel-Seaxe (but MS. E. Middal-Engla, [i]v. under[/i] Middel-Engle) onféngon ryhtne geleáfan, Chr. 653; Erl. 26, 24. Hí hæfdon ðá ofergán i. Eást-Engle, and ii. Eást-Sexe, and iii. Middel-Sexe, 1011; Erl. 144. 33. In provincia quæ nuncupatur Middel-Seaxan, Cod. Dip. Kmbl. i. 59, 20 (the charter is of a king of Essex). In Middil-Saexum, 142, 7.[/m]
middes
	[m1][b]middes[/b]. v. tó-middes.[/m]
midde-sumor
	[m1][b]midde-sumor[/b], es; [i]m. Mid-summer :-- [/i]Ðis godspel gebyraþ on middesumeres mæsseǽfen, Lk. Skt. 1, 1, rubric. On middesumeres dæg, Herb. 4, 5; Lchdm. i. 90, 17. \[[i]Icel.[/i] mið-sumar.\] v. midde-winter, mid-sumor.[/m]
midde-weard
	[m1][b]midde-weard[/b]; [i]adj. Mid-ward, middle of[/i] (the noun with which the word agrees) :-- Middeweard hand [i]vola[/i] vel [i]tenar[/i] vel [i]ir,[/i] Wrt. Voc. i. 43, 54. Middewærd lencten [i]vel[/i] foreweard lencten [i]ver novum,[/i] 53, 26. Middeweard hit mæg bión þrítig míla brád oððe brádre [i]Norway may be thirty miles or more across the middle,[/i] Ors. 1, 1; Swt. 18, 31. Andlangæs bróces middesweardes [i]along the middle of the brook,[/i] Cod. Dip. B. i. 295, 31. On middeweardum (-an, MSS. R. L.) hyre ryne, Lchdm. iii. 250, 26. On middeweardre sǽ [i]in medio mari,[/i] Cant. Moys. 8. Ymb ða eaxe middewearde hwearfaþ [i]they revolve about the middle of the axis,[/i] Bt. 39, 3; Fox 214, 23. Seó eá is irnende þurh middewearde Babylonia burg [i]mediam Babylonian interfluentem,[/i] Ors. 2, 4; Swt. 74, 3: 1, 3; Swt. 32, 6. [i]As a noun :-- [/i]On middeweardan innoþes mínes [i]in medio ventris mei,[/i] Ps. Lamb. 21, 15.[/m]
midde-winter
	[m1][b]midde-winter[/b], es; [i]m. Mid-winter, Christmas :-- [/i]Ðis sceal on Sunnandæg betweox myddewintres mæssedæge and twelftan dæge, Lk. Skt. 2, 33, rubric. Ne miht ðú wín wringan on midne winter (meddewinter, MS. Bod.), Bt. 5, 2; Fox 10, 32. v. midde-sumor, mid-winter.[/m]
mid-eard
	[m1][b]mid-eard[/b], es; [i]m. The world :-- [/i]Mideardes ordfruman [i]mundi originem,[/i] Hymn. Surt. 13, 30. Seó sunne ðe onlíht ealne mideard, Homl. Skt. 1, 72. v. middan-eard.[/m]
mid-fæsten
	[m1][b]mid-fæsten[/b], es; [i]n. Mid-Lent :-- [/i]Wæs mycel gemót tó midfestene, Chr. 1047; Erl. 175, 11. \[Cf. [i]Icel.[/i] mið-fasta [i]mid-Lent.[/i]\][/m]
mid-feorh
	[m1][b]mid-feorh[/b], [i]gen.[/i] -feores; [i]m. n. The period of middle age :-- [/i]Midferh [i]juventus,[/i] Wrt. Voc. ii. 112, 17. Oft biþ on hálgum gewrietum genemned midfeorh (MS. mid feorwe) tó giúguþháde [i]aliquando adolescentia juventus vocatur,[/i] Past. 49, 5; Swt. 385, 31. \[Cf. Ps. Th. 54, 24 on middum feore: [i]O. Sax.[/i] (man) mid-firi: [i]O. H. Ger.[/i] mitti-uerha [i]dimidio (dierum meorum).[/i]\] v. next two words.[/m]
mid-ferhþ
	[m1][b]mid-ferhþ[/b], es; [i]m. n. Middle life[/i] or [i]age :-- [/i]On cnihtháde ... swá forþ eallne giógoþhád ... and ðonne lytle ǽr his midferhþe, Bt. 38, 5; Fox 206, 25.[/m]
mid-ferhtness
	[m1][b]mid-ferhtness[/b], e; [i]f. Middle age :-- [/i]Seó heora iúgoþ and seó midfyrhtnes bútan ǽgwylcum leahtre gestanden, hwylc talge wé ðæt seó yldo and se ende ðæs heora lífes wǽre? Blickl. Homl. 163, 3-6.[/m]
mid-help
	[m1][b]mid-help[/b], es; [i]m:[/i] e; [i]f. Help, assistance :-- [/i]Tó miðhelpe [i]adjuvando,[/i] Rtl. 29, 36.[/m]
mid-hrif
	[m1][b]mid-hrif[/b], es; [i]n. m.[/i] \[mid [i]middle,[/i] hrif [i]ventus[/i]\] [i]The mid-riff; the diaphragm, separating the heart from the stomach, etc.;[/i] also [i]the entrails :-- [/i]Midrif [i]disseptum,[/i] Wrt. Voc. i. 44, 51: [i]exta,[/i] 44, 49. Wið ðæt mannes midrif ace, Herb. cont. 3, 6; Lchdm. i. 6, 21. Midrife, Lchdm. i. 88, 11. On ðam uferan hrife oððe on ðam midhrife, L. M. 2, 46; Lchdm ii. 260, 20. Of ðam midhrife, se is betweox ðære wambe and ðære lifre, 2, 56; Lchdm. ii. 278, 10. \[[i]O. Frs.[/i] mid-ref.\] v. [i]next word, and see[/i] hrif[/m]
mid-hriðere
	[m1][b]mid-hriðere[/b], -hridir, es; [i]n. The membrane enclosing the entrails :-- [/i]Midhridir, nioþanweard hype [i]ilia,[/i] Wrt. Voc. ii. 110, 54. Midhriðre [i]omentum,[/i] i. 65, 56. Midhryðre, 284, 3. Midhryðere, ii. 64, 4. \[[i]O. Frs.[/i] midrithere [i]membrana qua jecor et splen pendent;[/i] cf. [i]also[/i] mid-rede, -rith [i]the mid-riff:[/i] mydrede [i]diafragma,[/i] Wrt. Voc. i. 208, 31.\][/m]
midl
	[m1][b]midl[/b], es; [i]n.[/i] [b]I.[/b] [i]a bit, curb (of a bridle) :-- [/i]Midl [i]frenum[/i] vel [i]lupatum:[/i] brídles midl [i]chamus,[/i] Wrt. Voc. i. 23, 21, 22. Midlum [i]lupatis (repagulis),[/i] Hpt. Gl. 406, 27. Of ísenum midlum &l-bar; brídlum [i]ferratis salivaribus (repagulis),[/i] 458, 3: Homl. Th. i. 360, 19: Elen. Kmbl. 2349; El. 1176: 2384; El. 1193. Miðlum, Wrt. Voc. ii. 119, 49. [b]II.[/b] [i]the thong which bound the oar to the pin :-- [/i]Midla [i]strupiar,[/i] Wrt. Voc. i. 57, 6. Midlu, 63, 65. \[Cf. [i]in the same list of words connected with ships[/i] ár-wiððe [i]struppus,[/i] 56, 37.\][/m]
midlen
	[m1][b]midlen[/b], es; [i]n. The middle, midst, centre :-- [/i]Of midlene [i]ex centro[/i] i. [i]ex medio,[/i] Wrt. Voc. ii. 145, 66. On medlene [i]in meditullio[/i] i. [i]in medio,[/i] Hpt. Gl. 405, 37. Ic eom on eówrum midlene, Lk. Skt. 22, 27. On fýres midlene [i]de medio ignis,[/i] Deut. 4, 15: 5, 24. Hé eardode in hǽðenra midlene ... on þorna midlynæ, Shrn. 125, 7-8. Ða englas ásyndriaþ ða yfelan of ðæra gódra midlene, Mt. Kmbl. 13, 49. Ic eom on hyra midlene, 18, 20. On midline [i]in dimidio,[/i] Blick. Gl. Se Hǽlend gesette ǽnne lytling on hyra midlen, 18, 2. Ðá férde hé þurh hyra middn, Lk. Skt. 4, 30.[/m]
mid-lencten
	[m1][b]mid-lencten[/b], es; [i]n. m. Mid-Lent :-- [/i]On mydlenctenes Sunnandæg, Jn. Skt. 6, 1, rubric. Tó midlængtene, Chart. Th. 349, 28.[/m]
midlest
	[m1][b]midlest[/b]. v. middel.[/m]
midl-hring
	[m1][b]midl-hring[/b], es; [i]m. The ring of a bit :-- [/i]Midlhringas [i]armillae,[/i] Wrt. Voc. ii. 10, 18.[/m]
midlian
	[m1][b]midlian[/b]; [i]p.[/i] ode [i]To bridle, curb, restrain :-- [/i]Forðæm is sió tunge gemetlíce tó midliganne (midlianne, Cot. MSS.) [i]lingua itaque discrete frenanda est,[/i] Past. 38, 5; Swt. 275, 11. v. ge-midlian; á-, un-, unge- midled.[/m]
midlian
	[m1][b]midlian[/b]; [i]p.[/i] ode [i]To mediate.[/i] \[[i]Icel.[/i] miðla [i]to mediate.[/i]\] v. midligend [i]and[/i] ge-midlian.[/m]
mid-lifiend
	[m1][b]mid-lifiend[/b], es; [i]m. One co-existent with another :-- [/i]Uppstige ðæs midlifiendes \[ðæs lifigendan, MS. Ca.\], Bd. 3, 17; S. 545, 24, note. v. next word.[/m]
midligend
	[m1][b]midligend[/b], es; [i]m. A mediator :-- [/i]Uppstige ðæs midligendes Godes [i]ascensionem mediatoris, Dei,[/i] Bd. 3, 17; S. 545, 24, note.[/m]
midlung
	[m1][b]midlung[/b], e; [i]f. The middle, midst :-- [/i]Of midlunge hwelpa [i]de medio catulorum,[/i] Ps. Lamb. 56, 5. Of midlunge ðínum bósme [i]de medio sinu tuo,[/i] 73, 11. On midlunge sceaduwe dǽþes [i]in medio umbrae mortis,[/i] Ps. Spl. 22, 4: Cant. Moys. 19: Cant. Abac. 2: Ps. Lamb. 73, 12. On midlunga, 81, 1. v. next word.[/m]
midlunga
	[m1][b]midlunga[/b]; [i]adv. To a moderate[/i] or [i]middling degree, intermediate between much and little :-- [/i]Sam hé hine miclum lufige, sam hé hine lytlum lufige, sam hé hine mydlinga lufige, Shrn. 194, 14. v. preceding word.[/m]
midmest
	[m1][b]midmest[/b]. v. midd.[/m]
midne-dæg
	[m1][b]midne-dæg[/b], es; [i]m. Mid-day :-- [/i]Se rehta geleáfa swé swé midnedæg [i]fides velut meridies,[/i] Ps. Surt. ii. 201, 25. Cf. ǽrne-mergen [i]in another version of the same hymn :-- [/i]Clǽnnyss sý swá swá ǽrnemergen, geleáfa swá swá middæg, Hymn. Surt. 16, 27.[/m]
mid-ness
	[m1][b]mid-ness[/b], e; [i]f. Middle, midst :-- [/i]In midnesse ðæs mynstres ... wit wǽron on midnesse miccles eges; ðá genámon wit on midnysse ðæs eówdes twegen buccan, Shrn. 41, 20-27.[/m]
mid-niht
	[m1][b]mid-niht[/b], e; [i]f. Mid-night :-- [/i]Seó niht hæfþ seofan dǽlas ... feórþa is [i]intempestum,[/i] ðæt is midniht, Lchdm. iii. 244, 3: Wrt. Voc. ii. 49, 32. Midniht [i]intempestum[/i] vel [i]intempesta nox,[/i] i. 53, 5. On middre nihte wearþ clypung gehýred ... Hwæt getácnaþ seó midniht búton seó deópe nytennys, Homl. Th. ii. 568, 4. \[Cf. [i]Icel.[/i] mið-nætti: [i]O. H. Ger.[/i] mittinaht: [i]Ger.[/i] mitter-nacht.\] v. middel-niht; midd, II.[/m]
mid-rád
	[m1][b]mid-rád[/b], e; [i]f. A riding with another :-- [/i]Ðæt ǽlc man wǽre óðrum gelástfull ge æt spore ge æt midráde ([i]in accompanying the other in following the trace of the lost property[/i]), L. Æðelst. v. 4; Th. i. 232, 12. \[[i]Icel.[/i] með-reið.\][/m]
mídrece
	[m1][b]mídrece[/b]. v. mýdrece.[/m]
mid-rif
	[m1][b]mid-rif[/b]. v. mid-hrif.[/m]
mid-singend
	[m1][b]mid-singend[/b], es; [i]m. One who sings with another;[/i] concentor, Wrt. Voc. i. 28, 23.[/m]
mid-siðian
	[m1][b]mid-siðian[/b]; [i]p.[/i] ode [i]To accompany :-- [/i]Hú ne midsíðgadest ðú [i]comitarisne tú?[/i] Midsíðige [i]comitatur, sequitur,[/i] Wrt. Voc. ii. 132, 34-38. Midsíðudu [i]comitata,[/i] 23, 39. v. ge-midsíðian.[/m]
mid-spreca
	[m1][b]mid-spreca[/b], an; [i]m. One who speaks on behalf of another :-- [/i]Paulus wæs midspreca and bewerigend ðære ealdan ǽ [i]Paul was an advocate and defender of the old law,[/i] Homl. Th. i. 388, 32. \[Cf. [i]Icel.[/i] með-mæli [i]the speaking a good word for one.[/i]\][/m]
mid-sumor
	[m1][b]mid-sumor[/b], es; [i]m. Mid-summer :-- [/i]Ǽr midsumeres mæsseǽfen, Chr. 1052; Erl. 182, 5. v. midde-sumor.[/m]
midsumor-dæg
	[m1][b]midsumor-dæg[/b], es; [i]m. Midsummer-day :-- [/i]Tó midsumer dæi, Chr. 1131; Erl. 259, 34.\][/m]
mid-weg
	[m1][b]mid-weg[/b], es; [i]m. Mid-way :-- [/i]Segor stód on midwege betweox ðǽm muntum and ðǽm merscum, Past. 51, 5; Swt. 399, 13.[/m]
mid-winter
	[m1][b]mid-winter[/b], es; [i]m. Mid-winter, Christmas :-- [/i]Gif se (seo, MS.) mid-winter biþ on Wódnesdæg, ðonne biþ heard winter and grim ... Gif heó byoþ on Ðunresdæg, ðonne byoþ gód winter ... Gif se midwinter byþ on Frigendæge, ðonne byþ onwendædlíc winter ... Gif se midwinter byþ on Seternesdæg, ðonne byþ winter gedréfedlíc, Lchdm. iii. 164, 1-10. On ðære hálgan midwintres tíde, L. C. E. pref.; Th. i. 358, 7. \[[i]O. Frs.[/i] mid-winter.\] v. mid-sumor, midde-winter.[/m]
mid-wist
	[m1][b]mid-wist[/b], e; [i]f. The being with others, presence, society :-- [/i]Þurh font-hálgunge gewyrþ sóna Godes midwist [i]by the hallowing of the font God becomes at once present,[/i] Wulfst. 36, 2. Ǽlc ðe gewita oððe gewyrhta sí ðǽr útlendisc man inlendiscan derie geládie ðære midwiste [i]let every one that is cognisant or co-operating, where a stranger injures a native, clear himself of the participation,[/i] L. O. D. 6; Th. i. 354, 29. Snottre men lufiaþ midwist míne, Exon. 130 b; Th. 500, 17; Rä. 89, 8. \[[i]O. H. Ger.[/i] mite-wist [i]consortium, participatio.[/i]\][/m]
mid-wunung
	[m1][b]mid-wunung[/b], e; [i]f. Dwelling with others :-- [/i]Þúsend þúsenda þénodon wealdende, and tén þúsend síðan hundfealde þúsenda him mid wunodon. Óðer is þénung, óðer is midwunung, Homl. Th. i. 348, 5. Éce líf and midwununcg mid Gode, R. Ben. 133, 18. Ðæt wé on ðam tóweardan lífe diófla midwununga forbúgan mágon, H. R. 17, 29.[/m]
mid-wyrhta
	[m1][b]mid-wyrhta[/b], an; [i]m. One who works with others, a co-operator :-- [/i]On ðæt gerád ðæt hé wǽre his midwyrhta ǽgðer ge on sǽ ge on lande [i]on the condition that he would co-operate with him by sea and by land,[/i] Chr. 945; Erl. 116, 31: Past. 38, 8; Swt. 279, 25. Hyt áwriten hys, ðæt ǽlcum welwyrcendum God myd beó mydwyrhta, Shrn. 179, 29.[/m]
mígan
	[m1][b]mígan[/b]; [i]p.[/i] máh, [i]pl.[/i] migon [i]To make water :-- [/i]Ic míge [i]mingo,[/i] Ælfc. Gr. 28, 5; Som. 31, 63. Ic míge [i]meio;[/i] míge gé [i]meite;[/i] mígan [i]meire,[/i] 33; Som. 37, 44-45. Ðæt hé mýhþ ([i]mingit[/i]), byþ sweart, Lchdm. iii. 140, 22. Ðám ðe under hý mígaþ, L. Med. ex Quad. 8, 12; Lchdm. i. 360, 8. \[[i]Laym.[/i] mæh, meh; [i]p.: Icel.[/i] míga: [i]M. L. Ger.[/i] mígen.\] v. ge-mígan.[/m]
miggung
	[m1][b]miggung[/b]. v. micgung.[/m]
míging
	[m1][b]míging[/b], e; [i]f. A making water:[/i] minctio, Wrt. Voc. ii. 58, 10.[/m]
migol
	[m1][b]migol[/b]; [i]adj. Diuretic :-- [/i]Ðám monnum synd tó sellanne migole drincan, L. M. 2, 22; Lchdm. ii. 206, 27: 208, 7. Mid wyrtdrencum útyrnendum oððe migolum, 1, 35; Lchdm. ii. 206, 17.[/m]
migoþa
	[m1][b]migoþa[/b], migþa, micgþa, an; [i]m. Urine :-- [/i]Gif se micgþa ætstanden sý, Herb. 7, 3; Lchdm. i. 98, 5. Heó earfoþlícnysse ðæs migþan ástyreþ, 143, 1; Lchdm. 1. 266, 3. Mid his selfes migoþan, 11, 42, 1. Swá hwæt swá ðæne migþan gelet, 4, 6; Lchdm. i. 90, 26: 7, 3; Lchdm. i. 98, 8: 152, 1; Lchdm. i. 278, 4. v. micga, micgung, cú-migoþa.[/m]
miht
	[m1][b]miht[/b]. v. meaht.[/m]
míl
	[m1][b]míl[/b], es; [i]n. Millet :-- [/i]Miil [i]milium,[/i] Wrt. Voc. ii. 114, 9. Míl, 55, 68.[/m]
míl
	[m1][b]míl[/b], e; míle(?), an; [i]f. A mile :-- [/i]Álecgaþ hit on ánre míle ðone mǽstan dǽl fram ðæm túne, ðonne óðerne ... óð ðe hyt eall áled biþ on ðære ánre míle, Ors. 1, 1; Swt. 20, 30-32: Blickl. Homl. 129, 4. Leóuue, míle [i]milliarium,[/i] Wrt. Voc. i. 38, 7. Twelf míla, Blickl. Homl. 197, 23. Of ðære burnan tó míla stáne, Cod. Dip. Kmbl. iii. 382, 22. Hund þúsenda míla, Cd. 229; Th, 310, 9; Sat. 724. Ehta hund míla lang, Bd. 1, 1; S. 473, 11. On nygan mílum, 4, 27; S. 603, 30. \[[i]Icel.[/i] míla: [i]O. H. Ger.[/i] míla, mílla.\][/m]
milc
	[m1][b]milc[/b]. v. meolc.[/m]
milcen
	[m1][b]milcen[/b]; [i]adj. Of milk :-- [/i]Mylcen mete [i]food made of milk,[/i] L. M. 1, 67; Lchdm. ii. 142, 14.[/m]
milcian
	[m1][b]milcian[/b]. v. meolcian, melcan.[/m]
mild-beorht
	[m1][b]mild-beorht[/b]; [i]adj. Mildly bright, serene :-- [/i]Miltbeorhtum leóhte [i]luce serena,[/i] Hpt. Gl. 484, 29.[/m]
MILDE
	[m1][b]MILDE[/b]; [i]adj.[/i] [b]I.[/b] MILD, [i]gentle, meek, benign, liberal(?) :-- [/i]Se wæs milde wer and monþwǽre [i]vir omnium mansuetissimus ac simplicissimus,[/i] Bd. 4, 27; S. 603, 35. Heora cining cynseþ milde and monþwǽre ([i]mansuetus,[/i] cf. Mt. 21, 5), Blickl. Homl. 71, 4. Ic eom milde and eáþmódre heortan [i]mitis sum et humilis corde,[/i] Bd. 2, 2; S, 503, 4. Ðæt milde mód ([i]Guthlac[/i]), Exon. 43 b; Th. 146, 17; Gú. 711. Of árfæstre heortan and mildre, Blickl. Homl. 37, 27. Milde [i]mitia,[/i] Wrt. Voc. ii. 57, 43. Spræc mildum wordum, Beo. Th. 2348; B. 1172. Mildre [i]indulgentior,[/i] Ælfc. Gr. 43; Som. 44, 49. Manna mildost ([i]Moses[/i]), Cd. 170; Th. 213, 8; Exod. 549. Cwǽdon ðæt hé wǽre manna mildust and monþwǽrost [i]they said that he was kindest and most courteous of men,[/i] Beo. Th. 6344; B. 3182. Se leó gewát swá swá ðæt mildoste lamb, Glostr. Frag. 110, 22. [b]II.[/b] of the more towards the less powerful, [i]merciful, clement, propitious :-- [/i]Biddende ðæt Drihten him árfæst and milde wǽre [i]Dominum sibi propitium fieri precabatur,[/i] Bd. 4, 31; S. 610, 31. God beó ðú milde ([i]propitius[/i]) mé synfullum, Lk. Skt. 18, 13: Ps. Lamb. 98, 8: Blickl. Homl. 47, 32. Mé milde weorþ [i]miserere mei,[/i] Ps. Th. 56, 1. His milde gehigd [i]misericordia sua,[/i] 56, 4. Cyning cystum gód, clǽne and milde ([i]clement[/i]), Chr. 1065; Erl. 199, 6. Ðam mildestan cyninge Wihtrǽde ríxigendum [i]in the reign of the most clement king Wihtræd,[/i] L. Wih. pref.; Th. i. 36, 4. \[[i]Goth.[/i] milds: [i]O. Sax.[/i] mildi: [i]O. Frs.[/i] milde: [i]Icel.[/i] mildr [i]mild;[/i] also [i]munificent: O. H. Ger.[/i] milti [i]mansuetus, largus, munificus.[/i]\] v. un-milde.[/m]
milde
	[m1][b]milde[/b]; [i]adv. Mercifully, graciously :-- [/i]Ús milde æteów ðínne andwlitan, Ps. Grn. 79, 18: Ps. C. 50, 72; Ps. Grn. ii. 278, 72: Hy. 6, 35; Hy. Grn. ii. 286, 35: Exon. 11 b; Th. 16, 7; Cri. 249. \[[i]O. Sax.[/i] mildo.\][/m]
mil-deáw
	[m1][b]mil-deáw[/b]. v. mele-deáw.[/m]
milde-líc
	[m1][b]milde-líc[/b]; [i]adj. Merciful, clement, propitious :-- [/i]Mildelíc [i]propitius,[/i] Rtl. 37, 19. \[[i]Icel.[/i] mild-ligr [i]gentle.[/i]\][/m]
milde-líce
	[m1][b]milde-líce[/b]; [i]adv. Graciously, kindly, mercifully :-- [/i]His se cyning mildelíce onféng [i]the king received him kindly,[/i] Ors. 1, 8; Swt. 40, 18. Swá mildelíce wæs Rómeburg on fruman gehálgod mid bróðor blóde, 2, 2; Swt. 66, 4. Háwa mildelíce on ðás earman eorþan, Bt. 4; Fox 8, 20. Mildelíce [i]propitiatus,[/i] Rtl. 120, 9. \[[i]O. H. Ger.[/i] milt-líhho [i]largiter: Icel.[/i] mild-liga [i]gently.[/i]\][/m]
mild-heort
	[m1][b]mild-heort[/b]; [i]adj.[/i] [b]I.[/b] [i]kind-hearted, of gentle disposition, meek :-- [/i]Leorniaþ æt mé forðon ðe ic eom mildheort and eáþmód ([i]mitis et humilis corde,[/i] Mt. 11, 29), Blickl. Homl. 13, 19. Uton beón eáþmóde and miidheorte and ælmesgeorne, 95, 26. Ðá weóp hé eác sylf ... swá hé wæs manna mildheortost, 225, 23. [b]II.[/b] [i]merciful, compassionate, gracious, clement :-- [/i]Ðú God mildheort ([i]misericors[/i]), Ps. Spl. 85, 14: [i]miserator,[/i] 102, 8. Beóþ mildheorte swá eówer fæder is mildheort, Lk. Skt. 6, 36: Blickl, Homl. 97, 32. Ðín mildheort mód [i]misericordia tua,[/i] Ps. Th. 107, 4. Mid mildheortum weorcum [i]with works of mercy,[/i] Blickl. Homl. 37, 19. Cyng ðú mildheortesta [i]rex clementissime (Christ),[/i] Hymn. Surt. 86, 29: Ors. 6, 30; Bos. 126, 39 note. Hé wæs eallra monna mildheortast [i]he was most compassionate of all men,[/i] 5, 12; Swt. 242, 20. \[[i]O. H. Ger.[/i] milt-herzi [i]misericors.[/i]\][/m]
mildheort-líce
	[m1][b]mildheort-líce[/b]; [i]adv. Kindly, compassionately, mercifully :-- [/i]Mildheortlíce [i]misericorditer,[/i] L. Ecg. P. i. 9; Th. ii. 176, 15: ii. 2; Th. ii. 182, 27: Past. 44, 1; Swt. 319, 12, 14: Blickl. Homl. 101, 36. Mildheortlícor [i]clementius,[/i] Hymn. Surt. 138, 1.[/m]
mildheort-ness
	[m1][b]mildheort-ness[/b], e; [i]f. Mercy, compassion, pity, clemency :-- [/i]Hys mildheortnes [i]misericordia ejus,[/i] Lk. Skt. 1, 50. Drihtnes mildheortnes, Blickl. Homl. 49, 24. Úre sáula smerian mid mildheortnesse ele, 73, 24. Þurh mildheortnesse weorc, 97, 2. Mid ánre mildheortnyssa [i]sola clementia,[/i] Hymn. Surt. 115, 27: Bd. 3, 17; S. 545, 13. Mildheort God ... ðú ðe gehilst mildheortnysse [i]Deus misericors ... qui custodis misericordiam,[/i] Ex. 34, 6. Hí náne mildheortnesse ne geearnodon, Bt. 38, 4; Fox 202, 28. Godes módor hire mildheortnesse ðære burhware gecýðde Chr. 994; Erl. 133, 15. Ðǽr beóþ gegearwode Godes mildheortnessa, Blickl. Homl. 193, 20: 103, 18. Hé him lytle mildheortnesse gedyde, Ors. 3, 9; Swt. 128, 15.[/m]
mild-hleahtor
	[m1][b]mild-hleahtor[/b], es; [i]m. Gentle laughter :-- [/i]Bysmrodon mé mildleahtre ([i]or[/i] mid hleahtre?) [i]subsannaverunt me subsannatione,[/i] Ps. Spl. 34, 19.[/m]
mildian
	[m1][b]mildian[/b]; [i]p.[/i] ode [i]To become mild :-- [/i]Mildode [i]mansuescit,[/i] Germ. 399, 435. v ge-mildian.[/m]
milds
	[m1][b]milds[/b], mildsian, mildsiend, mildsung. v. milts, miltsian, miltsiend, miltsung.[/m]
milescian
	[m1][b]milescian[/b]. v. miliscian.[/m]
míl-gemearc
	[m1][b]míl-gemearc[/b], es; [i]n. Space of a mile[/i] or [i]distance measured by miles :-- [/i]Nis ðæt feor heonon mílgemearces ðæt se mere standeþ [i]it is not far hence, measuring by miles, that the mere lies,[/i] Beo. Th. 2728; B. 1362. Cf. fót-, geár-gemearc, [i]and[/i] míl-getæl.[/m]
míl-gemet
	[m1][b]míl-gemet[/b], es; [i]n. A mile-measure, a mile-stone :-- [/i]On ðæt mílgemæt, Cod. Dip. Kmbl. iii. 252, 21.[/m]
míl-getæl
	[m1][b]míl-getæl[/b], es; [i]n. The number of paces in a mile, a mile :-- [/i]On ríme ðæs læssan mílgetæles ðe [i]stadia[/i] hátte fíf hund and ðæs miclan mílgetæles ðe [i]leuua[/i] hátte þreó hund and eahta and syxtig [i]reckoning according to the smaller mile, which is called[/i] stadia, [i]it is five hundred miles, and according to the great mile, which is called[/i] leuua ([i]league[/i]), [i]it is[/i] 368, Nar. 33, 9-11.[/m]
milisc
	[m1][b]milisc[/b]; [i]adj. Honeyed, sweet, mellow,[/i] (of drink) [i]mulled :-- [/i]Milisc apuldor [i]melarium:[/i] milisc æppel [i]metianum,[/i] Wrt. Voc. i. 285, 54, 55. (Melarium, [i]pomarium melis (μηλoις), hoc est malis, consitum,[/i] Du Cange: the Anglo-Saxon glosser seems to connect the word with [i]mel[/i]?.) Milisc æppel [i]nicalalbum,[/i] 289, 74: ii. 60, 42. Ðære miliscan [i]mulsæ,[/i] 32, 66: 54, 35. Myliscre, Hpt. Gl. 520, 39. Drince mylsce drincan, sió gebét ða biternesse ðæs geallan, L. M. 1, 42; Lchdm. ii. 108, 2. Milscra (milscre, Wrt.) treówa blósman [i]qui\[n\]tinas, g. caducas[/i] (Du Cange quotes Isidore: 'Flores malorum ([i]punicorum[/i]) a Græcis appellati sunt quintinæ. Latini caducum vocant'), Wrt. Voc. i. 22, 16. Melsc appla [i]nicolaos[/i] (cf. [i]nicolaus = dactulus.[/i] Wrt. Voc. ii. 75, 79; [i]nicolatis[/i] palmæpla, 60, 67), Hpt. Gl. 496, 65. Genim milsce æppla ([i]dates?[/i]), L. M. 2, 4; Lchdm. ii. 182, 19. Mylsce æppla, 2, 16; Lchdm. ii. 194, 9. \[Cf. [i]Icel.[/i] milska [i]a honeyed beverage;[/i] milska [i]to mix[/i] (a beverage): [i]Goth.[/i] miliþ [i]honey.[/i]\] v. next word.[/m]
miliscian
	[m1][b]miliscian[/b] [i]to become sweet[/i] or [i]mellow :-- [/i]Milescian [i]mitescere,[/i] Wrt. Voc. ii. 55, 8.[/m]
míl-pæþ
	[m1][b]míl-pæþ[/b], es; [i]m. A road along which miles are reckoned :-- [/i]Wlance þegnas mǽton mílpaþas meara bógum [i]proud thanes traversed the roads on their steeds,[/i] Cd. 151; Th. 188, 20; Exod. 171: Elen. Kmbl. 2523; El. 1263: Runic pm. Kmbl. 340, 16; Rún. 5.[/m]
miltan
	[m1][b]miltan[/b], mieltan, meltan; [i]p.[/i] te. [b]I.[/b] [i]trans.[/i] (a) [i]To melt :-- [/i]Nim heortes mearg mylt [i]take heart's marrow, melt it,[/i] L. Med. ex Quad. 10, 4; Lchdm. i. 366, 4. Mylt buteran, Lchdm. iii. 6, 22. Beó ǽlc calic geworht of myldendum antimbre ([i]of fusible material[/i]), gilden oððe seolfren, glæsen oððe tinen; ne beó ná hyrnen, ne húru treówen, L. Ælfc. P. 45; Th. ii. 384, 6. (b) [i]to digest :-- [/i]Sió wamb seó ðe biþ hátre gecyndo melt mete wel ... Seó ðe biþ wæterigre gecyndo næfþ góde meltunge, swíðost on ðám mettum ðe uneáþe melte beóþ, L. M. 2, 27; Lchdm. ii. 220, 22-28. (c) [i]to refine by melting :-- [/i]Ðæm ðe his gást wile meltan (MS. B. miltan) wið morðre ásceádan of scyldum [i]by him who will refine his spirit from the dross of crime, separate it from sins,[/i] Salm. Kmbl. 111; Sal. 55. [b]II.[/b] [i]intrans.[/i] ( = meltan) [i]To melt, become liquid :-- [/i]Ic mylte [i]liqueo,[/i] Ælfc. Gr. 35; Som. 38, 8. Ðonne mé mægen and mód mylte [i]dum defeceret virtus mea,[/i] Ps. Th. 70, 8. Weax miltende [i]cera liquescens,[/i] Ps. Spl. 21, 13. Myltende [i]madens,[/i] Wrt. Voc. ii. 57, 56. Myltende\[s\] [i]liquidas,[/i] Hpt. Gl. 470, 73. \[[i]Icel.[/i] melta [i]to digest.[/i]\] v. ge-miltan, meltan.[/m]
milt-coðu
	[m1][b]milt-coðu[/b], e [i]and[/i] an; [i]f. Disease of the spleen;[/i] lienosis, Wrt. Voc. ii. 53, 74.[/m]
MILTE
	[m1][b]MILTE[/b], es; [i]m.:[/i] an; [i]f. The[/i] MILT, [i]spleen :-- [/i]Milti, Ep. Gl. 256, 24. Milte [i]lien,[/i] Wrt. Voc. ii. 53, 67: 112, 71: [i]splen,[/i] i. 45, 12: [i]splena,[/i] 65, 52. Se milte biþ emlang ðære wambe, L. M. 2, 36; Lchdm. ii. 242, 15, 22, 28. Þeós milte [i]hic splen,[/i] Ælfc. Gr. 9, 13; Som. 9, 34. Hyt gelamp hwílon ðæt man þearmas mid ðære miltan uppan ðás wyrte gescearp, ðá geclyfude seó milte tó ðysse wyrte and heó hrædlíce ða miltan fornam . . hý beón bútan miltan gemétte, Herb. 57, 1; Lchdm. i. 160, 3-10. Wið miltan sáre ... heó ðæt sǽr fornimþ ðære miltan, 32, 6; Lchdm. i. 130, 22: L. Med. ex Quad. 2, 8; Lchdm. i. 334, 23. Wið ðam wǽtan yfle ðæs miltes ... ðæt lácnaþ ðone milte, L. M. 2, 38; Lchdm. ii. 246, 9-11, 18. Of milte, Lchdm. ii. 248, 1. Wið áswollenum milte, 2, 45; Lchdm. ii. 256, 16. \[[i]O. Frs.[/i] milte; [i]f.: Icel.[/i] milti; [i]n.: O. H. Ger.[/i] milzi; [i]n.: Ger.[/i] milz; [i]f.[/i]\][/m]
milte-seóc
	[m1][b]milte-seóc[/b]; [i]adj. Splenetic :-- [/i]Milteseóc [i]lienosus,[/i] Wrt. Voc. i. 19, 41. Wið milteseócum men, him mon sceal sellan eced, L. M. 2, 39; Lchdm ii. 248, 9: 2, 41; Lchdm. ii. 252, 5.[/m]
milte-wærc
	[m1][b]milte-wærc[/b], milt-wræc, es; [i]m. Pain in tare spleen :-- [/i]Be miltewærce, L. M. 2, 36; Lchdm. ii. 242, 1: 3, 16; Lchdm. ii. 318, 9. Wið milt-wræce, L. Med. ex Quad. 9, 5; Lchdm. i. 362, 5.[/m]
miltestre
	[m1][b]miltestre[/b], an; [i]f. A harlot :-- [/i]Myltestre [i]meretrix[/i] vel [i]scorta,[/i] Wrt. Voc. i. 86, 72: Gen. 38, 15. Ne lǽt ðú ðíne dohtor beón myltestre [i]me prostituas filiam tuam,[/i] Lev. 19, 29. Beclypte seó myltestre ðæt clǽne mǽden, Homl. Skt. 2, 169: 7, 178. Cómon tó ánre miltistran húse [i]ingressi sunt domum mulieris meretrices,[/i] Jos. 2, 1. Melt\[r\]estran hús [i]lupanar,[/i] Hpt. Gl. 500, 61. Myltistryna hús, Ælfc. Gr. 9, 16; Som. 9, 45: Howl. Skt. 7, 148. Oððe ðú mid mǽdenum ðínne lác geoffrige, oððe ðú láðum myltestrum scealt beón geférlǽht, 7, 119. Mánfulle and myltystran [i]publicani et meretrices,[/i] Mt. Kmbl. 21, 31, 32.[/m]
miltestre-hús
	[m1][b]miltestre-hús[/b], es; [i]n. A brothel :-- [/i]Myltestrehús [i]lupanar,[/i] Wrt. Voc. i. 58, 53.[/m]
milts
	[m1][b]milts[/b], milds, e; [i]f.[/i] [b]I.[/b] [i]mildness, kindness, favour, mercy[/i] (most commonly with reference to the Deity) :-- Mid ðec milds is [i]apud te propitiatio est,[/i] Ps. Surt. 129, 4. Ðonne wurþe ús eallum Godes milts ðé gearuwre, L. C. E. 19; Th. i. 372, 5: L. C. S. 85; Th. i. 424, 23: Past. 44; Swt. 325, 13. Biþ ðǽr seó miccle milts áfyrred ... ðæs Ælmihtigan, Exon. 28 a; Th. 84, 10; Cri. 1371. Ús wæs á syððan Merewioingas milts ungyfeþe, Beo. Th. 5835; B. 2919. Þolige hé clǽnes legeres and Godes mildse, L. N. P. L. 62; Th. ii. 300, 19, Ðú mid mildse mínre férest [i]thou shalt depart with my favour,[/i] Andr. Kmbl. 3344; An. 1676. Hé Drihtnes mildheortnesse gecýgde and ða mildse bæd monna cynne [i]misericordiam Domini invocaret, et eam generi humano propitiari rogaret,[/i] Bd. 4, 3; S. 569, 9. Miltse gecýðan, onwreón, Blickl. Homl. 39, 23: 107, 2. Hæbbe hé Godes miltse (mildse), L. Eth. v. 9; Th. i. 306, 20: L. N. P. L. 64; Th. ii. 300, 24. Gemyne mildsa ðínra [i]reminiscere miserationum tuarum,[/i] Ps. Surt. 24, 6: 68, 17. Secggan wé him þanc ealra his miltsa, Blickl. Homl. 103, 26: 109, 10. Ásecggan ða miltsa ðe hé wið ðis mennisce cynn gecýðde, 103, 19. For his miltsum [i]by his mercies,[/i] Exon. 88 b; Th. 333, 6; Vy. 98: 42 a; Th. 140, 16; Gú. 611. [b]II.[/b] [i]meekness, humility(?), joy(?),[/i] (cf. [i]O. H. Ger.[/i] milti [i]hilaritas[/i]) :-- Ðec Anananias and Azarias and Misahel miltsum \[[i]humbly(?), joyously(?)[/i]\] hergaþ; Exon. 55 a; Th. 195, 11; Az. 154: Th. 194, 29; Az. 146: 54 b; Th. 193, 8; Az. 118.[/m]
miltsian
	[m1][b]miltsian[/b], mildsian; [i]p.[/i] ode [i]To have[/i] or [i]take pity upon a person, shew mercy, be merciful, pity.[/i] [b]I.[/b] [i]not followed by an object :-- [/i]Ic miltsige [i]indulgeo,[/i] Ælfc. Gr. 26, 3; Som. 28, 54: [i]ignosco,[/i] 28, 1; Som. 30, 31. Miltsige (mildsige, MS. B.) man for Godes ege [i]for fear of God let mercy be shewn,[/i] L. C. S. 68; Th. i. 410, 22: L. Eth. vi. 53; Th. i. 328, 28. Cum and mildsa, Hy. 7, 27; Hy. Grn. ii. 287, 27. [b]II.[/b] [i]with dative :-- [/i]Ic miltsige ðé [i]misereor tui[/i] ... miltsa ús Drihten [i]miserere nostri Domine,[/i] Ælfc. Gr. 41; Som. 43, 63-64. Ðú eallum miltsast ðǽm ðe on ðé gelýfaþ, Blickl. Homl. 145, 19. Hé bæd ðæt Hǽlend him miltsade, 19, 13. Hé ðínum mándǽdum miltsade eallum [i]qui propitiatur omnibus iniquitatibus tuis,[/i] Ps. Th. 102, 3. Mon mildsige ðám yfelum, Bt. 39, 1; Fox 212, 7: 38, 7; Fox 210, 18. Gebróðru, miltsige eów God, Homl. Th. ii. 158, 24. Eálá! ðú man, miltsa ðé, L. E. I. pref.; Th. ii. 394, 30. Miltsa mé [i]miserere mei,[/i] Mk. Skt. 10, 48. Miltsa eallum ðínum wiðerwinnum, and ágyld gód for yfele, Homl. Th. ii. 344, 2. Mildsa monna cynne, Hy. 8, 32; Hy. Grn. ii. 290, 32. Him wile git God miltsian, Blickl. Homl. 47, 7. Gif hé ús árian and miltsian wile, 51, 30. Biþ hé sóna ús efenþrowiende and hraðe miltsiende, 19, 30. Hǽlend wæs miltsigende Adame, 87, 35. [b]III.[/b] [i]with genitive :-- [/i]Hé þearfendra miltsude, Ps. Th. 106, 40. Miltsa mín [i]miserere mei,[/i] 56, 1. Tíd tó mildsiende his [i]tempus miserendi ejus,[/i] Ps. Surt. 101, 14. Miltsigende ðín [i]miserens tui,[/i] miltsigende his [i]miserens illius,[/i] Ælfc. Gr. 41; Som. 43, 63. [b]IV.[/b] [i]with a preposition,[/i] v. miltsiend. v. gemiltsian.[/m]
miltsiend
	[m1][b]miltsiend[/b], mildsiend, es; [i]m. One who takes pity :-- [/i]Ðú nǽre miltsiend ofer heora cild, Blickl. Homl. 249, 6. Mildheort and mildsiend [i]miserator et misericors,[/i] Ps. Spl. 102, 8. Mildsiend [i]miserator,[/i] Ps. Lamb. 85, 15. Milsend, Rtl. 69, 7: 170, 9. v. ge-mildsiend.[/m]
miltsigend-líc
	[m1][b]miltsigend-líc[/b]; [i]adj. To be pardoned, venial :-- [/i]Miltsigendlíc [i]propitiabilis,[/i] Germ. 401, 130. Hwí wæs ðæs heáhengles syn unmiltsigendlíc and ðæs mannes miltsigendlíc? Boutr. Scrd. 17, 21.[/m]
miltsung
	[m1][b]miltsung[/b], mildsung, e; [i]f. Mercy, pity, compassion, a shewing mercy, pardon, indulgence :-- [/i]Hit is rihtre ðæt him mon mildsige ðæt is ðonne hiora mildsung ðæt mon wrece hiora unþeáwas [i]it is more fitting that mercy be shewn them. Now this it is to shew them mercy, to punish their vices,[/i] Bt. 38, 7; Fox 210, 18. Ealie for miltsunge stefne uton sellan [i]omnes pro indulgentia vocem demus,[/i] Hymn. Surt. 37, 22. Swá micclum swá ðæs mannes gecynd unmihtigre wæs swá hit wæs leóhtre tó miltsunge [i]the weaker was man's nature, the easier was it to pardon,[/i] Boutr. Scrd. 17, 24. Bútan forgifenysse &l-bar; miltsunge (milsunge) [i]sine respectu,[/i] Hpt. Gl. 487, 53. Hé ús mid his miltsunge ([i]sua miseratione[/i]) gescylde, Bd. 3, 2; S. 524, 24. Petrus tíhþ ða geleáffullan þurh þingrǽdene þurh miltsung him forgyfenre mihte [i]Peter draws the faithful by intercession, by the merciful exercise of the power given to him,[/i] Homl. Th. ii. 292, 2. Crist mæg ðíne nytennysse þurh his miltsunge onlíhtan, Homl. Skt. 5, 200. Gemune miltsunga ðínra ([i]miserationum tuarum[/i]), Ps. Spl. 24, 8: 50, 2. v un-miltsung.[/m]
milt-wræc
	[m1][b]milt-wræc[/b]. v. milte-wærc.[/m]
mimor
	[m1][b]mimor[/b]. v. ge-mimor [i]and next word.[/i][/m]
mimorian
	[m1][b]mimorian[/b]; [i]p.[/i] ode [i]To keep in the memory remember :-- [/i]Pater noster and crédan mymerian (mynegian, MS. C.) ða yldran and tǽcan heora gingran, Wulfst. 74, 15.[/m]
min
	[m1][b]min[/b]; [i]adj.[/i] [b]I.[/b] [i]small :-- [/i]Ne ðé sunne on dæge ne gebærne ne ðé móna on niht min ne geweorþe [i]may the sun not burn thee by day, nor the moon withhold her light from thee by night,[/i] Ps. Th. 120, 6. [b]II.[/b] [i]mean, vile :-- [/i]Hwílum cyrdon eft minne mánsceaþan on mennisc hiw [i]at times the vile criminals turned into human form,[/i] Exon. 46 a; Th. 156, 27; Gú. 881. \[The positive does not occur in the other Teutonic dialects, but comparative and superlative forms are found in Gothic, O. Frs., O. Sax., Icel. and O. H. Ger. Cf. also Lat. [i]minor, minimus.[/i]\] v. minsian, min-dóm.[/m]
mín
	[m1][b]mín[/b]; [i]pron. gen.[/i] of ic [i]Of me :-- [/i]Beó ðú mín gemyndig, Ps. Th. 24, 6. Miltsa mín, 56, 1. Ne æthrín ðú mín, Jn. Skt. 20, 17. Ic sprece [i]ego loquor,[/i] mín sprǽc [i]mei locutio,[/i] Ælfc. Gr. 15; Som. 17, 56. Ǽr ðú ða miclan meaht mín oferswíðdest, Exon. 73 a; Th. 273, 25; Jul. 521. Ne wát ic hygeþoncum mín, 109 a; Th. 417, 14; Rä. 36, 4. Hé wæs mín on ða swíðran, Elen. Kmbl. 694; El. 347. Mín sylfes gást wæs órmod worden, Ps. Th. 76, 4. Mín sylfes weorc hí gesáwon, 94, 9. (Cf. next word, V.) \[[i]Goth.[/i] meina: [i]O. Sax. O. Frs. Icel. O. H. Ger.[/i] mín.\][/m]
mín
	[m1][b]mín[/b]; [i]adj. pron. Mine, my.[/i] [b]I.[/b] [i]with a noun :-- [/i]Mín cnapa líþ on mínum húse lama ... Ne eom ic wyrðe ðæt ðú ingange under míne þecene ... Ic cweþe tó mínum þeówe, Mt. Kmbl. 8, 6-9. Hwylc is mín módor and hwylce synt míne gebróðra, 12, 48. Fæder mín! 26, 39. Ðis is mínes fæder willa, Jn. Skt. 6, 40. Mínre faðan yldre móder, Wrt. Voc. i. 52, 19. On mínre gesihþe, Ps. Th. 88, 31. Ne cunne gé mé ne mínne fæder, Jn. Skt. 8, 19. Nimaþ mín geoc ofer eów, Mt. Kmbl. 11, 29. Míne fearras and míne fuglas synt ofslegene, and ealle míne þing synt gearwe, 22, 4. Mid lyre ealra þinga mínra, Coll. Monast. Th. 27, 1. Hú gelýfe gé mínum wordum, Jn. Skt. 5, 47. [b]II.[/b] [i]as predicate :-- [/i]Eall eorþe ys mín, Ex. 19, 5. Ealle ða þing synd míne, Gen. 31, 43. Ðíne twegen suna beóþ míne, 48, 5. [b]III.[/b] [i]used substantively :-- [/i]Wlwine habbe ðæt land ðe hé mínes hafde, Chart. Th. 580, 24. Ic heóld mín tela, Beo. Th. 5468; B. 2737. Gif ic mót míne wealdan, Cd. 102; Th. 136, 1; Gen. 2251. Ealle míne synt ðíne, and ðíne synt míne, Jn. Skt. 17, 10. Ðú mundbora wǽre mínum, Exon. 120 b; Th. 463, 25; Hö. 75. Ða mínan, Cd. 224; Th. 296, 19; Sat. 504. [b]IV.[/b] [i]with a pronoun :-- [/i]Hér is mín se gecorena sunu [i]hic est filius meus dilectus,[/i] Mt. Kmbl. 3, 17. Ðes mín sunu, Lk. Skt. 15, 24. Se mín wine, Exon. 115 b; Th. 444, 21; Kl. 50. Mín se éca dǽl in gefeán fareþ, 38 a; Th. 125, 11; Gú. 352. Mín se swétesta sunnan scíma, 68 a; Th. 252, 20; Jul. 166. Bi ðam bitran deáþe mínum, 29 b; Th. 90, 18; Cri. 1476. Ic mid mec gelǽdde míne þrié ða getreówestan frýnd, Nar. 29, 27. Míne ða hálgan, Ps. Th. 104, 13: 121, 8. Ða manigfealdan míne geþohtas, Exon. 118 a; Th. 453, 1; Hy. 4, 8. [b]V.[/b] [i]with self[/i] (a) [i]agreeing with the noun[/i] (see also preceding word) :-- On mínne sylfes dóm, Beo. Th. 4301; B. 2147. (b) [i]agreeing with[/i] self :-- Mínes sylfes múþ [i]os meum,[/i] Ps. Th. 77, 2. Mínes sylfes gebed [i]oratio mea,[/i] 140, 2. Mínre sylfre síþ, Exon. 115 a; Th, 441, 20; Kl. 2. [b]VI.[/b] [i]with[/i] ágen :-- Ic ne mót wealdan mínra ágenra þeówa, Bt. 7, 3; Fox 20, 20. \[[i]Goth.[/i] meins: [i]O. Sax. O. Frs. O. H. Ger.[/i] mín: [i]Icel.[/i] mínn.\][/m]
min-dóm
	[m1][b]min-dóm[/b], es; [i]m. Smallness, abjectness, pusillanimity :-- [/i]Ic bíde ðæs beornes ðe me bóte (? béte) eft mindóm [i]expectabam eum qui me salvum faceret a pusillo animo,[/i] Ps. Th. 54, 7. v. min, minsian.[/m]
mine
	[m1][b]mine[/b], es; [i]m. A minnow :-- [/i]Myne [i]vel[/i] ǽlepúte [i]capito,[/i] Wrt. Voc. i. 55, 75. Mynas and ǽlepútan [i]menas et capitones,[/i] Coll. Monast. Th. 23, 33.[/m]
mín-líce
	[m1][b]mín-líce[/b]; [i]adv. In my way, in my manner :-- [/i]Mínlíce [i]meatim[/i] ([i] = meo more,[/i] Wülck. 32, 20), Wrt. Voc. ii. 58, 46.[/m]
minna
	[m1][b]minna[/b] (?) [i]a sheaf :-- [/i]Ða minnan gaderaþ [i]qui manipulos colliget,[/i] Ps. Spl. T. 128, 6.[/m]
minsian
	[m1][b]minsian[/b]; [i]p.[/i] ode [i]To lessen, diminish, become small :-- [/i]Wlite minsode, Cd. 187; Th. 232, 30; Dan. 268. Minsade, Exon. 94 a; Th. 353, 48; Reim. 29. Cf. Ne mæg ǽnig man Godes mihta ne his mǽrþa geminsian, Wulfst. 35, 3. \[[i]O. Sax. O. L. Ger.[/i] minsón [i]to make less:[/i] cf. [i]Icel.[/i] minnka [i]to make less.[/i]\] v. next word.[/m]
minsung
	[m1][b]minsung[/b], e; [i]f. Parsimony :-- [/i]Forhæuednys [i]parsimonia;[/i] minsong [i]abstinentia,[/i] Hpt. Gl. 494, 41.[/m]
minte
	[m1][b]minte[/b], an; [i]f. Mint :-- [/i]Minte [i]menta,[/i] Wrt. Voc. i. 31, 11: ii. 98, 18: [i]mentha,[/i] i. 67, 65. Eal mintan cyn [i]mentastrum,[/i] ii. 56, 34. Gé ðe teóðiaþ mintan, Lk. Skt. 11, 42: Mt. Kmbl. 23, 23. v. bróc-, feld-, fen-, hors-, sǽ-, tún-minte.[/m]
mirc-apuldor
	[m1][b]mirc-apuldor[/b] [i]a dark apple-tree :-- [/i]Mircapuldur [i]melarium[/i] (as if from [i]μέλας[/i]?), Wrt. Voc. ii. 113, 78, v. milisc.[/m]
Mircan
	[m1][b]Mircan[/b]. v. next word.[/m]
Mirce
	[m1][b]Mirce[/b], Mierce, Myrce; [i]pl. The Mercians,[/i] (and as the name of the people is used where modern English uses the name of their country) [i]Mercia[/i] \[see Green's The Making of England, p. 85\] :-- Hér Mierce wurdon Cristne, Chron. 655; Erl. 28, 1. Ðá námon Mierce (Myrce, MS. E.) friþ wið ðone here, 872; Erl. 76, 16. Of Engle cóman EástEngle and Middel-Engle and Myrce ([i]Merci[/i]) and eall Norþhembra cynn, Bd. 1, 15; S. 483, 25. Miercna cyning, land, ríce, Chr. 853; Erl. 68, 7: 877; Erl. 78, 26: 794; Erl. 58, 7. Mircena cining, 704; Er1. 43, 30. Mercna land, ríce, cyningcynn, 905; Erl. 98, 14: 655; Erl. 28, 4: Bd. 2, 20; S. 521, 8. Myrcna cynn, mǽgþ, þeód, 3, 21; S. 551, 23: 4, 3; S. 566, 24: 2, 12; S, 515, 7. Myrcna landes is þrittig þúsend hýda ðǽr mon ǽrest Myrcna hǽt, Cod. Dip. B. i. 414, 15. Myrcena cining, land, Chr. 792; Erl. 59, 1: 796; Erl. 59, 39: L. Alf. 49; Th. i. 58, 25: L. Eth. i. pref.; Th. i. 280, 4. Ðá féng Æðelbald tó ríce on Mercium (Myrcum, MS. E.), Chr. 716; Erl. 44, 14. In Mercum preóst, 731; Erl. 47, 10. On Myrcean, L. C. S. 14; Th. i. 384, 1. On West-Sexan and on Myrcan and on Eást-Englan, 72; Th. i. 414, 14: Swt. A. S. Rdr. 100, 146. Hine on Mierce (Myrce, MS. E.) lǽddon, Chr. 796; Erl. 58, 12. Hé fór ofer Mierce on Norþ-Walas, 853; Erl. 68, 10. Innan Mierce (Myrce, MS. E.) tó Snotengahám, 868; Erl. 72, 21, Of Wesseaxum on Merce, 853; Erl. 68, 22. v. Norþ-, Súþ-Mirce; [i]and[/i] mearc.[/m]
mirce
	[m1][b]mirce[/b]; [i]adj.[/i] [b]I.[/b] [i]dark, murky :-- [/i]Ða mircan gesceaft ([i]Hell[/i]), Exon. 116 a; Th. 446, 23; Dóm. 26. Gang ofer myrcan mór [i]her course o'er the dark moor,[/i] Beo. Th. 2814; B. 1405. [b]II.[/b] in a metaphorical sense (of sin, crime, etc.) [i]dark, black, evil :-- [/i]Mircne mægencræft mánwomma gehwone [i]dark power, each sinful stain,[/i] Exon. 26 b; Th. 78, 26; Cri, 1280. Ðeáh ðú drype þolige, myrce mánslaga, Andr. Kmbl. 2437; An. 1220. Leahtras mirce mándǽde [i]crimes, black deeds of wickedness,[/i] Exon. 62 b; Th. 229, 18; Ph. 457. Mircast mánweorca [i]blackest of crimes,[/i] 73 a; Th. 272, 26; Jul. 505. \[[i]Havel.[/i] mirke: [i]Chauc. Piers P.[/i] merke: [i]Prompt. Parv.[/i] myrke [i]obscurus, tenebrosus: O. Sax.[/i] mirki: [i]Icel.[/i] myrkr: [i]Dan. Swed.[/i] mörk.\] v. mirc-apuldor, æl-myrca, Gúþ-myrce.[/m]
mirce
	[m1][b]mirce[/b], es; [i]n. Darkness :-- [/i]Se ðe hié of ðam mirce ([i]the fiery furnace[/i]) generede, Cd. 196; Th. 244, 15; Dan. 448. Myrce ([i]or adv. ?[/i]) gescýrded [i]shrouded with darkness,[/i] Andr. Kmbl. 2628; An. 1315. \[[i]Piers P.[/i] men þat in [i]merke[/i] sitten: [i]Scot.[/i] mirk: [i]Icel.[/i] myrkr; [i]n. darkness;[/i] mjörkvi [i]darkness, thick fog: Dan.[/i] mörke.\][/m]
mircels
	[m1][b]mircels[/b], es; [i]m.:[/i] e; [i]f.[/i] [b]I.[/b] [i]a sign, mark, token :-- [/i]Ðú ásettest ðínes wuldres myrecels on worlde, sette nú ðín wuldres tácn in helle, Blickl. Homl. 87, 16. [b]II.[/b] [i]a mark to aim at :-- [/i]Hé miste mercelses, and his mǽg ofscét, Beo. Th. 4869; B. 2439. Hí setton hine tó myrcelse, and heora flán him on áfæstnodon, Homl. Skt. 5, 426. [b]III.[/b] [i]a signet, seal :-- [/i]Gehealdenre mercelse [i]salvo signaculo,[/i] Hpt. Gl. 501, 27. Insegle, mercelse [i]signaculo,[/i] 504, 37. [b]IV.[/b] [i]an ensign, a trophy :-- [/i]Ðá hét se hǽðena cyning his heáfod of ásleán and his swíðran earme, and settan hí tó myrcelse, Swt. A. S. Rdr. 99, 135. Ðá ðú gehéte ðæt ðec hálig gǽst wið earfeþum eáðe gescilde for ðam myrcelse ðe (ðec ?) monnes hond from ðínre onsýne áhwyrfde [i]when thou didst promise, that the Holy Spirit would easily shield you from troubles, on account of the ensign (the cross ?) that would turn man's hand from thy face,[/i] Exon. 39 a; Th. 129, 30; Gú. 429. [b]V.[/b] [i]a marked spot :-- [/i]Hé hét ða gebróðru ádelfan ǽnne pytt, ðǽr ðǽr hé ǽr gemearcode ... Ða gebróðru ðá eodon tó ðam mercelse, Homl. Th. ii. 162, 1-6.[/m]
Mircisc
	[m1][b]Mircisc[/b]; [i]adj. Mercian :-- [/i]Be Merciscan áðe, L. O. 13; Th. i. 182, 18.[/m]
mire
	[m1][b]mire[/b] [i]a mare.[/i] v. mere.[/m]
mirgan
	[m1][b]mirgan[/b]; [i]p.[/i] de [i]To be merry, to rejoice, be glad :-- [/i]Fægniaþ and myrgaþ Gode mid wynsumre stemne [i]jubilate Deo in voce exultationis,[/i] Ps. Th. 46, 1.[/m]
mirgen
	[m1][b]mirgen[/b] [i]that which causes delight, poetry(?) :-- [/i]Him wæs lust micel ðæt hé ðiossum leódum leóþ spellode, monnum myrgen [i]great his (Alfred) delight was lays to relate, matter of mirth for men,[/i] Bt. Met. Fox introd. 9; Met. Einl. 5. Cf. mirigness.[/m]
mirhþ
	[m1][b]mirhþ[/b]. v. mirigþ.[/m]
mirige
	[m1][b]mirige[/b]; [i]adj. Pleasant, delightful, sweet :-- [/i]Myrige leóþ [i]dulce carmen,[/i] Hymn. Surt. 55, 17. Ðeós woruld ðeáh ðe beó myrige hwíltídum geþuht sý [i]this world, though it seem at times pleasant,[/i] Homl. Th. i. 154, 17. Ðeós woruld is hwíltídum myrige on tó wunigenne, 182, 24. Gærs myrige on tó sittenne, 182, 15. Wǽre hit ðonne murge mid monnum, Bt. Met. Fox 11, 203; Met. 11, 102. Eall se eard wæs mirige ([i]or adv. ?[/i]) mid wætere gemenged, Gen. 13, 10. Dómes dæg, ðæt is se myriga dæg, Wulfst. 244, 15. Hwæt ða woruldlustas myreges (myrges, MS. Cott.) brengaþ [i]quid habeat jucunditatis,[/i] Bt. 31, 1; Fox 112, 4. Ne geleofaþ man náht miriges ða hwíle ðe mon deáþ ondrǽt [i]one gets no pleasure from life, while one fears death,[/i] Prov. Kmbl. 16. Mid merigum lofsange [i]dulci ymno,[/i] Hymn. Surt. 141, 38. Him ða twigu þincaþ swá merge [i]the boughs seem so pleasant to them,[/i] Bt. Met. Fox 13, 89; Met. 13, 45. Ða mergen [i]amoena,[/i] Hpt. Gl. 409, 36. \[[i]Laym. A. R.[/i] murie: [i]Gen. and Ex.[/i] mirie: [i]Prompt. Parv.[/i] myry yn chere [i]letus, jocundus;[/i] myry, mery weder [i]malacia: Chauc. Piers P.[/i] murie, merie.\] v. next word.[/m]
mirige
	[m1][b]mirige[/b]; [i]adv. Pleasantly, sweetly, gladly :-- [/i]His módor gehýrde hú myrge hé sang mid ðám munecum and hyre wæs myrge on hyre móde [i]his mother heard how sweetly he sang with the monks, and she was glad at heart,[/i] Wulfst. 152, 11-13.[/m]
mirig-ness
	[m1][b]mirig-ness[/b], e; [i]f. Pleasantness, sweetness[/i] (of sound), [i]music :-- [/i]Myrgnis [i]musica,[/i] Wrt. Voc. ii. 114, 45. v. mirgen, mirige.[/m]
mirigþ
	[m1][b]mirigþ[/b], mirhþ, mirhþ, myrþ, e; [i]f. Pleasure, joy, delight, sweetness[/i] (of sound) :-- Dæg byþ myrþþ eádgum and earmum [i]day is a delight to rich and to poor,[/i] Runic pm. Kmbl. 344, 12; Rún. 24. Wá him ðære mirigþe búte hé ðæs yfeles ǽr geswíce [i]alas for his delight, unless first he leave evil,[/i] Hy. 2, 6; Hy. Grn. ii. 281, 6. Hé ádrǽfed wæs of neorxena wanges myrþe ([i]paradisum voluptatis[/i]), Gen. 3, 24. For ðære mirhte (mergþe, MS. Cott.) ðæs sónes, Bt. 35, 6; Fox 168, 11. On heofonan ríces mirhþe, Ælfc. T. Grn. 1, 11. Myrhþe, Homl. Th. i. 58, 4. Ða heorde tó heofonlícre myrhþe (myrþe, MS. B.) lǽdan, L. C. S. 85; Th. i. 424, 11. Man byþ on myrhþe ([i]joyous[/i]), Runic pm. Kmbl. 343, 11; Rún. 20. Ðú ðǽr náne myrhþe on næfdest ðá ðá ðú hié hæfdest [i]thou hadst no pleasure in them, when thou hadst them;[/i] nec habuisse te in ea pulcrum aliquid, Bt. 7, 1; Fox 16, 17. Ðín ríce ðǽr wé gemétaþ ealle mirhþe, Hy. 7, 31; Hy. Grn. ii. 287, 31. Ðǽr ([i]heaven[/i]) syndan mihta, mǽrþa and myrhþa. Wulfst. 5, 5: 167, 9: 28, 7. Adam wearþ of myclum myrhþum bescofen tó hefigum geswincum, 104, 1. v. myrige, un-mirigþ.[/m]
mirra
	[m1][b]mirra[/b], merra, an; [i]m. One who leads astray, a deceiver :-- [/i]Merra [i]seductor,[/i] Mt. Kmbl. Lind. 27, 63.[/m]
mirran
	[m1][b]mirran[/b], mierran, merran; [i]p.[/i] de. [b]I.[/b] [i]to be a stumbling-block to, to hinder, obstruct :-- [/i]Ðe ðone ungesceádwísan mirþ ([i]scandali occasionem praebere[/i]), Past. 59, 6; Swt. 453, 4. Sió ofersmeáung mirþ ([i]is a hindrance to[/i]) ða unwísan, 15, 5; Swt. 97, 17. Ðæt eów læst þinga mierþ [i]sine impedimento,[/i] 51, 7; Swt. 401, 17. Ðæs andwearda wela ámerþ and læt (MS. Cott. myrþ and let) ða men ðe beóþ átihte tó ðám sóþum gesǽlþum, Bt. 32, 1; Fox 114, 3. Merþ, tit. 32; Fox xvi, 12. Seó ungesceádwísnes heora eágena hí myrþ (ámerraþ, Cott. MS.), 32, 2; Fox 116, 26. Gyf hí ðé myrraþ and lettaþ, Shrn. 185, 5. Hwí mirraþ git ðis folc fram heora weorcum [i]quare sollicitatis populum ab operibus suis?[/i] Ex. 5, 4. God nolde ðæt hié ðone Cristendóm mierde leng [i]God would not that they should longer obstruct Christianity,[/i] Ors. 6, 7; Swt. 262, 21. Gif hwá Godes lage wyrde oððe folclage myrre, L. I. P. 2; Th. ii. 306, 12. [b]II.[/b] [i]to waste, squander :-- [/i]Ðý læs mon unnytlíce mierde ðæt ðæt hé hæbbe [i]ne, quae possident, inutiliter spargant,[/i] Past. 44, 4; Swt. 325, 3. Ne myr ðú eal ðæt ðú hæbbe, ðý læs ðe geþearfe tó óðres mannes ǽhtum, Prov. Kmbl. 73. Gif ðú ðín ágen myrre, ne wít ðú hit ná Gode, 51. Se hordere ná mynstres ǽhta ne ýte, ne ná myrre, R. Ben. 85, 4. [b]III.[/b] [i]intrans. To err :-- [/i]Gié merras &l-bar; geduellas [i]erratis,[/i] Mt. Kmbl. Lind. 22, 29. \[[i]Goth.[/i] marzjan [i]σκανδαλίζειν: O. Sax.[/i] merrian ([i]trans.[/i] and [i]intrans.[/i]): [i]O. Frs.[/i] meria: [i]O. H. Ger.[/i] marrian [i]impedire, scandalizare.[/i]\] v. á-, ge-myrran.[/m]
mirrelse
	[m1][b]mirrelse[/b], an; [i]f. A hindrance, stumbling-block :-- [/i]Gif sóþfæstra þurh myrrelsan mód ne óðcyrreþ [i]if the mind of the righteous, through rock of offence, turn not aside,[/i] Exon. 70 b; Th. 262, 25; Jul. 338.[/m]
mirring
	[m1][b]mirring[/b], e; [i]f.[/i] [b]I.[/b] [i]hindering, leading astray :-- [/i]Merrunga [i]seductiones,[/i] Mk. Skt. p. 5, 8. Cf. mirra. \[[i]O. Frs.[/i] meringa [i]hindrance: O. H. Ger.[/i] marunga [i]impedimentum.[/i]\] [b]II.[/b] [i]waste, squandering[/i] (v. mirran, II) :-- Oððe se gielpna for his góda mierringe (mirringe, Cott. MSS.) gielpe and wéne ðæt hé síe kystig and mildheort [i]aut cum effuse quid perditur, largum se glorietur,[/i] Past. 20, 2; Swt. 149, 20. Ða uncystgan cysta lǽre hé, swá hé ða cystgan on merringe ne gebringe [i]sic tenacibus infundatur tribuendi largilas, ut prodigis effusionis frena minime laxentur,[/i] 60; Swt. 453, 27. v. mann-mirring.[/m]
mirt
	[m1][b]mirt[/b], myrt [i]a mart, market :-- [/i]Céping [i]mercatum:[/i] scipmanne myrt þe (Wrt. se) céping [i]teloneum,[/i] Wrt. Voc. i. 37, 9-10.[/m]
mis-
	[m1][b]mis-[/b], miss-, mist-, misse- a prefix denoting [i]defect, imperfection, Goth.[/i] missa- ([i]for[/i] miþto- [i]a participial form connected with root meaning[/i] to lose): [i]O. Sax. O. L. Ger. O. Frs.[/i] mis-: [i]Icel. Da. Swed.[/i] mis-: [i]O. H. Ger.[/i] missa-, missi-: [i]M. H. Ger.[/i] misse-: [i]Ger.[/i] mis-, miss-.[/m]
mis-begán
	[m1][b]mis-begán[/b] [i]to cultivate badly, waste, disfigure :-- [/i]Misbegáas onsióne hiora [i]exterminant facies suas[/i] (cf. unrótlíce dóþ [i]exterminant,[/i] Wrt. Voc. ii. 30, 64), Mt. Kmbl. Lind. 6, 16.[/m]
mis-beódan
	[m1][b]mis-beódan[/b]; [i]p.[/i] -beád, [i]pl.[/i] -budon; [i]pp.[/i] -boden [i]To do wrong to, to offend, abuse, ill-use :-- [/i]Hé misbeád his munecan on fela þingan [i]he ill-used his monks in many things,[/i] Chr. 1083; Erl. 217, 3. Ðé læs ǽnig man óðrum misbeóde [i]lest any do wrong to other,[/i] L. I. P. 7; Th. ii. 312, 22: Chart. Th. 320, 13: 416, 13. Ne misbeóde ǽnig óðrum, forðam eal ðæt ǽnig man óðrum on unriht tó hearme gedéþ, eal hit sceal eft mænigfealdlíce derian him sylfum, Wulfst. 112, 7-11. Misbeódan, 157, 20. Gif him ǽnig man heálíce misboden hæbbe (cf. Who hath yow misboden, or offended, Chauc. Kn. T. 51), L. Edg. C. 5; Th. ii. 244, 18. \[[i]Piers P. mysbede[/i] nouȝte þi bondemen: [i]Icel.[/i] mis-bjóða [i]to ill-use, offend.[/i]\][/m]
mis-boren
	[m1][b]mis-boren[/b]; [i]pp.[/i] [b]I.[/b] [i]mis-born, mis-shapen at birth, abortive :-- [/i]Gif cild misboren sý, Herb. 115, 3; Lchdm. i. 228, 10. (Cf. H. M. 33, 34: ȝif hit (the child) is mis-born, as hit ilome limpeð.) [b]II.[/b] [i]degenerate :-- [/i]Misboren [i]degener,[/i] Germ. 393, 130. v. mis-byrd, -byrdo.[/m]
mis-bregdan
	[m1][b]mis-bregdan[/b] [i]to remove, draw aside[/i](?) :-- Misbroden \[ic eom?\] [i]disto[/i] i. [i]differo,[/i] Wrt. Voc. ii. 141, 50. \[Cf. [i]Icel.[/i] mis-brigði [i]deviation.[/i]\][/m]
mis-byrd
	[m1][b]mis-byrd[/b], e; [i]f. A mis-birth, abortion :-- [/i]Misbyrd [i]abortus,[/i] Wrt. Voc. ii. 4, 13: 98, 17: Ep. Gl. 2 f, 4. \[[i]Da.[/i] mis-byrd [i]miscarriage, abortion.[/i]\][/m]
mis-byrdo
	[m1][b]mis-byrdo[/b]; [i]f. indecl. Imperfect nature[/i] or [i]quality :-- [/i]Be wambe missenlícre gecyndo oððe ðære misbyrdo, L. M. 2, 27; Lchdm, ii. 220, 14. Sió wamb sió ðe biþ cealdre gecyndo oððe misbyrdo, 222, 3. \[Cf. [i]Da.[/i] mis-byrd [i]mean birth.[/i]\][/m]
mis-bysnian
	[m1][b]mis-bysnian[/b]; [i]p.[/i] ode [i]To set a bad example :-- [/i]Gif ða láreówas wel tǽcaþ and wel bysniaþ ðonne beóþ hí gehealdene; gif hí mistǽcaþ, oððe misbysniaþ, hí forpǽraþ hí sylfe, Homl. Th. ii. 50, 3-5.[/m]
miscan
	[m1][b]miscan[/b], miscean [i]to injure, afflict :-- [/i]Hwí lǽtst ðú mé gán unrótne ðonne mé mysceaþ míne fýnd [i]quare tristatus incedo, dum affligit me inimicus?[/i] Ps. Th. 44, 11. \[Cf. [i]Icel.[/i] miski [i]a misdeed, offence.[/i]\][/m]
mis-cealfian
	[m1][b]mis-cealfian[/b]; [i]p.[/i] ode [i]To cast a calf :-- [/i]Miscalfaþ [i]abortabit,[/i] Wrt. Voc. ii. 62, 1.[/m]
miscian
	[m1][b]miscian[/b]; [i]p.[/i] ode [i]To mix, to mix in due proportion :-- [/i]Hé of ðæm heán hrófe hit eall gesihþ and ðonan miscaþ and metgaþ ǽlcum be his gewyrhtum [i]qui, cum ex alta providentiae specula respicit, quid unicuique conveniat, agnoscit, et, quod convenire novit, accommodat,[/i] Bt. 39, 9; Fox 226, 22. Gehwæðeres sceal mon nyttian and miscian ðæt ðone líchoman hǽle [i]each method (treatment by hot or by cold remedies) shall be used and applied in due proportion, that the body may be cured,[/i] L. M. 1, 1; Lchdm. ii. 22, 7. \[[i]O. H. Ger.[/i] misken [i]mis ere: M. H. Ger. Ger.[/i] mischen.\][/m]
mis-cirran
	[m1][b]mis-cirran[/b] [i]to pervert :-- [/i]Oft ic miscyrre cúðe sprǽce, Bt. Met. Fox 2, 15; Met. 2, 8. v. mis-fón.[/m]
mis-crocettan
	[m1][b]mis-crocettan[/b] [i]to make a horrible noise :-- [/i]Hí ([i]evil spirits[/i]) miscrocetton on hásrúnigendum stefnum, Guthl. 5; Gdwin. 36, 1. v. cræcetung.[/m]
mis-cweðan
	[m1][b]mis-cweðan[/b]. [b]I.[/b] [i]to speak amiss[/i] or [i]incorrectly :-- [/i]Miscweden word [i]barbarismus,[/i] Wrt. Voc. ii. 12, 46: Ælfc. Gr. 50, 21; Som. 51, 49. [i]Solocismus,[/i] ðæt is miscweden word on endebyrdnysse ðære rǽdinge of ðam rihtan cræfte, 50, 22; Som. 51, 49. [b]II.[/b] [i]to curse;[/i] maledicere :-- Se ðe miscweðes feder &l-bar; moeder [i]qui maledixerit patri aut matri,[/i] Mk. Skt. Rush. 7, 10. Miscuédon him [i]maledixerunt ei,[/i] Jn. Skt. Lind. 9, 28. \[Cf. [i]Goth.[/i] missa-kwiss [i]dissension: Icel.[/i] mis-kviðr [i]a slip in pleading.[/i]\][/m]
mis-dǽd
	[m1][b]mis-dǽd[/b], e; [i]f. A mis-deed; evil action, transgression, offence, injury :-- [/i]Míne misdǽda bióþ simle beforan mé [i]delictum meum coram me est semper,[/i] Past. 53, 2; Swt. 413, 18. God him geunne ðæt his góde dǽda swýðran wearþan ðonne misdǽda, Chr. 959; Erl. 121, 6. Gif hund mon tóslíte æt forman misdǽde geselle vi sci&l-bar;&l-bar; ... Gif æt ðissa misdǽda hwelcere se hund losige ... Gif se hund má misdǽda gewyrce, L. Alf. pol. 23; Th. i. 78, 3-6. Menn scamaþ for góddǽdan swýðor ðonne for misdǽdan, Wulfst. 164, 16. Forsyngod þurh mænigfealde synna and þurh fela misdǽda, 163, 20: L. Eth. vi. 52; Th. i. 328, 15: L. Alf. pol. 14; Th. i. 70, 16. Gif hwá lengctenbryce gewyrce ... þurh ǽnige heálíce misdǽda, L. C. S. 48; Th. i. 404, 1. \[[i]Goth.[/i] missa-déds: [i]O. L. Ger.[/i] mis-dát [i]delictum: O. Frs.[/i] mis-déd: [i]Da.[/i] mis-daad: [i]O. H. Ger.[/i] missa-, mis-tát [i]offensio, delictum, culpa, injuria: Ger.[/i] misse-that.\][/m]
mis-dón
	[m1][b]mis-dón[/b] [i]to act wrongly, offend, transgress :-- [/i]Gif hit geweorðeþ ðæt man unwilles ǽnig þing misdéþ, ná biþ ðæt ná gelíc ðam ðe sylfwilles misdéþ, and eác se ðe nýdwyrhta biþ ðæs ðe hé misdéþ, L. Eth. vi. 52; Th. i. 328, 21: L. Edg. C. 4; Th. ii. 262, 6. Se ðe misðóeþ [i]qui male agit,[/i] Jn. Skt. Lind. 3, 20. Se ðe misdyde, hé hit gebéte, L. I. P. 19; Th. ii. 328, 15. Tó fela is ðæra ðe misdydan, Wulfst. 270, 30. \[Durste nán man misdón wið óðer on his tíme, Chr. 1135; Erl. 261, 7.\] \[[i]O. Frs.[/i] mis-dúa: [i]O. H. Ger.[/i] missa-, mis-tuon [i]delinquere, offendere, culpare.[/i]\][/m]
mis-efesian
	[m1][b]mis-efesian[/b] [i]to cut the hair improperly[/i] (of the tonsure) :-- Wé lǽraþ, ðæt ǽnig gehádod man his sceare ne helige, ne hine misefesian ne lǽte, L. Edg. C. 47; Th. ii. 254, 13.[/m]
mis-endebyrdan
	[m1][b]mis-endebyrdan[/b] [i]to arrange improperly, put in wrong order :-- [/i]Gif preóst misendebirde ciriclíce geárþénunga, L. N. P. L. 38; Th. ii. 296, 7.[/m]
misen-líc
	[m1][b]misen-líc[/b]. v. missen-líc.[/m]
mis-fadian
	[m1][b]mis-fadian[/b] [i]to misconduct, order wrongly :-- [/i]Gif hé his líf misfadige [i]if he do not order his life aright,[/i] L. Eth. ix. 29; Th. i. 346, 20. Gif preóst ordál misfadige, L. N. P. L. 39; Th. ii. 296, 9.[/m]
mis-fadung
	[m1][b]mis-fadung[/b], e; [i]f. Misconduct, irregularity :-- [/i]For oft hit getímaþ ðæt sacu and ungeþwǽrnessa on mynstre áspringaþ þurh ðæs profostes misfadunge, R. Ben. 124, 5. Þurh ðis beóþ áwecte saca and tala, ungeþwǽrnessa and misfadunga, 124, 18. Misfadunga [i]exordinationes,[/i] Wrt. Voc. ii. 145, 78.[/m]
mis-faran
	[m1][b]mis-faran[/b]. [b]I.[/b] [i]to go astray, to err, transgress :-- [/i]Oft for ðæs láreówes unwísdóm misfaraþ ða hiéremenn [i]per pastorum ignorantiam hi, qui sequuntur, offendant,[/i] Past. 1, 4; Swt. 29, 4. Ðæt men for nytennysse misfaran ne sceolon, Homl. Th. ii. 314, 5. \[Cf. If Joseph sag hise breðere misfaren His fader he it gan unhillen and baren, [i]Gen. and Ex.[/i] 1911.\] [b]II.[/b] [i]to fare badly, have ill success :-- [/i]Sume secgaþ ðæt hí ([i]certain animals[/i]) þurh bletsunge misfaraþ, and þurh wyrigunge, geþeóþ, Homl. Th. i. 100, 31. þurh deófol fela þinga misfór [i]by the devil's agency many things have gone on badly,[/i] Wulfst 104, 22. Se ðe Gode nele hýran, witod hé sceal misfaran, 178, 21. \[[i]O. Frs.[/i] mis-fara [i]to act falsely: Icel.[/i] mis-fara [i]to go astray, to transgress;[/i] mis-farask einum [i]to go badly with one: Da.[/i] mis-fare [i]to miscarry: O. H. Ger.[/i] missa-faran [i]to transgress.[/i]\] v. mis-féran.[/m]
mis-fédan
	[m1][b]mis-fédan[/b] [i]to feed improperly :-- [/i]Misfédeþ [i]glosses[/i] de-pascet [i]in[/i] Ps. Spl. T. 48, 14.[/m]
mis-féran
	[m1][b]mis-féran[/b] [i]to go astray, transgress :-- [/i]Hé ([i]Saul[/i]) ðæt folc bewerode wið ða hǽðena leóda, ðeáh hé misférde on manegum óðrum þingum, Ælfc. T. Grn. 7, 4. \[[i]Laym.[/i] mis-ferde; [i]p. wandered: Havel.[/i] mis-ferde; [i]p. acted ill.[/i]\] v. mis-faran.[/m]
mis-fón
	[m1][b]mis-fón[/b] [i]to fail to take, to mistake :-- [/i]Ic hwílum gecoplíce funde ac ic nú gerádra worda misfó [i]once I readily invented, but now I fail to get appropriate words,[/i] Bt. 2; Fox 4, 9. Be ðǽm ðe on cyricean misfón. Gif hwylc bróðor wǽgþ and misféhþ ([i]makes a mistake[/i]) on boduncge sealma, R. Ben. 71, 4-5. Wín gedéþ, ðæt furþon witan oft misfóþ and fram rihtum geleáfan búgan, 65, 5. Ðý læs ǽnig ðære tale brúce ðæt hé ðý dæge misfénge ([i]mistook the day[/i]), Lchdm. iii. 442, 3. \[Mine songe þah he beó god me hine mai misfonge ([i]mis-apply, take wrongly[/i]), O. and N. 1374: cf. [i]Icel.[/i] mis-fangi [i]a taking one thing for another.[/i]\][/m]
mis-gedwild
	[m1][b]mis-gedwild[/b], es; [i]n. Error :-- [/i]Ðæt wé sóðfæstra, þurh misgedwield, mód oncyrren, Exon. 70 b; Th. 262, 1; Jul. 326.[/m]
mis-gehygd
	[m1][b]mis-gehygd[/b], es; [i]n. Evil mind[/i] or [i]thought,[/i] Andr. Kmbl. 1543; An. 773. \[Cf. [i]Icel.[/i] mis-huga [i]to think evil.[/i]\][/m]
mis-gelimp
	[m1][b]mis-gelimp[/b], es; [i]n. Mishap, misadventure :-- [/i]Hé sende misgelimpu on manna bearn, Wulfst. 211, 30.[/m]
mis-gemynd
	[m1][b]mis-gemynd[/b], e; [i]f. Evil memory[/i] or [i]memorial :-- [/i]Ýweþ him earmra manna misgemynda [i]shews him the evil memories of wretched men,[/i] Salm. Kmbl. 987; Sal. 495.[/m]
mis-gewider
	[m1][b]mis-gewider[/b], es; [i]n. Bad weather :-- [/i]Hwanan sió ádl cume be misgewiderum, L. M. 2, 36; Lchdm. ii. 244, 11. v. mis-wider.[/m]
mis-gíman
	[m1][b]mis-gíman[/b] [i]to fail to take care, to neglect :-- [/i]Gif preóst sceare misgýme beardes oððe feaxes, L. N. P. L. 34; Th. ii. 294, 27.[/m]
mis-grétan
	[m1][b]mis-grétan[/b] [i]to affront, insult :-- [/i]Se gylda ðe óðerne misgrét ... gebéte hé ðæt wið ðone man ðe hé mysgrétte, Chart. Th. 606, 22-27. Gif hwilc gegilda óðerne misgréte, 612, 18. Cf. mis-beódan.[/m]
mis-hæbbende
	[m1][b]mis-hæbbende[/b] [i]being ill :-- [/i]Alle mishæbbende [i]omnes male habentes,[/i] Mt. Kmbl. Lind. 8, 16. Cf. yfel-hæbbende.[/m]
mis-healdsumness
	[m1][b]mis-healdsumness[/b], e; [i]f. Want of observance, negligence :-- [/i]Be muneces mishealdsumnysse [i]de monachi inobservantia,[/i] L. Ecg. P. iii. tit. 11; Th. ii. 196, 3.[/m]
mis-híran
	[m1][b]mis-híran[/b] [i]to pay no attention to a person speaking, to disobey :-- [/i]Se ðe eów gehýrþ, hé gehýrþ mé, and se ðe eów mishýrþ, hé mishýrþ mé, R. Ben. 19, 23. Mid ðám murcnerum ðe Gode mishýrdon, 21, 5. Mancynn Gode mishýrde, Wulfst. 104, 23. Mishýrdan, 13, 13. Úre bisceopas ðe wé nǽfre mishýran ne scylon on nán ðara þinga ðe hí ús tǽcaþ, L. Edg. S. 1; Th. i. 272, 19.[/m]
mis-hírness
	[m1][b]mis-hírness[/b], e; [i]f. Disobedience, act of disobedience :-- [/i]Forlǽt mé hý on wíta lǽdan, and ða mishérnessa gewrecan, ðe hý wið ðé forworhtan, Wulfst. 256, 4.[/m]
mis-hwirfed
	[m1][b]mis-hwirfed[/b]; [i]pp. Perverted :-- [/i]Swá hit is mishweorfed [i]sic rerum versa conditio est,[/i] Bt. 14, 2; Fox 44, 18. Mishwyrfedre [i]praepostero,[/i] Hpt. Gl. 496, 41: 518, 19. v. next word.[/m]
mis-hworfen
	[m1][b]mis-hworfen[/b]; [i]pp. Perverted, inverted :-- [/i]Tó mishworfenum [i]depravandam,[/i] Wrt. Voc. ii. 26, 73: 85, 61. Mishworvenre tíde [i]tempore praepostero,[/i] Hpt. Gl. 496, 42. \[Cf. [i]O. H. Ger.[/i] missa-huarpida [i]eversio;[/i] missa-huarpari [i]eversor,[/i] Grff. iv. 1236, 1237.\][/m]
mis-lǽdan
	[m1][b]mis-lǽdan[/b] [i]to mislead, lead astray :-- [/i]Gif hé láre ne can, ne hé leornian nele, ac mislǽt his hýrmen and hine silfne forþ mid, L. Ælfc. P. 46; Th. ii. 384, 22.[/m]
mis-lǽran
	[m1][b]mis-lǽran[/b] [i]to teach wrongly, to persuade a person to do what is wrong :-- [/i]Ðá ongunnon heora mágas behreówsian ðæt hí ǽfre ða martyras mislǽran woldon, Homl. Skt. 5, 119. \[Luþer men ðat hine mislerede, Laym. 4311.\][/m]
mis-lár
	[m1][b]mis-lár[/b], e; [i]f. Bad teaching[/i] or [i]doctrine,[/i] Scint. 21: 78.[/m]
mis-libban
	[m1][b]mis-libban[/b] [i]to lead a bad life :-- [/i]Biþ mannum sceamu ðæt hí mislybban sceolon, and ða nýtenu healdaþ heora gesetnysse, Homl. Th. ii. 324, 18.[/m]
mis-
	[m1][b]mis-[/b], mist-, misse-líc; [i]adj.[/i] [b]I.[/b] [i]wanting in likeness[/i] or [i]unity, unlike, diverse, various :-- [/i]Sorh manig and mislíc, Frag. Kmbl. 2; Leás. 2. Hú ne sǽdon wé ðæt ðis andweaede líf nǽre nó ðæt héhste gód, forðam hit wǽre mistlíc (MS. Cott. mislíc), Bt. 34, 9; Fox 146, 17. Mistlíc [i]promiscuum, mixtum,[/i] Hpt. Gl. 497, 5. Mistlíc bleó [i]discolor,[/i] Wrt. Voc. i. 46, 35. Mistlíces bleós [i]discolor,[/i] 77, 5. Gescý mistlíces cynnes [i]calceamenta diversi generis,[/i] Coll. Monast. Th. 27, 31. Se hróf wæs on mislícre heánesse [i]the roof was of varying height,[/i] Blickl. Homl. 207, 21. Se ðe micel inerfe and mislíc ágan wile, Bt. 14, 2; Fox 44, 10. Synna beóþ mislíce, Blickl. Homl. 43, 17. Mistlíce wóge wegas [i]divortia, diverticula,[/i] Wrt. Voc. i. 37, 44. Mistlícra ([i]variarum[/i]) cræfta biggenceras, Coll. Monast. Th. 30, 1. Misselícum sweccum [i]variis odoribus,[/i] Kent. Gl. 1016. Mistlícum [i]diversis,[/i] Hpt. Gl. 522, 73. Ðæt geár wæs hefigtýme on manegum þingum and mislícum ... þurh mistlíce coða, Chr. 1041; Erl. 169, 5-9. Mistlíce [i]varios, multimodos,[/i] Hpt. Gl. 524, 33. [b]II.[/b] [i]diverging from the usual course(?), erratic[/i] (v. mis-líce, II) :-- Mistlícum [i]errabundis, vagabundis,[/i] Hpt. Gl. 493, 20. \[[i]Goth.[/i] missa-leiks [i]various: O. Sax.[/i] mis-líc: [i]O. H. Ger.[/i] missa-, mis-líh [i]varius, diversus, dispar, multiplex, multifarius.[/i]\][/m]
mis-
	[m1][b]mis-[/b], mist-líce; [i]adv.[/i] [b]I.[/b] [i]diversely, variously, in different ways :-- [/i]Godwine his geféran mislíce ofslóh [i]Godwine killed his companions in different ways,[/i] Chr. 1036; Erl. 164, 33; Alf. Tod. 2: Exon. 107 b; Th. 411, 13; Rä. 29, 12. Hí his mistlíce (Cott. MS. mislice) willnigen, Bt. 36, 3; Fox 176, 26. [b]II.[/b] [i]in an irregular manner[/i] (v. mis-líc, [b]II[/b]) :-- Eádwine eorl and Morkere eorl hlupon út and mislíce férdon ([i]went wandering about[/i]) on wuda and on feldon óþ ðæt Eádwine weary ofslægen fram his ágenum mannum, Chr. 1072; Erl. 210, 26. \[Cf. Laym. 6270: fulle seouen ȝere heo misliche foren ([i]wandered about[/i]).\][/m]
mis-lícian
	[m1][b]mis-lícian[/b] [i]to displease :-- [/i]Gif heó mislícaþ ([i]displicuerit[/i]) ðam hláforde, Ex. 21, 8. Se ðe him sylfum mislícaþ tó ðí ðæt hé Gode gelícige, Homl. Th. i. 512, 35. Ðonne eów mislíciaþ ða mettrumnessa ðe gé on óðrum monnum geseóþ, Past. 21, 4; Swt. 159, 13. Hé him sylfum mislícade, Bd. 5, 13; S. 632, 10. Ðeós úre mynegung wile mislícian eów wel manegum, L. Ælfc. P. 2; Th. ii. 364, 14. \[[i]Icel.[/i] mis-líka: [i]O. H. Ger.[/i] misse-líchén [i]displicere.[/i]\][/m]
mis-
	[m1][b]mis-[/b], mist-lícness, e; [i]f. Diversity, variety :-- [/i]Be swefena mistlícnysse [i]de somniorum diversitate,[/i] Lchdm. iii. 198, 4. Mislícnysse [i]varietate,[/i] Ps. Spl. 44, 11. Mistlícnesse [i]varietates, diversitates,[/i] Hpt. Gl. 431, 75. Ðás ylcan mislícnyssa ðæra foresǽdra tída, Homl. Th. ii. 76, 12.[/m]
mis-limp
	[m1][b]mis-limp[/b], es; [i]n. A mishap :-- [/i]Mislimp [i]excessus,[/i] Wrt. Voc. ii. 145, 67. Mislimp tearte [i]casus asperos,[/i] Hymn. Surt. 16, 5.[/m]
mis-limpan
	[m1][b]mis-limpan[/b] [i]to turn out unfortunately :-- [/i]Æfer ðæm ðe him swá oftrǽdlíce mislamp hié angunnan hit wítan heora látteówum [i]iterum infelicius victi sunt; propter quod ducem suum exsulare jusserunt,[/i] Ors. 4, 4; Swt. 164, 24. Nis nán wundor ðeáh ús mislimpe [i]it is no wonder, though we have ill success.[/i] Wulfst. 163, 16. Gif hit geweorðe ðæt folce mislimpe þurh here oððon hunger, L. I. P. 18; Th. ii. 324, 28. \[[i]O. E. Homl.[/i] him mai sone mislimpe.\][/m]
mis-micel
	[m1][b]mis-micel[/b]; [i]adj. Wanting in greatness[/i] or [i]quantity(?), few :-- [/i]On feorhgebeorh hæfde eallum eorþcynne éce láfe frumcneów gehwæs fæder and móder tuddorteóndra geteled ríme mismicelra (misselícra [i]or[/i] missenlícra?) ðonne men cunnon [i]to preserve the life of all that lives on earth Noah had an everlasting remnant (one from which an endless line of descendants would come), an original pair, father and mother, of every one of the offspring-producers, few in number, (fewer indeed) than men know,[/i] (or? [i]of many kinds when reckoned up, more so than men know[/i]), Cd. 161; Th. 201, 16; Exod. 373.[/m]
mis-rǽcan
	[m1][b]mis-rǽcan[/b] [i]to reach[/i] or [i]touch wrongly,[/i] metaph. [i]to apply abusive language to a person :-- [/i]Ðæt man biddendne þearfan misrǽce [i]to abuse a needy person who begs (is one of the lighter offences),[/i] Homl. Th. ii. 590, 25. v. ge-rǽcan [i](the last example there given).[/i][/m]
mis-rǽd
	[m1][b]mis-rǽd[/b], es; [i]m.[/i] [b]I.[/b] [i]evil advice[/i] or [i]direction, mis-guidance :-- [/i]Hí beóþ geyrmede þurh unwísne cyning on manegum ungelimpum for his misrǽde [i]they (a people) are made miserable through an unwise king, by many mischances, on account of his misguidance,[/i] Homl. Th. ii. 320, 3. [b]II.[/b] [i]evil conduct :-- [/i]God hí ([i]the Israelites[/i]) betǽhte ðam hǽðenan folce feówertig geára for heora misrǽde, Jud. 13, 1. \[Cf. [i]Icel.[/i] mis-ræði [i]an ill-advised deed.[/i]\][/m]
mis-rǽdan
	[m1][b]mis-rǽdan[/b] [i]to counsel amiss, give bad advice :-- [/i]Gif geférrǽden ðæne rǽd on gemǽnum geþeahte misrédaþ (-rǽdaþ) and feáwa witena ðæs geféres ða þeaife wíslícor tócnáwaþ stande ðara rǽd ðe mid Godes ege and wísdóme ða þearfe geceósaþ [i]if the society in a general council act ill-advisedly (in the choice of an abbot), and a few wise men of the society with greater wisdom recognize what is necessary, let their counsel prevail, who with the fear and wisdom of God choose what is necessary,[/i] R. Ben. 117, 19. \[Cf. [i]Laym.[/i] 'we adredeð ðat heo him mis-ræden.' Þa answerede þe abbed: 'Næi ac heo him radeþ god,' 13130: [i]Ayenb.[/i] me him gyleþ and misret, 184, 31: [i]Icel.[/i] mis-ráðit [i]ill-advised.[/i]\][/m]
missan
	[m1][b]missan[/b]; [i]p.[/i] miste. [b]I.[/b] [i]to miss, fail to hit[/i] (with gen. of object) :-- Hé miste mercelses, Beo. Th. 4869; B. 2439. [b]II.[/b] [i]to escape the notice of a person[/i] (with dat.): Beó se canon him ætforan eágum, beseó tó gif hé wille, ðý læs ðe him misse ([i]lest any part be omitted by him[/i]), L. Edg. C. 32; Th. ii. 250, 25. \[[i]Laym.[/i] missen [i]to notice the absence of a person: Gen. and Ex.[/i] missen [i]to lose, fail: Prompt. Parv.[/i] missyn [i]careo: O. Frs.[/i] missa [i]to be without: Icel.[/i] missa [i]to fail to hit, to lack, to omit, to lose: O. H. Ger.[/i] missan [i]carere.[/i] The verb governs the gen. in the cognate dialects.\][/m]
mis-scrence
	[m1][b]mis-scrence[/b]; [i]adj.Shrivelled up, distorted :-- [/i]Hí ([i]demons[/i]) hæfdon wóge sceancan and misscrence tán, Guthl. 5; Gdwin. 36, 1. Cf. ge-screngce.[/m]
mis-scrýdan
	[m1][b]mis-scrýdan[/b] [i]to clothe improperly :-- [/i]Bindaþ ðone misscrýddan ([i]the man who had not on the wedding garment[/i]), Homl. Th. i. 530, 13.[/m]
missen-
	[m1][b]missen-[/b], misen-, missend-líc; [i]adj. Dissimilar, different, diverse, various, divers :-- [/i]Hwítes hiowes and eác missenlíces [i]candido versicolore,[/i] Nar. 16, 1. Draca missenlíces hiwes, 43, 13. For missenlíce heora feaxes hiwe óðer wæs cweden se bleaca Heáwold óðer se hwíta ([i]pro diversa capillorum specie[/i]), Bd. 5, 10; S. 624, 16. Misenlíco wilddeór him cómon tó, Shrn. 88, 16. Wið misenlíce (misendlíce, MS. B.) leahtras, Herb. tit. 165, 3; Lchdm. i. 62, 8. Missendlíce cynno [i]diversitatem gentium,[/i] Rtl. 32, 1. Hé gedǽleþ missenlíce ([i]or adv.?[/i]) leoþocræftas londbúendum, Exon. 78 b; Th. 295, 4; Crä. 28. Hé ús syleþ missenlícu mód. 89 a; Th. 334, 8; Gn. Ex. 13. Ealle yfelhæbbende missenlícum ádlum ([i]variis languoribus[/i]), Mt. Kmbl. 4, 24. Mid eallum missenlícum áféddum blóstmum [i]with all the various flowers that are brought forth,[/i] Blickl. Homl. 7, 31. For missenlícum intingan [i]diversis ex causis,[/i] Bd. 4, 1; S. 564, 17. Mid missenlícum blótmum [i]variis floribus,[/i] 1, 7; S. 478, 22. v. mis-líc.[/m]
missen-líce
	[m1][b]missen-líce[/b]; [i]adv. Variously, diversely, differently :-- [/i]Ðeáh hé hié mannum missenlíce dǽle, Blickl. Homl. 39, 18: Exon. 88 a; Th. 331, 6; Vy. 64: 79 b; Th. 299, 18; Crä. 104.[/m]
missenlíc-ness
	[m1][b]missenlíc-ness[/b], e; [i]f. Variety, diversity :-- [/i]Ðanon him wæs eágena missenlícnes geseald [i]thence was given him variety of eyes,[/i] Salm. Kmbl. 180, 14. Ðeós wyrt is gecweden [i]iris illyrica[/i] of ðære missenlícnysse ([i]variegated character[/i]) hyre blóstmena, for ðý ðe is geþuht ðæt heó ðone heofonlícan bogan mid hyre bleó geefenlǽce, Herb. 158, 1; Lchdm. i. 284, 14. Missenlícnesse [i]varietatibus,[/i] Ps. Spl. T. 44, 16.[/m]
missere
	[m1][b]missere[/b], missare, es; [i]n. A period of half a year[/i] \[cf. [i]Icel.[/i] ár heitir tvau misseri, [i]but the word also means[/i] a year: [i]as in the following examples the Icelandic word[/i] ([i]also written[/i] missari) [i]occurs generally in the plural.[/i] v. Grmm. D. M. 716\] :-- Swá ic Hring-Dena hund missera ([i]fifty years[/i]) weóld, Beo. Th. 3543; B. 1769: 3001; B. 1498. Fela missera [i]many a year,[/i] 309; B. 153: 5234; B. 2620: Cd. 145; Th. 180, 23; Exod. 49. Hé forþ gewát misserum fród ([i]well stricken in years[/i]), 83; Th. 104, 30; Gen. 1743. Missarum fród, 107; Th. 141, 16; Gen. 2345.[/m]
mis-spówan
	[m1][b]mis-spówan[/b] [i]to succeed badly :-- [/i]Hé sǽde ðæt hit ðæm cyninge læsse edwit wǽre, gif ðæm folce búton him misspeówe [i]if it went ill with the people when he was not with them,[/i] Ors. 2, 5; Swt. 82, 34.[/m]
mis-sprecan
	[m1][b]mis-sprecan[/b] [i]to murmur :-- [/i]Misspreca [i]murmurari;[/i] missprécon [i]murmurabant,[/i] Jn. Skt. Lind. 6, 43, 41.[/m]
mist
	[m1][b]mist[/b], es; [i]m. Mist, dimness :-- [/i]Mist [i]vel[/i] genip [i]nebula,[/i] Wrt. Voc. i. 52, 61. Dymnys oððe myst [i]caligo,[/i] Ælfc. Gr. 9, 3; Som. 8, 58. Ðá slóh ðǽr micel mist [i]facta est caligo tenebrosa,[/i] Gen. 15, 17. Ǽr se þicca mist þinra weorðe, Bt. Met. Fox 5, 11; Met. 5, 6. Woruld miste oferteáh [i]covered the world with mist,[/i] Exon. 51 b; Th. 178, 35; Gú. 1254. Tódríf ðone mist ðe nú hangaþ beforan úres módes eágum, Bt. 33, 4; Fox 132, 32. Ðone sweartan mist, módes þióstro, Bt. Met. Fox 23, 9; Met. 23, 5. Ða mistas ðe ðæt mód gedréfaþ, Bt. 5, 3; Fox 14, 17, On ðás sweartan mistas ([i]hell[/i]), Cd. 21; Th. 25, 9; Gen. 391. [i]Dimness (of sight)[/i] :-- Lǽcedómas wið eágna miste, L. M. 1, 2; Lchdm. ii. 26, 6. Of wlǽtan cymþ eágna mist, Lchdm. ii. 28, 1. Ðeós eáhsealf mæg wið ǽlces cynnes broc on eágon ... wið mist, Lchdm. iii. 292, 2. \[Cf. [i]Icel.[/i] mistr [i]mist.[/i]\] v. eáh-, gedwol-, wæl-mist; mistian, mistrian.[/m]
mis-tǽcan
	[m1][b]mis-tǽcan[/b] [i]to teach wrongly :-- [/i]Gif ða láreówas wel tǽcaþ, ðonne beóþ hí gehealdene; gif hí mistǽcaþ, hí forpǽraþ hí sylfe, Homl. Th. ii. 50, 4. \[[i]Gen. and Ex.[/i] mis-tagte [i]mis-directed.[/i]\][/m]
mistel
	[m1][b]mistel[/b], es; [i]m[/i](?). [b]I.[/b] [i]basil :-- [/i]Mistel [i]ocimum,[/i] Wrt. Voc. i. 68, 37: ii. 65, 51. Genim ðás wyrte ðe man [i]ocimum,[/i] and óðrum naman mistel nemneþ, Herb. 119, 1; Lchdm. i. 232, 11. Heó hafaþ leáf neáh swylce mistel, 137, 1; Lchdm. i. 254, 12. v. eorþ-mistel. [b]II.[/b] [i]mistletoe :-- [/i]Mistil [i]viscus,[/i] Ep. Gl. 28 d, 21. Mistel, Wrt. Voc. ii. 123, 59. v. ác-mistel. \[[i]Da.[/i] mistel: [i]O. H. Ger.[/i] mistil; [i]m. viscus.[/i]\] v. next two words.[/m]
mistel-lám
	[m1][b]mistel-lám[/b], es; [i]n. Bird-lime made from the berries of the mistletoe :-- [/i]Mistellám [i]viscus,[/i] Wrt. Voc. i. 289, 65.[/m]
mistel-tán
	[m1][b]mistel-tán[/b], es; [i]m. Mistletoe :-- [/i]Mistiltán [i]viscarago,[/i] Wrt. Voc. i. 31, 66. \[[i]Icel.[/i] mistil-teinn: [i]Da.[/i] mistel-ten.\] v. tán [i]a twig.[/i][/m]
mist-glóm
	[m1][b]mist-glóm[/b] [i]darkness caused by mist :-- [/i]Helle séceþ grundleásne wylm under mistglóme [i]seeks hell, bottomless burning, amid the misty gloom,[/i] Exon. 97 a; Th. 363, 1; Wal. 47.[/m]
mist-helm
	[m1][b]mist-helm[/b], es; [i]m. A veil[/i] or [i]covering of mist :-- [/i]Oft ic misthelme forbrægd eágna leóman [i]oft have I drawn a misty veil before the light of their eyes,[/i] Exon. 72 b; Th. 270, 25; Jul. 470.[/m]
mis-þeón
	[m1][b]mis-þeón[/b]; [i]p.[/i] -þáh [i]To succeed badly, to fail to improve, to degenerate :-- [/i]Ic misþeó [i]degenero,[/i] Wrt. Voc. i. 39, 29. Misþíhþ [i]degenerat,[/i] ii. 138, 36. Misthágch [i]degeneraverat,[/i] 106, 30. Misþáh, 25, 36: Exon. 95 a; Th. 354. 39; Reim. 58. \[[i]O. H. Ger.[/i] missi-díhan [i]deprimi.[/i]\] v. ge-þeón.[/m]
mist-hliþ
	[m1][b]mist-hliþ[/b], es; [i]n. A mist-covered hill-side :-- [/i]Ðá com of móre under misthleopum Grendel gongan [i]then came from the moor, under the misty slopes, Grendel walking,[/i] Beo. Th. 1425; B, 710. Ðis leóhte beorht ([i]the sun[/i]) cymeþ morgna gehwam ofer misthleoþu wadan ofer wǽgas, Exon. 93 a; Th. 350, 8; Sch. 60.[/m]
mistian
	[m1][b]mistian[/b]; [i]p.[/i] ode [i]To grow dim :-- [/i]Mé mistiaþ míne eágan [i]caligo,[/i] Ælfc. Gr. 36; Som. 38, 48. v. mistrian.[/m]
mis-tídan
	[m1][b]mis-tídan[/b]; [i]p.[/i] de ([i]used impersonally[/i]) [i]To turn out badly :-- [/i]Gif æt láde mistíde [i]if the attempt at exculpation prove a failure,[/i] L. C. S. 57: Th. i. 406, 27. \[Cf. [i]O. and N.[/i] þu miht wene þat þe mistide, 1501.\] Cf, mis-tímian.[/m]
mistig
	[m1][b]mistig[/b]; [i]adj. Misty, covered with mist :-- [/i]Ofer mór mistig [i]super montem caliginosum,[/i] Rtl. 18, 38. Hé heóld mistige móras, Beo. Th. 326; B. 162.[/m]
mis-tímian
	[m1][b]mis-tímian[/b]; [i]p.[/i] ode [i]To happen amiss, to do amiss[/i] (with dat. of person) :-- Gif ðú hwene gesihst geþeón on góde blissa on his dǽdum and gif him hwæt mistímaþ besárga his unrótnysse [i]if you see any one flourish in goodness, rejoice at his deeds, and if any mischance befall him (or if he do anything amiss?) sorrow for his disquietude,[/i] Basil admn. 5; Norm. 44, 30. \[Gyf ǽnie prusten mistímide on áþaran mynstre ne fóre hé náwider ac gesóhte hé his nágabúras and him þingadan [i]if there were misconduct on the part of any priest in either monastery, he would go no whither, but would seek his neighbours, and they would mediate for him,[/i] Chart. Th. 324, 8. [i]A. R.[/i] þe ueorðe is Gledschipe of his vuel, lauhwen oðer gabben, gif him misbiueolle (mistimes, MS. T.; mistimeð, MS. C.), 200, 21.\][/m]
mist-líc
	[m1][b]mist-líc[/b]. v. mis-líc.[/m]
mistran
	[m1][b]mistran[/b]; [i]p.[/i] ede [i]To grow dim :-- [/i]His eágan ne mistredon [i]non caligavit oculus ejus,[/i] Deut. 34, 7. v. mistian.[/m]
mis-tríwan
	[m1][b]mis-tríwan[/b] [i]to mistrust, be diffident :-- [/i]Wé mistríwaþ [i]difidimus,[/i] Rtl. 39, 32. \[Cf. [i]Icel.[/i] mis-trúa [i]to mistrust: O. H. Ger.[/i] missa-trúén [i]diffidere: Ger.[/i] miss-trauen.\][/m]
mis-tucian
	[m1][b]mis-tucian[/b] [i]to maltreat :-- [/i]Ðe abbot wolde hí ([i]the monks[/i]) mistukian, and sende æfter lǽwede mannum, and hí cómon intó capitulan fullgewépnede, Chr. 1083; Erl. 217, 9.[/m]
mis-tyhtan
	[m1][b]mis-tyhtan[/b] [i]to incite[/i] or [i]persuade to what is wrong, dissuade :-- [/i]Hig ðæt folc mistihton [i]murmurare fecerant multitudinem,[/i] Num. 14, 36. Hé cwæþ tó ðám mágum ðe ða martyras mistihton ([i]urged them to renounce Christianity[/i]), Homl. Skt. 5, 69. v. next word.[/m]
mistyhtend-líc
	[m1][b]mistyhtend-líc[/b]; [i]adj. Dissuasive :-- [/i]Sume ([i]adverbs[/i]) synd [i]deortativa,[/i] ðæt synd forbeódendlíce oððe mistihtendlíce, Ælfc. Gr. 38; Som. 40, 8.[/m]
mis-weaxan
	[m1][b]mis-weaxan[/b] [i]to grow in an improper way :-- [/i]Ðæt hí symle ða misweaxendan bógas of áscreádian, Homl. Th. ii. 74, 12.[/m]
mis-wendan
	[m1][b]mis-wendan[/b]; [i]p.[/i] de. [b]I.[/b] [i]trans. To pervert, apply to a wrong use, abuse :-- [/i]Ðá miswendon sume ða englas heora ágenne cyre, and hý sylfe tó deóflum geworhton [i]then some of the angels made an ill-use of the choice that was theirs, and made themselves devils,[/i] Homl. Th. i. 112, 7. Hé begann tó þreágenne ða gebróðru ðe miswende wǽron [i]he began to rebuke the two brothers who were perverted,[/i] 66, 34. Mid þweorum ðú bist miswend [i]cum perverso perverteris,[/i] Ps. Lamb. 17, 27. [b]II.[/b] [i]intrans. To turn in a wrong direction, be perverted :-- [/i]Gif seó gewylnung miswent, ðonne ácenþ he\[ó\] gýfernesse and forlygr and gítsunge, Homl. Skt. 1, 102. \[[i]Ayenb.[/i] hwanne he miswent and went to þe worse half al þet he yherþ, 62, 15: [i]O. H. Ger.[/i] missa-wenten [i]evertere;[/i] missa-wentit [i]transversus, obliquus.[/i]\][/m]
mis-weorc
	[m1][b]mis-weorc[/b], es; [i]n. An evil deed :-- [/i]Miswerc [i]mala opera,[/i] Jn. Skt. Rush. 3, 19. \[[i]Icel.[/i] mis-verk.\][/m]
mis-weorþan
	[m1][b]mis-weorþan[/b] [i]to turn out badly[/i] (for a person, dat.) :-- Gif ða penegas teóþ swíðor ðonne ðæt gold ðonne miswyrþ ðam men hraðe [i]if the pennies weigh more than the gold, then will it soon prove a bad thing for the man,[/i] Wulfst. 240, 4.[/m]
mis-weorðian
	[m1][b]mis-weorðian[/b], -wurðian [i]to dishonour, treat disrespectfully :-- [/i]Gif preóst circan miswurðige, ðe eal his wurðscipe of sceal árísan, gebéte ðæt, L. N. P. L. 25; Th. ii. 294, 10.[/m]
mis-wider
	[m1][b]mis-wider[/b], es; [i]n. Bad weather, storm :-- [/i]Gif hwæt fǽrlíces on þeóde becymþ, beón hit hererǽsas, beón hit miswyderu oððon unwæstmas, Wulfst. 271, 2. v. mis-gewider.[/m]
mis-wissian
	[m1][b]mis-wissian[/b] [i]to mis-direct :-- [/i]Gif mæssepreóst folc miswissige æt freólse and æt fæstene, gylde xxx sci&l-bar;&l-bar;. mid Englum, L. E. G. 3; Th. i. 168, 8.[/m]
mis-wrítan
	[m1][b]mis-wrítan[/b] [i]to write incorrectly, make a mistake in writing :-- Barbarismus,[/i] ðæt is ánes wordes gewæmmednyss, gif hit biþ miswriten, Ælfc. Gr. 50, 21; Som. 51, 48. On manegum wísum miswritene, 50, 23; Som. 51, 54.[/m]
míte
	[m1][b]míte[/b], an; [i]f. A small insect, a mite :-- [/i]Míte [i]tamus,[/i] Wrt. Voc. i. 24, 16. \[[i]Chauc.[/i] These wormes, ne these mothes, ne these mites Upon my paraille fret hem never a del: [i]O. Du.[/i] mijte [i]acarus: O. H. Ger.[/i] míza [i]culex.[/i]\][/m]
mið
	[m1][b]mið[/b]. v. mid.[/m]
míðan
	[m1][b]míðan[/b]; [i]p.[/i] máð, [i]pl.[/i] miðon; [i]pp.[/i] miðen. [b]I.[/b] [i]to conceal, dissemble[/i] (a) [i]with gen. :-- [/i]Ðú mé tǽldesð forðon ic mín máð and wolde fleón ða byrðenne ðære hirdelecan giémenne [i]pastoralis curae me pondera fugere delitescendo voluisse reprehendis,[/i] Past. proem.; Swt. 23, 11. Mé nǽfre næs ealles swá ic wolde ðeáh ic his miðe [i]it was never with me just as I would, though I dissembled the fact,[/i] Bt. 26, 1; Fox 90, 28. (b) [i]with acc. :-- [/i]Ic on móde máð, monna gehwylcne, þeódnes þrymcyme, Exon. 51 a; Th. 177, 18; Gú. 1229. Hé ða wyrd ne máð, fǽges ([i]Guthlac[/i]) forðsíð, 52 b; Th. 182, 33; Gú. 1319. Ðá hié ús gesáwon hié selfe sóna in heora húsum deágollíce hié miðan [i]visis nobis continuo inter tectorum suorum culmina delituerunt,[/i] Nar. 10, 18. Ne sceal ic míne onsýn for eówere mengu míðan, Exon. 43 a; Th. 144, 18; Gú. 680. Ic míðan sceal monna gehwylcum síðfæt mínne, 127 b; Th. 491, 12; Rä. 80, 13. Ic monnan funde heardsǽligne mód míðendne [i]I found a man of hard fortunes, his thoughts concealing,[/i] 115 a; Th. 442, 29; Kl. 20. (c) [i]case undetermined :-- [/i]Míðiþ [i]dissimulat,[/i] Wrt. Voc. ii. 106, 42. Míðeþ, 25, 51. Fela gé fore monnum míðaþ, ðæs ðe gé in móde gehycgaþ, Exon. 39 a; Th. 130, 10; Gú. 436. Cyriacus hygerúne ne máð tó Gode cleopode [i]Cyriacus concealed not the secret of his mind, but cried to God,[/i] Elen. Kmbl. 2196; El. 1099. Hwílum biþ gód tó míðanne his hiéremonna scylda [i]aliquando subjectorum vitia prudenter dissimulanda sunt,[/i] Past. 21, 1; Swt. 151, 8. Miðene [i]concealed,[/i] Bd. 4, 27; S. 604, 24. [b]II.[/b] [i]intrans. To be concealed, lie hid :-- [/i]Ðonne biþ sóna sweotol æteówod on him ðæt ǽr deágol máð [i]then at once will be made manifest in him what before lay hid,[/i] L. M. 2, 66; Lchdm. ii. 298, 8. Monig þing ge egeslíce ge willsumlíce ðe óðre men miðon [i]multa, quae alios laterent, vel horrenda, vel desideranda,[/i] Bd. 5, 12; S. 627, 30. Míðende [i]dilitiscendo,[/i] Wrt. Voc. ii. 140, 39. [b]III.[/b] [i]to avoid, refrain from, forbear[/i] ([i]with inst.[/i](?) [i]dat.[/i](?) or [i]intrans.[/i]) :-- Ic þurh múþ sprece, hleoðre ne míðe [i]I speak with my mouth ... refrain not from sound,[/i] Exon. 103 a; Th. 390, 20; Rä. 9, 4. Wulf on walde wǽlrúne ne máð, Elen. Kmbl. 56; El. 28. Ne míð ðú for menigo [i]forbear not on account of the multitude,[/i] Andr. Krpbl. 2419; An. 1211. Ne mæg ic ðý míðan, Exon. 125 a; Th. 481, 1; Rä. 64, 10. \[[i]Havel.[/i] his sorwe he couþe ful wel miþe ([i]conceal[/i]), 948: [i]Gen. and Ex.[/i] ðog ðis folc miðe ([i]forbore[/i]) a stund, 3807: [i]O. Sax.[/i] míðan ([i]with gen. acc.[/i] and [i]intrans.[/i]) [i]to avoid, forbear: O. H. Ger.[/i] mídan [i]vitare, cavere, latere, latitare, occultare, erubescere: Ger.[/i] meiden: [i]O. Frs.[/i] for-mítha.\] v. be-míðan.[/m]
mitinc
	[m1][b]mitinc[/b]. v. mitting.[/m]
mitta
	[m1][b]mitta[/b], an; [i]m. A measure, both dry and liquid, as for corn, meal, ale, honey;[/i] according to one passage it seems equal to two 'ambers' :-- Under mittan [i]sub modio,[/i] Wrt. Voc. ii. 85, 9: Hpt. Gl. 505, 4. Under mitte (mytte, Rush), Mt. Kmbl. Lind. 5, 15. Mitta, Mk. Skt. 4, 21: mitto, Lk. Skt. Lind. 11, 33. Sellemon xxx ombra gódes Welesces aloþ, ðet limpaþ tó xv mittan, and mittan fulne huniges, oððe twegen wínes, Chart. Th. 460, 22-28. Mittan [i]bata,[/i] Wrt. Voc. ii. 11, 52: [i]chori,[/i] 15, 82. His bigleofa wæs ǽlce dæg þrittig mittan clǽnes melowes and sixtig mittan óðres melowes [i]'Solomon's provision for one day was thirty measures of fine flour, and threescore measures of meal'[/i] (1 Kings 4, 22), Homl. Th. ii. 576, 31-32. Hund mittena [i]centum choros,[/i] Lk. Skt. 16, 7. Wíf gehýdeþ in meolo mitto þrió [i]mulier abscondit in farinae sata tria,[/i] Lind. 13, 21. \[Cf. [i]Goth.[/i] mitaþs, mitaþjó [i]a measure: O. H. Ger.[/i] mezzo: [i]Ger.[/i] metze.\] v. an- (on-), cyric-, hand-mitta.[/m]
mittan
	[m1][b]mittan[/b]; [i]p.[/i] te [i]To meet with, find :-- [/i]Ne meahton ceastre weg cúðne mittan [i]viam civitatis non invenerunt,[/i] Ps. Th. 106, 3. v. ge-mittan.[/m]
mitting
	[m1][b]mitting[/b], e; [i]f. A meeting :-- [/i]Ðonne habbaþ wé gecweden ðæt úre mytting síe þríwa on XII mónþum [i]we have agreed that our meeting be thrice a year,[/i] Chart. Th. 613, 25. Se mæssepreóst á singe twá mæssan æt ǽlcere mittinge, 614, 5. v. gár-, ge-, word-mitting.[/m]
mix
	[m1][b]mix[/b]. v. meox.[/m]
mixen
	[m1][b]mixen[/b], \[n\]e; [i]f. A mixen, dung-heap;[/i] also [i]dung :-- [/i]On ðære nyðemestan fléringe ([i]of the ark[/i]) wæs heora gangpyt and heora myxen, Boutr. Scrd. 21, 7. Meoxine [i]sterculii,[/i] Germ. 397, 449. Job sæt on his mixene, Homl. Th. ii. 452, 28. Nis hyt nyt ne on eorþan ne on myxene (mixen, Lind.: mixenne, Rush.) [i]neque in terram neque in sterculinium utile est,[/i] Lk. Skt. 14, 35. Ðeós wyrt biþ cenned on ealdum myxenum (myxennum, MS. H.), Herb. 14, 1; Lchdm. i. 106, 12. Meoxena [i]sterquilinia,[/i] Hpt. Gl. 504, 2. Ic sendo micxseno (mixenne, Rush.), [i]mittam stercora,[/i] Lk. Skt. Lind. 13, 8.[/m]
mixen-plante
	[m1][b]mixen-plante[/b], an; [i]f. The mixer-plant; 'solanum nigrum,[/i] which is morella minor, and is often found on mixens. Otherwise [i]night-shade,'[/i] Lchdm. iii. 338, col. 2 :-- Of ðære wyrte ðe man háteþ myxenplante, L. M. 1, 58; Lchdm. ii. 128, 23.[/m]
mód
	[m1][b]mód[/b], es; [i]n.[/i] [b]I.[/b] [i]the inner man, the spiritual as opposed to the bodily part of man,[/i] e.g. ða ryhtæþelo bíþ on ðam móde, næs on ðam flǽsce, Bt. 30, 2; Fox 110, 19. Ðone blindan ðe on líchoman wæs gehǽled ge eác on móde, Blickl. Homl. 21, 10. Like the English [i]spirit, soul[/i] it can be used to denote a person, e.g. ðæt æðele mód ([i]St. Andrew[/i]), Andr. Kmbl. 2486; An. 1244: ([i]St. Juliana[/i]), Exon. 68 b; Th. 255, 4; Jul. 209. Ðæt milde mód ([i]St. Guthlac[/i]), 43 b; Th. 146, 17; Gú. 711; and throughout Alfred's translation [i]ðæt mód[/i] represents Boethius, e. g. ðá ðæt mód ðillíc sár cweþende wæs se wísdóm him blíþum eágum on lócude and hé for ðæs módes geómerunge næs náuht gedréfed [i]haec ubi continuato dolore delatravi, illa vultu placido, nihilque meis questibus mota,[/i] Bt. 5, 1; Fox 8, 23-26. (a) with more especial reference to intellectual or mental qualities, [i]mind :-- [/i]Gesceád [i]ratio,[/i] mód [i]mens,[/i] Ælfc. Gr. 5; Som. 4, 48. Mód [i]vel[/i] geþanc [i]animus,[/i] Wrt. Voc. i. 42, 33. Seó sáwul is [i]animus,[/i] ðæt is mód, ðonne heó wát; heó is [i]mens,[/i] ðæt is mód, ðonne heó understent, Homl. Skt. 1, 184: Blickl. Homl. 229, 14, 28. Nú ic wát tela and ic onféng gewit mínes módes, Bd. 3, 11; S. 536, 34. Hit is ǽlces módes wíse ðæt sóna swá hit forlǽt sóþcwidas swá folgaþ hit leásspellunga [i]eam mentium constat esse naturam, ut quoties abjecerint veras, falsis opinionibus induantur,[/i] Bt. 5, 3; Fox 14, 15. Hé ongeat ðæs módes ingeþancas, 7, 1; Fox 16, 5. Háles módes [i]sane mentis,[/i] Mk. Skt. 5, 15. Hé ðá cwices módes ([i]animi vivacis[/i]) geornlíce leornade, Bd. 5, 19; S. 637, 37. Módes snyttru, Exon. 17 b; Th. 41, 28; Cri. 662: 78 b; Th. 295, 14; Crä. 33: Cd. 52; Th. 66, 26; Gen. 1085. Heó cwæþ on hyre móde [i]dicebat intra se,[/i] Mt. Kmbl. 9, 21. Nis mé on geþance [i]vel[/i] on móde [i]non mihi est cordi,[/i] Wrt. Voc. i. 54, 47. Ic hæfde mé éce geár ealle on móde [i]annos aeternos in mente habui,[/i] Ps. Th. 76, 5. Gleáw on móde, Cd. 107; Th. 143, 2; Gen. 2373: 213; Th. 266, 14; Sat. 22. Móde gegrípan [i]to comprehend,[/i] Exon. 92 b; Th. 348, 10; Sch. 26. Mód [i]mentes,[/i] Wülck. 253, 30. (b) with reference to the passions, emotions, etc., [i]soul, heart, spirit, mind, disposition, mood :-- [/i]God biþ ðonne þearlwísra ðonne ǽfre ǽnig mód gewurde [i]God shall then be more severe than ever any soul might be,[/i] Blickl. Homl. 95, 31. Ðá weóp hé sylf, and his mód wæs onstyred, 225, 22: Cd. 35; Th. 47, 10; Gen. 758. Him wæs murnende mód [i]sad hearts had they,[/i] Beo. Th. 99; B. 50. Hí lǽrdon ðæt hí him wǽpno worhton and módes strengþo náman [i]they (the Romans) urged them (the Britons) to make themselves weapons and to take courage,[/i] Bd. 1, 12; S. 481, 5. In módes heánnesse [i]in extasi,[/i] Wrt. Voc. ii. 47, 20. On gnornunga módes [i]in merore animi,[/i] Kent. Gl. 517. Módes heánes [i]loftiness of soul,[/i] Blickl. Homl. 119, 20: 31, 34. Ðæt is ðínes módes willa [i]the desire of thy heart,[/i] 225, 19. Ða ðe betran módes wǽron [i]those who were better disposed,[/i] 215, 11. His þegnas wǽron flǽsclices módes ([i]carnally minded[/i]), 17, 5: Ors. 4, 13; Swt. 212, 25: 5, 3; Swt. 222, 2: Ps. Th. 118, 60: 144, 5. Lufa ðínne drihten mid ealre ðínre heortan and mid eallum móde ([i]ex tota anima tua[/i]), Deut. 6, 5: 13, 3. Forseó ðisse worulde wlenco gif ðú wille beón welig on ðínum móde; forðam ða ðe ðás welan gítsiaþ, hí bíþ wædlan on hyra móde, Prov. Kmbl. 50. Hé wæs á on ánum móde and heofonlíce blisse mon mihte á on his móde ongytan [i]he was always the same, and heavenly joy might ever be seen in him,[/i] Blickl. Homl. 223, 34. Ðá wǽron hié swíðe erre on heora móde [i]then were they very angry in their hearts,[/i] 149, 28: Cd. 3; Th. 4, 33; Gen. 63: 16; Th. 20, 2; Gen. 302. God onsende on ðara bróðra mód ðæt hí woldan his bán geniman [i]God put it into the hearts[/i] (in animo) [i]of the brethren to take his (Cuthbert's) bones,[/i] Bd. 4, 30; S. 608, 28. Bégan wé úre mód from ðære lufan ðisse worulde, Blickl. Homl. 57, 22. Is mé nú swíðe earfeþe hiera mód tó áhwettane, nú hit náwþer nyle beón, ne scearp ne heard, Ors. 4, 13; Swt. 212, 30. Hí hine on yrre mód gebrohtan [i]in ira concitaverunt eum,[/i] Ps. Th. 77, 40: Cd. 3; Th. 4, 28; Gen. 60: 21; Th. 26, 7; Gen. 403. Hý se sylfa cyning lýsde þurh milde mód, Exon. 25 b; Th. 74, 23; Cri. 1211. Ða tydran mód, 43 b; Th. 147, 19; Gú. 729. Drihtnes weg gegearwian tó heora módum, Blickl. Homl. 81, 8. Hé ús syleþ missenlícu mód ([i]different dispositions[/i]), Exon. 89 a; Th. 334, 8; Gn. Ex. 13. Móde, [i]inst. with much the same force as the Romance suffix[/i] -mente, -ment :-- Unforhte móde [i]fearlessly,[/i] Blickl. Homl. 67, 1. Unstweógende móde [i]undoubtingly,[/i] 171, 13. Erre móde, 189, 25. Sorgiende móde, Bd. 1, 15; S. 484, 8. Mid freó móde, 2, 5; S. 507, 32. [b]II.[/b] a special quality of the soul, (a) in a good sense, [i]Courage, high spirit :-- [/i]Æfter ðam ðe his mód wæs mid ðam bismre áhwæt hé fór eft on Perse and hí geflýmde [i]after his courage had been sharpened by this disgrace, he again marched against the Persians, and put them to flight,[/i] Ors. 6, 30; Bos. 126, 17. Heorte sceal ðé cénre mód sceal ðé máre ðé úre mægen lytlaþ [i]heart shall the braver be, courage the higher, as our force dwindles,[/i] Byrht. Th. 140, 64; By. 313. Ðá ongunnon hí mód niman [i]then they began to take courage,[/i] Bd. 1, 16; S. 484, 15. Hé hæfde mód micel, Beo. Th. 2338; B. 1167. Woldon ellenrófes mód gemiltan, Andr. Kmbl. 2785; An. 1395. (b) in a bad sense, [i]Pride, arrogance :-- [/i]Ðæs engles mód, Cd. 1; Th. 3, 2; Gen. 29. Hyre mód ástáh [i]her (Hagar's) pride mounted up,[/i] 101; Th. 134, 35; Gen. 2235: 205; Th. 253, 18; Dan. 597: Exon. 42 a; Th. 141, 27; Gú. 633. Cf. Hé wæs on swá micle ofermétto ástigen [i]efferatus superbia,[/i] Ors. 6, 9; Swt. 264, 8. Næs mé for móde [i]it was not from pride in me,[/i] 28 b; Th. 87, 22; Cri. 1429. Him se mǽra mód getwǽfde, bælc forbígde, Cd. 4; Th. 4, 14; Gen. 53. Þurh ðín ([i]Lucifer's[/i]) micle mód, 35; Th. 46, 2; Gen. 738. [b]III.[/b] applied to inanimate things, [i]Greatness, magnificence, pride :-- [/i]Heriaþ hine æfter móde his mægenþrymmes [i]laudate eum secundum multitudinem magnitudinis ejus,[/i] Ps. Th. 150, 2. Mycel mód and strang ðínes mægen-þrymmes [i]magnificentiam majestatis tuae,[/i] 144, 5. Ne mihton forhabban werestreámes mód [i]they could not restrain the pride of the flood (of the Egyptians drowned in the Red Sea),[/i] Cd. 167: Th. 208, 24; Exod. 448. \[[i]Goth.[/i] móds [i]anger: Icel.[/i] möðr [i]wrath, grief: O. Sax. O. Frs.[/i] mód [i]mind, heart, courage: O. H. Ger.[/i] muot [i]mens, animus, anima, cor: Ger.[/i] muth.\] v. ofer-mód.[/m]
-mód
	[m1][b]-mód[/b] [i]in composition of adjectives.[/i] v. ácol-, an-, án-, ǽttren-, ǽwisc-, blíðe-, deór-, dreórig-, eád-, eáð-, forht-, freórig-, gál-, gealg-, geómor-, gewealden-, glæd-, gleáw-, gúþ-, heáh-, heán-, heard-, hreóh-, hreówig-, hwæt-, irre-, láðwende-, leóht-, meagol-, meaht-, micel-, ofer-, or-, reomig-, reónig-, réðe-, réðig-, rúm-, sárig-, sceóh-, stíð-, styrn-, swíð-, þancol-, þearl-, til-, torht-, torn-, wérig-, wráð-mód.[/m]
mód-blind
	[m1][b]mód-blind[/b]; [i]adj. Having the mind's eye darkened, undiscerning :-- [/i]Leóde ne cúðan, módblinde men, Meotud oncnáwan, Exon. 25 a; Th. 73, 11; Cri. 1188: Andr. Kmbl. 1627; An. 815: Elen. Kmbl. 611; El. 306. \[Cf. [i]O. H. Ger.[/i] muot-plinti [i]coecitas animi.[/i]\][/m]
mód-blissiende
	[m1][b]mód-blissiende[/b] [i]rejoicing at heart :-- [/i]Módblissiendra [i]laetantium,[/i] Ps. Th. 67, 17.[/m]
mód-bysgung
	[m1][b]mód-bysgung[/b], e; [i]f. Anxiety of mind:[/i]--Ðam ðe his synna sáre geþenceþ módbysgunge micle dreógeþ [i]to him who his sins with sorrow remembers, much anxiety suffers of mind,[/i] Exon. 1173; Th. 450, 7; Dóm. 84.[/m]
mód-cearig
	[m1][b]mód-cearig[/b]; [i]adj. Anxious at heart,[/i] Exon. 76b; Th. 286, 18; Wand. 2. \[[i]O. Sax.[/i] mód-karag.\][/m]
mód-cearu
	[m1][b]mód-cearu[/b], e; [i]f. Sorrow of heart, grief:[/i]--Ðæt gelumpe módcearu mǽgum, Exon. 35a; Th. 114, l; GQ. 166. Ic ǽfre ne mæg ðære módceare mínre gerestan, 115b; Th. 443, 34; Kl. 40. Dreógeþ mín wine micle módceare. Th. 444, 22; Kl. 51. Hygesorge wæg, micle módceare, 47 b; Th. 162, 29; Gú. 983: 52 a; Th. 182, 26; Gú. 1316: Beo. Th. 3560; B. 1778: 3989; B. 1992. Higum unróte modceare mǽndon mondryhtnes cwealm [i]troubled in mind they mourned with sorrow of soul their lord's decease,[/i] 6289; B. 3149. \[[i]Laym.[/i] heo þolede modkare, 3115: [i]O. Sax.[/i] mód-kara.\][/m]
mód-cræft
	[m1][b]mód-cræft[/b], es; [i]m. Mental power[/i] or [i]skill:[/i]--Da ðe snyttro mid eów and módcræft habben, Elen. Kmbl. 815; El. 408. Módcræfte séc þurh sefan snyttro ðæt ðú wite. Exon. 14a; Th. 28, 4; Cri. 441.[/m]
mód-cræftig
	[m1][b]mód-cræftig[/b]; [i]adj. Possessing mental power, intelligent, skilled:[/i]--Módcræftig smiþ. Exon. 79 a; Th. 297, 2; Crá, 62.[/m]
mód-c-wánig
	[m1][b]mód-c-wánig[/b]; [i]adj. Sad at heart:[/i]--Mengo módcwanige, Elen. Kmbl. 754; El. 377. v. cwánian.[/m]
móddor
	[m1][b]móddor[/b], móddrige. v. módor, módrige.[/m]
mód-earfoþ
	[m1][b]mód-earfoþ[/b], es; [i]n. Travail of soul, distress of mind:[/i]--Icwonn(MS. þnc) módearfoþa má, Exon. 1193; Th. 457, 19; Hy. 4, 86.[/m]
móde-líc
	[m1][b]móde-líc[/b], -wǽg, móder. v. módig-líc, -wǽg, módor.[/m]
mód-full
	[m1][b]mód-full[/b]; [i]adj. Proud, arrogant:[/i]--Cild ácenned \[biþ\] weallende módful [i]a child born (on the eleventh day of the moon) will be turbulent and arrogant,[/i] Lchdm. iii. 188, 26. \[Oswi hæfde emes sunen þe weoren swiðe þrute gumen, and ma of his cunne þe weoren modfulle, Laym. 31464.\][/m]
mód-gehygd
	[m1][b]mód-gehygd[/b], es; [i]n. Thought:[/i]--Ic tó ðé mid módgehygde clypade [i]I cried to thee in thought,[/i] Ps. Th. 87, 13. Hine fyrwyt bræc módgehygdum [i]his thoughts were distracted by curiosity.[/i] Beo. Th. 471; B. 233.[/m]
mód-gemynd
	[m1][b]mód-gemynd[/b], es; [i]n.:[/i] e; [i]f. Mind, thought, intelligence:[/i]--Ðá wæs módgemynd miclum geblissod hyge onhyrded [i]then was his mind much rejoiced, his heart confirmed,[/i] Elen. Kmbl. 1676; El. 840. Da ðe leornungcræft þurh módgemynd hæfdon [i]those who had knowledge through intelligence,[/i] 761; El. 381: Andr. Kmbl. 1375; An. 688: Exon. 96 b; Th. 360, 9; Wal. 3.[/m]
mód-geómor
	[m1][b]mód-geómor[/b]; [i]adj. Sad at heart, of mournful mind:[/i]--Ðæt eorlwerod módgiómor sæt, Beo. Th. 5779; B. 2894. Þeód wæs módgeómre, Andr. Kmbl. 2227; An. 1115: 3412; An. 1710.[/m]
mód-geþanc
	[m1][b]mód-geþanc[/b], es; [i]m. n. Mind, thoughts, thought:[/i]--He mid his eágum up to heofenum lócade ðyder his módgeþanc á geseted wæs [i]with his eyes He looked up to heaven, whither his thoughts were ever directed,[/i] Blickl. Homl. 227, 17: Exon. 50a; Th. 173, 33; Gú. 1170. Módgeþonc, Bt. Met. Fox 31, 37; Met. 31, 19, Nǽron gé swá eácne ofer ealle men módgeþances [i]ye were not so gifted above all men with understanding,[/i] Cd. 179; Th. 224, 16; Dan. 137. Mǽtra on módgeþanc [i]more humble in mind,[/i] 207; Th. 256, 3; Dan. 635. Nú gé fyrhþsefan and módgeþanc mínne cunnon, Elen. Kmbl. 1067; El. 535. Nú wé sceolan herigean metodes módgeþanc (-gidanc) [i]nunc laudare debemus creatoris consilium,[/i] Bd. 4, 24; S. 597, 20. Monnes módgeþonc, Beo. Th. 3462: B. 1729: Bt. Met. Fox 5, 45; Met. 5, 23. Ne þearf hé gefeón mód-geþance [i]he need not rejoice in his heart,[/i] Cd. 75; Th. 92, 5; Gen. 1524. On hige sínum, módgeþance, 107; Th. 141, 3; Gen. 2339. Ðá þeaht-ode þeóden úre módgeþonce, 5; Th. 6, 23; Gen. 93. Swá monig beóþ men ofer eorþan swá beóþ módgeþancas [i]quot homines, tot sententiae,[/i] Exon. 91b; Th. 344, 4; Gn. Ex. 168: 91a; Th. 341, 11; Gn. Ex. 124.[/m]
mód-geþoht
	[m1][b]mód-geþoht[/b], es; [i]m. Mind, thought:[/i]--[b]Mihtigne[/b] on his módgeþohte [i]mighty of mind,[/i] Cd. 14; Th. 17, 1; Gen. 253. \[[i]O. Sax.[/i] mód-giþaht.\][/m]
mód-geþyldig
	[m1][b]mód-geþyldig[/b]; [i]adj. Patient of soul,[/i] Andr. Kmbl. 1962; An. 983.[/m]
mód-gewinna
	[m1][b]mód-gewinna[/b], an; [i]m. A foe of the mind, care, anxiety:[/i]--Lǽt ðé áslúpan sorge of breóstum, módgewinnan, Cd. 134; Th. 169, 9; Gen. 2797.[/m]
mód-glæd
	[m1][b]mód-glæd[/b]; [i]adj. Of gladsome mind,[/i] Exon. 49 b; Th. 171, 23; Gú. 1131.[/m]
mód-gleáw
	[m1][b]mód-gleáw[/b]; [i]adj. Wise of mind.[/i] Salm. Kmbl. 361; Sal. 180.[/m]
mód-hete
	[m1][b]mód-hete[/b], es; [i]m. Hate:[/i]--Ic hine wergþo on míne sette, and mód-hete, Cd. 83; Th. 105, 21; Gen. 1756.[/m]
mód-hord
	[m1][b]mód-hord[/b], es; [i]n. m. The mind:[/i]--Módhord onleác weoruda dryhten and ðus wordum cwæþ. Andr. Kmbl. 344; An. 172.[/m]
mód-hwæt
	[m1][b]mód-hwæt[/b]; [i]adj. Strong of soul, courageous, brave:[/i]--Mægeþ mód-hwatu [i]a maiden strong of soul,[/i] Exon. 122b; Th. 470, 14; Hy. 11, 16. Nymðe hié módhwate Moyses hýrde [i]unless they with courage good obeyed Moses,[/i] Cd. 148; Th. 185, 17; Exod. 124. Ða módhwatan [i]the courageous ones,[/i] 191; Th. 238, 20; Dan. 357.[/m]
módig
	[m1][b]módig[/b]; [i]adj.[/i] [b]I.[/b] [i]of high[/i] or [i]noble spirit, high-spirited, noble-minded:[/i]--Ðis is se écea God módig and mægenróf [i]this is the eternal God, noble and mighty,[/i] Cd. 156; Th. 195, 11; Exod. 275: Exon. 18b; Th. 46, 32; Cri. 746: Rood Kmbl. 81; Kr. 41. Ðæt wæs módig cýn [i]that was a high-spirited race,[/i] Cd. 173; Th. 216, 16; Dan. 7. Se fugel engla eard gesóhte, módig, meahtum strang, Exon. 17 a; Th. 40, 31; Cri. 647. Is se wyrhta módig meahtum spédig [i]of noble mind is the maker, abundant in might,[/i] 56 a; Th. 198, 14; Ph. 10: 42 b; Th. 143, 26; Gú. 667. Ðæt is módig wuht [i]it [/i]([i]the bull[/i])[i] is a high-spirited creature,[/i] Runic pm. Kmbl. 339, 12; Rún. 2: Elen. Kmbl. 2524; El. 1263. Hlóh ðá módi man ([i]Byrhtnoth[/i]), Byrht. Th. 136, 6; By. 147. Se módiga ([i]Holofernes[/i]), Judth. 10; Thw. 22, 7; Jud. 52. Se módega mǽg Higeláces ([i]Beowulf[/i]), Beo. Th. 1630; B. 813. Se módga ([i]the Phenix[/i]), Exon. 59b; Th. 216, 3; Ph. 262. Geáta leód trúwode módgan [i](Beowulf's)[/i] mægnes, Metodes hylde, Beo. Th. 1344; B. 670. Unc módige ymb mearce sittaþ, þeóda þrymfæste, Cd. 91; Th. 114, 20; Gen. 1907. Módge maguþegnas, Exon. 77a; Th. 290, 8; Wand. 62. [b]II.[/b] [i]bold, brave, courageous[/i] (physically or morally):--Wæs from se ðe lǽdde, módig magorǽswa, Cd. 145; Th. 181, 2; Exod. 55. Gǽþ se ðe mót tó medo módig [i]he that may shall go bold to the mead,[/i] Beo. Th. 1212; B. 604: Andr. Kmbl. 481; An. 241. Ðæt wæs módig secg [i]a brave man was he,[/i] Beo. Th. 3629; B. 1812: 3021; B. 1508. Næs ǽnig ðæs módig mon ofer eorþan ... ðæt mec ðus bealdlíce bendum bilegde, Exon. 73a; Th. 273, 8; Jul. 513. Sió hand gebarn módiges mannes, Beo. Th. 5329; B. 2698. Beówulfes síþ, módges merefaran, 1008; B. 502. Hægsteald módige, wígend unforhte, Cd. 160; Th. 198, 24; Exod. 327. [b]III.[/b] [i]proud, arrogant;[/i]--Módig [i]superbus[/i] ... eádmód [i]humilis,[/i] Wrt. Voc. i. 76, 25, 27. Ne beó nǽnig man hér on worldríce tó módig, Blickl. Homl. 109, 27, Modig and medugál '[i]flown with insolence and wine,[/i]' Judth. 10; [i]Thw.[/i] 21, 19; [i]Jud.[/i] 26. Mǽre and módig ([i]Nebuchadnezzar[/i]), Cd. 177; Th. 222, 15; Dan. 105. Æfter ðæra módigra gásta hryre, Homl. Th. ii. 82, 11. Hé tóstæncte ða módigan [i]dispersit superbos,[/i] Cant. Mar. 51. [b]IV.[/b] [i]hearty, earnest, impetuous;[/i] in a bad sense, [i]bold, headstrong, stubborn, wilful:[/i]--Bidde ic monna gehwone ... ðæt hé mec neódful ... gemyne módig [i]I pray every man that diligently and heartily he bear me in mind,[/i] Exon. 76a; Th. 285, 28; Jul. 721. Merestreám módig [i]the impetuous flood[/i] (v. mód, [b]III;[/b] [i]and[/i] módigian), Cd. 166; Th. 207, 17; Exod. 468. Módig [i]contumax,[/i] Ælfc. Gr. 9, 60; Som. 13, 42. Gif ǽnig man hæbbe módigne sunu and rancne [i]si genuerit homo filium contumacem et protervum,[/i] Deut. 21, 18. On óðre wísan sint tó manianne ða módgan ([i]prolervi[/i]), on óðre ða unmódgan ([i]pusillanimes[/i]) Past. 32, 1; Swt. 209, 4. \[[i]Goth.[/i] módags [i]angry: Icel.[/i] móðugr: [i]O. Sax.[/i] módag: [i]M. H. Ger.[/i] muotec: [i]Ger.[/i] muthig.\] v. fela-, ofer-, til-, un-módig.[/m]
módigian
	[m1][b]módigian[/b], módigan; [i]p.[/i] ode. [b]I.[/b] [i]to be[/i] or [i]become proud, to glory, exult:[/i]--Se unwæra oft módegaþ on gódum weorcum [i]the heedless is often proud of good works,[/i] Homl. Th. ii. 222, 4. Se ríca módegode on his welum [i]the rich man gloried in his wealth,[/i] i. 328, 19. Se deófol ðe módegode [i]the devil who grew proud,[/i] 138, 11. Swá módgade wuldres cempa [i]thus exulted the soldier of glory [/i]([i]Guthlac[/i]), Exon. 37 a; Th. 121, 25; Gú. 294. Bebeódaþ ðám rícum ðæt hí ne módigan on heora ungewissum welan, Homl. Th. i. 256, 25. Ðá begann hé ([i]Lucifer[/i]) tó módigenne for ðære fægernesse ðe hé hæfde, 10, 22. Wá lá wá dæt ǽnig man sceolde módigan swá, hine sylf upp áhebban, and ofer ealle men tellan, Chr. 1086; Erl. 222, 36. [b]II.[/b] [i]to take offence through pride:[/i]--Sum æþelboren cild heóld leóht ætforan his mýsan, and ongann modigian ðæt hit on swá wáclícum þingum him wícnian sceolde. Se hálga undergeat his módignysse, Homl. Th. ii. 170, 25. [b]III.[/b] [i]to bear one's self proudly, impetuously:[/i]--Flota módgade ([i]moved proudly[/i]), Cd. 160; Th. 198, 32; Exod. 331. Ðǽr ǽr wegas lágon mere módgode (v. módig, [b]IV[/b]) [i]where before ran the roads, now raged the sea,[/i] 166; Th. 206, 27; Exod. 458. v. over-módigian.[/m]
módig-líc
	[m1][b]módig-líc[/b]; [i]adj.[/i] [b]I.[/b] of persons, [i]Noble-mind, high-souled, courageous, brave:[/i]--Eálá mín drihten! ðæt ðú eart ælmihtig, micel, módilíc, Bt. Met. Fox 20, 3; Met. 20, 2. Módiglíce menn síðfrome [i]brave men, bold in travel,[/i] Andr. Kmbl. 491; An. 246. Ne seah ic elþeódige men módiglícran [i]no braver men from foreign lands have I seen,[/i] Beo. Th. 680; B. 337. [i]II.[/i] of things (v. mod, [b]III[/b]), [i]Superb, magnificent:[/i]--Nǽnig man nafaþ to ðon módelíco gestreón hér on worlde, Blickl. Homl. 111. 24: 113, 6.[/m]
módiglíce
	[m1][b]módiglíce[/b]; [i]adv. Boldly, bravely:[/i]--Modelíce manega sprǽcon ðe eft æt þearfe (MS. þære) þolian noldon [i]many used brave words, who would fail at need,[/i] Byrht. [i]Th.[/i] 137, 42; By. 200. \[ȝho mihhte modiȝlike onnȝæn Anndswerenn þuss, Orm. 2035.\][/m]
módig-ness
	[m1][b]módig-ness[/b], e;[i]f.[/i] [b]I.[/b] in a bad sense, [i]Pride:[/i]--Módignys [i]superbia,[/i] Wrt. Voc. i. 76, 26. Se eahteoða heáfodleahter is módignyss (þe ehtuðe sunne is ihatan [i]superbia,[/i] þet is on englisc modinesse, O. E. Homl. i. 103, 33), Homl. Th. ii. 218, 22. Flǽsces tóbryte módignesse [i]carnis terat superbiam,[/i] Hymn. Surt. 9, 22. Ða heofenlícan myrhþe ðe ða englas þurh módignysse forluron, Homl. Th. i. 360, 28. [b]II.[/b] in a good sense, [i]Highmindedness, magnanimity, greatness of mind which does not resent injury:[/i]--Eahta sweras syndon ðe rihtlícne cynedóm upwegaþ: sóþfæstnys, módignes [i](patientia),[/i] L. I. P. 3; Th. ii. 306, 28. \[Þatt wǽre modiȝnesse &UNCERTAIN idell ȝellp, Orm. 12040: stiȝþ on heh þurh modinesse, O. and N. 1405.\][/m]
módig-wǽg
	[m1][b]módig-wǽg[/b], es; [i]m. An impetuous wave[/i] :-- Módewǽga mǽst [i](the water that overwhelmed the Egyptians),[/i] Cd. 167; Th. 209, 14; Exod. 499.[/m]
v
	[m1][b]v[/b]. módig, [b]IV.[/b][/m]
mód-leás
	[m1][b]mód-leás[/b]; [i]adj. Spiritless, dull;[/i] excors, Kent. Gl. 400,[/m]
mód-leást
	[m1][b]mód-leást[/b], e; [i]f. Want of courage, pusillanimity[/i] :-- Ðá wearþ se wælhreówa wódlice geancsumod, ðæt his mágas ne mihton his módleáste ácuman, ac héton ácwellan ðæt mǽden, Homl. Skt. 9, 125. \[Þe sixte unþeau is þet þe ðe to lauerd bið iset þet he for modleste ne mei his monnan don stere, O. E. Homl. i. 111, 24.\][/m]
mód-leóf
	[m1][b]mód-leóf[/b]; [i]adj. Dear to the heart, beloved[/i] :-- Fæder lǽrde módleófne mágan, Exon. 80a; Th. 301, 32: [i]Fä.[/i] 28.[/m]
mód-lufu
	[m1][b]mód-lufu[/b], an; [i]f. Heart's love, affection,[/i] Beo. Th. 3650; B. 1823: Exon. 26a; Th. 77, 25; Cri. 1262: 71a; Th. 264, 26; Jul. 370: 76a; Th. 284, 18; Jul. 699: 123a; Th. 473, 3; Bo. 9. \[[i]O. H. Ger.[/i] mót-luba [i]affectu.[/i]\][/m]
módor
	[m1][b]módor[/b]; [i]gen.[/i] módor, méder; [i]dat.[/i] méder; [i]f. A mother[/i] (of human beings or of animals) :-- Heó is ealra libbendra módor, Gen. 3, 20. Hér is ðín módor, Mk. Skt. 3, 32. Ánes cildes módor [i]mater;[/i] manigra cilda módur [i]materfamilias,[/i] Wrt. Voc. ii. 59, 20, 21. Fæder and módor, Exon. 103a; Th. 391, 8; Rä. 10, 2. Módur, Gen. 37. 10: Ps. Th. 108, 14. Ðæt is móddor monigra cynna, Exon. 112a; Th. 428, 16; Rä. 41, 2: 128a; Th. 492, 13; Rä. 81, 15. Þridde móder [i]proavia:[/i] feówerþe móder [i]abavia:[/i] fífte móder [i]tritavia,[/i] Wrt. Voc. i. 51, 56, 58, 60. Wynburge þridde módor, Chart. Th. 650, 23. Of his módor (móderes, Lind.: moeder. Rush.) innoþe. Lk. Skt. 1, 15. Of módur hrife, Ps. Th. 70, 5. From bearme móddor. Exon. 112b; Th. 430, 27; Rä. 44, 15. Þurh geleáfan ðæs fæder and ðære méder, Homl. Th. ii. 52, 2: 50, 35: 116, 13: i. 66, 21. Hé mín ne rǽcþ ne ðære méder, Homl. Skt. 4, 313. Þurh þingunge his ðære eádigan méder. Bd. 5, 19; S. 640, 42. Segþ his fæder and méder. Mk. Skt. 7, 11: Ps. 130, 4: Wulfst. 119, 3: Cd. 50; Th. 64, 10; Gen. 1048: Exon. 8b; Th. 3, 15; Cri. 36. Riht is ðæt ðæt bearn médder folgige, L. H. E. 6; Th. i. 30, 4: 99a; Th. 370, 7; Seel. Ex. 53. Nim ðæt cild and his módor, Mt. Kmbl. 2, 13. Gif mon cú oððe stódmyran forstele, and folan oððe cealf of ádrífe forgelde . . . and ða móder be hiora weorðe, L. Alf. pol. 16; Th. i. 72, 1. Ealle fæderas and móddru, Homl. Th. ii. 34, 32: 124, 17. Heáp móddra [i]caterva matrum,[/i] Hymn. Surt. 52, 5. Ðé læs hé ofsleá ðás módra, Gen. 32, 11. \[[i]The Gothic uses[/i] aiþei, [i]the other dialects use a form corresponding to the English. O. Sax.[/i] módar: [i]O. Frs.[/i] móder: [i]Icel.[/i] móðir: [i]O. H. Ger.[/i] muotar: [i]Lat.[/i] mater: [i]Grk.[/i] GREEK.\] v. beó-, eald-, fóstor-, steóp-módor.[/m]
módor-cynd
	[m1][b]módor-cynd[/b], e; [i]f. The nature derived from the mother[/i] :-- Hé wæs sóþ man þurh his médrengecynd (módercynde, MS. H.), Wulfst. 17. 7.[/m]
módor-leás
	[m1][b]módor-leás[/b]; [i]adj. Motherless[/i] :-- Fylstan fæderleásum and móderleásum cildum, Wulfst. 228, 22.[/m]
módor-líc
	[m1][b]módor-líc[/b]; [i]adj. Maternal[/i] :-- Móderlíc [i]maternus,[/i] Ælfc. Gr. 5; Som. 4, 57. móderlícere stæððinysse [i]materna gravitate,[/i] Hpt. Gl. 469, 37.[/m]
módor-slaga
	[m1][b]módor-slaga[/b], an; [i]m. A matricide;[/i] matricida. Wrt. Voc. i. 85, 46.[/m]
módren
	[m1][b]módren[/b], móddren; [i]adj. Maternal[/i] :-- Móddrenum flǽsce ic brúce [i]materna carne vescor.[/i] Ap. Th. 4, 12. v. médren.[/m]
módrige
	[m1][b]módrige[/b], móderge, móddrige, an; [i]f.[/i] [b]I.[/b] [i]an aunt[/i] :-- Mín móddrige [i]matertera mea,[/i] Wrt. Voc. i. 52, 25: 51, 53: Bd. 3, 8; S. 532, 21. Módriæ, Kent. Gl. 1190. Bisceop næbbe on his húse nǽnne wífman búton hit sý his módor . . . oððe módrige, L. Ælfc. C. 5; Th. ii. 344, 14. Móddrie, Homl. Th. ii. 94, 32. Módrigan sunu [i]fratrueles,[/i] Wrt. Voc. ii. 39, 53: 55, 31. Módrian sunu [i]consobrinus,[/i] Ors. 3, 9; Swt. 130, 21: Ælfc. T. Grn. 16, 9. Módergan sunu, Shrn. 93, 3. Móddrian sunu, Homl. Th. i. 58, 5: Wrt. Voc. i. 52, 2, 27, 28. [b]II.[/b] [i]a cousin[/i] :-- Móderge [i]consobrinus,[/i] Wrt. Voc. ii. 105, 31. Mínre módrigan móder [i]matertera mea materna,[/i] 55, 33. To ðære hire ([i]the Virgin Mary[/i]) módðrian ðære hálgan Elizabethe, Blickl. Homl. 165, 28. \[His moddrie sune, Laym. 30644.\][/m]
mód-sefa
	[m1][b]mód-sefa[/b], an; [i]m.[/i] \[[i]apoetical word with much the same meaning as[/i] mod, e.g. Swá bióþ ánra gehwæs monna módsefan áwegede of hiora stede, Bt. Met. Fox 7, 47; Met. 7, 24 = swá ðæt mennisce mód biþ áweged of his stede, Bt. 12; Fox 36, 17: [i]and[/i] Gif heora módsefa meahte weorþan staþolfæst gereaht, 11, 195; Met. 11, 98 = gif heora mód wǽre gestaþelod. Bt. 21; Fox 74, 40.\] [i]The inner man, mind, spirit, soul, heart:[/i] -- Ðæt ðín módsefa mára wurde and ðín líchoma leóhtra micle [i]that thy mind would be mightier and far fairer thy body,[/i] Cd. 25; Th. 32, 10; Gen. 501. Ðá wæs módsefa miclum geblissod [i]greatly then was his heart gladdened,[/i] Andr. Kmbl. 1783; An. 894: Elen. Kmbl. 1748; El. 876. Wæs módsefa áfýsed on forþwege [i]my soul longed to be gone,[/i] Rood Kmbl. 246; Kr. 124. Mé ðín módsefa lícaþ [i]you please me,[/i] Beo. Th. 3711; B. 1853. Ne gemealt him se módsefa [i]his heart did not fail,[/i] 5249; B. 2628. Helle gemundon in módsefan [i]hell had they in mind,[/i] 362; B. 182. Ic ne métte on módsefan máran snyttro, Andr. Kmbl. 1107; An. 554. Ne sceal se Dryhtnes þeów in his módsefan [i](in his heart)[/i] máre gelufian eorþan ǽhtwelan, Exon. 38a; Th. 125, 22; Gú. 358: 66b; Th. 247, 1; Jul. 72. Man cweþeþ on his módsefan [i]dicet homo,[/i] Ps. Th. 57, 10. On módseofan, 115, 2. Módsefan ásecgan [i]to open one's heart to another,[/i] Exon. 76b; Th. 287, 6; Wand. 10. Hé his módsefan fæste trymede [i]he his soul surely stablished,[/i] 46b; Th. 159, 26; Gú. 933: Andr. Kmbl. 2420; An. 1211. Syððan hé módsefan mínne cúðe [i]after he knew my heart,[/i] Beo. Th. 4028; B. 2012: Exon. 54a; Th. 188, 24; Az. 50. Beóþ módsefan dálum gedǽled, sindon dryhtguman ungelíce, 83b; Th. 314, 29; Mód. 21. \[[i]O. Sax.[/i] mód-se&b-bar;o: [i]Icel.[/i] móð-sefi.\][/m]
mód-seóc
	[m1][b]mód-seóc[/b]; [i]adj. Sick at heart, with mind diseased, distressed[/i] :-- Un-rotne, módseócne, Exon. 51a; Th. 177, 30: Gú. 1235. \[[i]O. H. Ger.[/i] muot-siuh: cf. [i]Icel.[/i] hug-sjukr [i]distressed.[/i]\][/m]
mód-seócness
	[m1][b]mód-seócness[/b], e; [i]f. Disease of the stomach[/i] :-- módseócnes [i]vel[/i] \[mód-\] unmiht [i]morbus cordis[/i] ([i]cardiacus[/i]), Wrt. Voc. ii. 128, 66.[/m]
mód-snotor
	[m1][b]mód-snotor[/b], -snottor; [i]adj. Prudent of mind, wise, sagacious[/i] :-- Fród fæder freóbearn lǽrde, módsnottor, Exon. 80a; Th. 300, 6; Fä. 2. In mæðle módsnottera, 79a; Th. 295, 31; Crä. 41: 100a; Th. 374, 19; Seel. Ex. 128. Módsnotra, Soul Kmbl. 249; Seel. Verc. 128.[/m]
mód-sorh
	[m1][b]mód-sorh[/b]; [i]gen.[/i] -sorge; [i]f. Care[/i] or [i]sorrow of mind, sorrow of soul[/i] :-- Eác is hearm Gode, módsorg gemacod, Cd. 35; Th. 47, 3; Gen. 755. Hé módsorge wæg hefige æt heortan [i]sorrow of soul bore he heavy at heart,[/i] Exon. 48a; Th. 165, 6; Gú. 1024: Elen. Kmbl. 122; El. 61. \[Mid muchele modsorȝe (sorewe, 2nd MS.), Laym. 8692.\][/m]
mód-staþol
	[m1][b]mód-staþol[/b], es; [i]m. The foundation on which the mind rests[/i] :-- Steðe-fæst modstaþol biþ witena gehwilcum weorþlícre micle ðonne hé his wísan fágige tó swíðe [i]a firm foundation for the mind is much more honourable for every man of counsel, than an excessive variation of manners,[/i] L. I. P. 10; Th. ii. 318, 38.[/m]
mod-staþolfæstness
	[m1][b]mod-staþolfæstness[/b], -staþolness, e; [i]f. Stability of mind[/i] :-- Ongeán módstaþolnysse (-staþolfæstnesse, MS. C.) and módes strencþe se mánfulla deófol sendeþ wácmodnysse and lyðerne earhscype, Wulfst. 53, 10.[/m]
mód-swíð
	[m1][b]mód-swíð[/b]; [i]adj. Strong of mind[/i] or [i]soul[/i] :-- Wec ðú in mé módswíðne geþanc [i]crea in me spiritum rectum,[/i] Ps. C. 50, 89; Ps. Grn. ii. 278, 89.[/m]
mód-þracu
	[m1][b]mód-þracu[/b]; [i]gen.[/i] -þræce; [i]f. Impetuosity of mind, impetuous[/i] or [i]daring courage[/i] :-- Ic ðæm gódan [i](Beowulf)[/i] sceal for his módþræce mádmas beódan, Beo. Th. 775; B. 385. \[[i]O. Sax.[/i] mód-thraka [i]conflict of mind, grief[/i] :-- Sind that módthraka manno gehwilikumu, that hé farlátan skal lio&b-bar;ana herron, Hel. 4775.\][/m]
mód-þreá
	[m1][b]mód-þreá[/b]; [i]gen.[/i] -þreán; [i]m. f. Pain[/i] or [i]torment of mind[/i] :-- Egsa micel módþrea [i]terror, great torment of mind,[/i] Exon. 102a; Th. 385, 25 ; Rä. 4, 50.[/m]
mód-þryðu
	[m1][b]mód-þryðu[/b] (o) ; [i]indecl. f. Violence of mind[/i] :-- Módþryðo wæg folces cwén [i]a violent heart bore the queen of the people,[/i] Beo. Th. 3867; B. 1931.[/m]
mód-þwǽre
	[m1][b]mód-þwǽre[/b]; [i]adj. Gentle, meek, mild[/i] :-- Hé gerehþ módþwǽre on dóme [i]diriget mansuetos in judicio,[/i] Ps. Lamb. 24, 9.[/m]
mód-þwǽrness
	[m1][b]mód-þwǽrness[/b], e; [i]f. Gentleness, meekness, patience[/i] :-- módþwǽrnes [i](patientia vel[/i] geþyld, MS. E.), Wulfst. 69, 1.[/m]
mód-unmeaht
	[m1][b]mód-unmeaht[/b], -miht. v. mód-seócness.[/m]
mód-welig
	[m1][b]mód-welig[/b]; [i]adj. Rich in spiritual[/i] or [i]mental gifts[/i] :-- Gregorius, Rómwara betest, monna módwelegost. Past. Swt. 9, 12.[/m]
mód-wén
	[m1][b]mód-wén[/b], e; [i]f. Hope entertained by the mind[/i] :-- Forþ áscúfan ðæt mines freán módwén (RUNE, MS.) freoþaþ middelnihtum [i]to push on what my lord's hopes favour at midnight (to carry out the plans which are thought on at night, and in which he hopes to succeed?[/i]), Exon. 129b; Th. 498, 3 ; Rä. 87, 7.[/m]
mod-wlanc
	[m1][b]mod-wlanc[/b]; [i]adj. Proud, haughty, of high courage[/i] :-- Nis ðæs mód-wlonc mon ofer eorþan ðæt hé á his sǽfóre sorge næbbe [i]no man upon earth is of courage so high, as on his sea-journey ne'er to feel fear,[/i] Exon. 82a; Th. 308, 13; Seef. 39. Módwlonc meówle [i]haughty maiden,[/i] 107a; Th. 407, 18; Rä. 26, 7.[/m]
mohþe
	[m1][b]mohþe[/b]. v. moððe.[/m]
molcen
	[m1][b]molcen[/b], es; [i]n. Curdled milk[/i] :-- Molcen [i]lac coagolatum,[/i] Wrt. Voc. i. 290, 29: ii. 52, 7. Swá þicce swá molcen, L. M. 3, 39; Lchdm. ii. 332, 18. Nim súr molcen, 1, 39 ; Lchdm. ii. 98, 25.[/m]
mold-ærn
	[m1][b]mold-ærn[/b], es; [i]n. An earth-house, a grave[/i] :-- Þeáh mín líc scyle on moldærne molsnad weorþan, Exon. 64a; Th. 235, 28; Ph. 564: Rood Kmbl. 130; Kr. 65: Andr. Kmbl. 1604; An. 803.[/m]
molda
	[m1][b]molda[/b] [i]or[/i] molde, an; [i]m. or f. The top of the head[/i] :-- Ðæt galdor man sceal singan ǽrest on ðæt wynstre eáre ðænne on ðæt swíðre eáre ðænne ufan ðæs mannes moldan [i]the charm must first be sung into the left ear, then into the right ear, then on the top of the man's head,[/i] Lchdm. iii. 42, 9. \[Cf. Trev. v. 369, 7: Þe Longobardes used to schere of þe heere of hir heed from þe [i]molde[/i] to þe nolle (from the toppe un to the hynder parte, MS. Harl.) [i]comam capitis a cervice usque ad occipitium tondebant.[/i] Halliwell gives [i]mold[/i] the suture of the skull.\][/m]
molde
	[m1][b]molde[/b], an; [i]f,[/i] [b]I.[/b] [i]mould, dust, sand, earth[/i] :-- Molde [i]sabulum,[/i] Wrt. Voc. i. 37, 24: [i]sablo,[/i] ii. 119, 39: 89, 36. Of ðære moldan ([i]pulvere[/i]) ðæs flóres monige untrume men gehǽlede wǽron. Ond heó bæd ðæt hyre man sumne dǽl ðære hálwendan moldan ([i]pulveris[/i]) sealde, Bd. 3, 11; S. 536, 5-8: 3, 10; S. 534, 23, 29. Ða ðe for hund wintrum mid eorþan moldan ([i]pulvere terras[/i]) bewrogene wǽron, L. Ecg. P. iv. 66; Th. ii. 226, 23. Ðonne hit ([i]cadaver[/i]) biþ on ða byrgenne set, ðonne wyrpeþ man moldan ofer hit, L. Ecg. C. 36; Th. ii. 162, 3. His þegnas mid moldan hit ([i]a cross[/i]) gefæstnedon [i]adgesto a militibus pulvere, terrae figeretur,[/i] Bd. 3, 2; S. 524, 19. Be moldan ða ðe on ðære stówe genumene wǽron, 3, 9; S. 533, 27. [b]II.[/b] [i]ground, earth, land[/i] :-- Molde [i]vel[/i] land [i]humus, rus, arvum,[/i] Wrt. Voc. i. 41, 61: [i]humus,[/i] 70, 12: Ælfc. Gr. 8; Som. 7, 53. Of ðære moldan tyrf [i]from the grass of the ground,[/i] Exon. 56 b; Th. 202, 8; Ph. 66. God forþ áteáh of ðære moldan ([i]de humo[/i]) ǽlces cynnes treów, Gen. 2, 9. Þeóda wealdend árás of moldan ([i]rose from the grave[/i]), Hy. 10, 34; Hy. Grn. ii. 293, 34: Exon. 120 a; Th. 460, 24; Hö. 22. Ðonne of ðisse moldan men onwecniaþ, deáde of duste árísaþ, Cd. 227; Th. 302, 22; Sat. 604. Ða moldan ðe meolce and hunige fléwþ [i]humum lacte et melle fluentem,[/i] Num. 14, 8. Mearh moldan træd [i]the steed trod the ground,[/i] Elen. Kmbl. 109; El. 55. [b]III.[/b] [i]earth[/i] (the dwelling place of men) :-- Ne mihte ða on moldan man geríman [i]no man on earth might number them,[/i] Ps. Th. 104, 30: 127, 5: Cd. 202; Th. 251, 21; Dan. 567: Exon. 99 a; Th. 371, 13; Seel. 75. Of moldan on ða mǽran gesceaft [i]from earth to heaven,[/i] Bt. Met. Fox 20, 561; Met. 20, 281. Men ofer moldan [i]men upon earth,[/i] Rood Kmbl. 23; Kr. 12: Hy. 3, 12; Hy. Grn. ii. 281, 12: Exon. 50 b; Th. 176, 2; Gú. 1203. Meotud ða moldan gesette, 56a; Th. 198, 15; Ph. 10. \[[i]Goth.[/i] mulda [i]dust: Icel.[/i] mold [i]mould, earth: O. H. Ger.[/i] molta [i]pulvis, humus, solum, terra.[/i]\] v. græs-molde.[/m]
mold-corn
	[m1][b]mold-corn[/b], es; [i]n. 'The granular tuber of saxifraga granulata, and the plant itself,'[/i] Cockayne :-- Moldcorn [i]vulnetrum,[/i] Wrt. Voc. i. 69, 8: Lchdm. iii. 18, 8.[/m]
mold-græf
	[m1][b]mold-græf[/b], es; [i]n. A grave.[/i] :-- Wæs lǽded líc tó moldgræfe, Exon. 75 b; Th. 284, 1; Jul. 690. Ǽnra gehwylc from moldgrafum séceþ Meotudes dóm, 63 b; Th. 233, 13; Ph. 524.[/m]
mold-hrérende
	[m1][b]mold-hrérende[/b] [i]moving upon earth[/i] :-- Nis ðæt monnes gemet moldhrérendra [i]it is not within the compass of man, of those who move upon earth,[/i] Exon. 92 b; Th. 348, 13; Sch. 27.[/m]
mold-hýpe
	[m1][b]mold-hýpe[/b], an; [i]f. A heap of earth[/i] or [i]dust[/i] :-- Ðonne biþ hit swylce hé sý mid sumere moldhýpan ofhroren [i]it is as though he be overwhelmed by a heap of dust,[/i] Homl. Th. i. 492, 33.[/m]
mold-stów
	[m1][b]mold-stów[/b], e; [i]f. A place on the earth, a site,[/i] or [i]a place in the earth, a grave[/i] :-- Moldstówe, stówlícere moldan [i]situ[/i] i. [i]sepulcro,[/i] Germ. 391, 195.[/m]
mold-weg
	[m1][b]mold-weg[/b], es; [i]m. A way upon earth, earth[/i] :-- Gif wé on moldwege fundne weorþen [i]if we are found on earth,[/i] Exon. 70 b; Th. 262, 18; Jul. 334: 48 a; Th. 164, 15; Gú. 1012: Elen. Kmbl. 931; El. 467.[/m]
mold-wyrm
	[m1][b]mold-wyrm[/b], es; [i]m. An earth-worm, a worm in the grave[/i] :-- Ðec ([i]the body[/i]) sculon moldwyrmas monige ceówan, Exon. 99 a; Th. 371, 7; Seel. 72. \[[i]O. H. Ger.[/i] molt-wurm [i]stellio.[/i]\][/m]
molegn
	[m1][b]molegn[/b], es; [i]n.[/i] (?) [i]A thick substance made of curds[/i] :-- Molegn [i]calmum[/i] (occurs under the heading [i]de mensa[/i]), Wrt. Voc. i. 290, 34: ii. 17, 20: [i]galmum,[/i] 40, 63: Ep. Gl. 10 f, 15: [i]galmilla,[/i] 10 f, 32. Molegen [i]galmilla,[/i] Wrt. Voc. ii. 40, 64. Moling [i]galmum,[/i] Wülck. 24, 4.[/m]
molegn-stycce
	[m1][b]molegn-stycce[/b], es; [i]n. A portion of[/i] molegn (?) :-- Molegnstycce [i]galmulum,[/i] Wrt. Voc. ii. 109, 54.[/m]
molsnian
	[m1][b]molsnian[/b]; [i]p.[/i] ode [i]To moulder, become corrupt, decay[/i] :-- Sóna hé molsnaþ and wyrþ tó ðære ilcan eorþan ðe hé ǽr of gesceapen wæs [i]soon it[/i] ([i]the body[/i]) [i]suffers corruption, and turns to the same earth from which before it was made,[/i] Blickl. Homl. 21, 28. Ðonne hit (húsl) molsnaþ tó þicgenne [i]cum prae mucore percipi non potest,[/i] L. Ecg. P. iv. 48; Th. ii. 218, 8. Ðeáh mín líc scyle on moldærne molsnad weorþan, Exon. 64 a; Th. 235, 29; Ph. 564. v. á-, for-, ge-molsnian.[/m]
momna
	[m1][b]momna[/b], Wrt. Voc. ii. 120, 82. v. mamor.[/m]
mon
	[m1][b]mon[/b]. v. man.[/m]
món
	[m1][b]món[/b] [i]in the phrase[/i] full món [i]plenilunium[/i] :-- Fullum móne [i]plenilunio,[/i] Wrt. Voc. ii. 67, 42. \[Cf. [i]O. H. Ger.[/i] -máni [i]in[/i] niu-máni [i]neomenia;[/i] uol-máni [i]plenilunium;[/i] unter-máni [i]interlunium,[/i] Grff. 2, 795.\][/m]
móna
	[m1][b]móna[/b], an; [i]m.: but also[/i] móne, an; [i]f.[/i] [b]I.[/b] [i]the moon[/i] :-- Se móna and ealle steorran underfóþ leóht of ðære miclan sunnan, Lchdm. iii. 236, 19. Se móna wæs æt fruman on ǽfen gesceapen, 264, 26. Sunna and móne ([i]but[/i] næs se móna ðágyt uppe, 29, 22), Nar. 28, 20: Bt. Met. Fox 29, 73; Met. 29, 37. Ðæs sunnan ásprungnis oððe ðære mónan, Nar. 28, 10. Ðæs mónan trendel [i]the moon's disc,[/i] Lchdm. ii. 242, 4. [b]II.[/b] [i]moon[/i] as in new, full [i]moon,[/i] the reference being to the stage reached in a lunar month :-- Níwe móna [i]neomenia,[/i] Wrt. Voc. i. 16, 51. Se níwa móna, Lchdm. iii. 264, 26. Móna se forma, se óðer, se þridda, etc., pp. 184-196. \[Ful\]les mónan [i]plene lunae,[/i] Kent. Gl. 210. Nǽfre búton on níwum mónan, Lchdm. iii. 242, 23. On ánre nihte ealdne mónan ... on tweigra nihta mónan, etc., 154, 15-28, 156, 1-16. Hé gesette ðone mónan fulne, 238, 27. Ðæt geár hæfþ twelf níwe mónan, 248, 25-26. \[[i]Goth.[/i] ména; [i]m.: Icel.[/i] máni; [i]m.: O. Sax.[/i] máno; [i]m.: O. Frs.[/i] móna; [i]m.: Du.[/i] maan; [i]f.: O. H. Ger.[/i] máno; [i]m.: M. H. Ger.[/i] máne; [i]m. also f.;[/i] mánt, mánde: [i]Ger.[/i] mond; [i]m.[/i]\][/m]
Mónan-ǽfen
	[m1][b]Mónan-ǽfen[/b], es; [i]m. Monday-eve, the evening of Sunday[/i] :-- Gif esne ofer dryhtnes hǽse þeówweorc wyrce an Sunnanǽfen efter hire setlgange óþ Mónanǽfenes setlgang, L. Wih. 9; Th. i. 38, 19. v. Mónan-niht.[/m]
Mónan-dæg
	[m1][b]Mónan-dæg[/b], es; [i]m. Monday[/i] :-- Útgangendum ðam mónþe ðe we Aprelis hátaþ, se nýhsta Mónandæg & ingangendum ðam mónþe ðe we Agustus hátaþ se ǽresta Mónandæg ... se ǽresta Monandæg æfter útgange ðæs mónþes Decembris [i]the last Monday in April ... the first Monday in August ... the first Monday after the end of December,[/i] Lchdm. iii. 76, 14-18. On Mónandæg, Rubc. Jn. Skt. 2, 12: 7, 32. \[[i]O. Frs.[/i] móna-, mónan-dei: [i]O. H. Ger.[/i] máno-tag: [i]Ger.[/i] mon-tag: [i]Icel.[/i] mána-dagr: [i]Dan.[/i] man-dag.\] v. Món-dæg.[/m]
Mónan-niht
	[m1][b]Mónan-niht[/b], e; [i]f. Monday eve, the evening of Sunday[/i] :-- Hé ús ðonne myngaþ ðæs Sunnandæges weorces and ðæs Sæternesdæges ofer nón and ðære Mónannihte, Wulfst. 210, 10. v. Mónan-ǽfen.[/m]
mónaþ
	[m1][b]mónaþ[/b], mónþ, es; [i]pl.[/i] mónaþ, mónþas; [i]m. A month, lunar[/i] or [i]calendar[/i] :-- Ǽlce mónþe seó sunne yrnþ under án ðæra tácna ... Ǽlc ðæra twelf tácna hylt his mónaþ, and ðonne seó sunne hí hæfþ ealle underurnen, ðonne byþ án geár ágán. On ðam geáre synd getealde twelf mónþas ... Ðæs mónan mónaþ is ðonne hé gecyrþ níwe fram ðære sunnan óð ðæt hé eft cume hyre forne ágeán, eald and áteorod, and eft þurh hí beó ontend. On ðam mónþe synd geteald nigon and twentig daga and twelf tída, ðis is se mónelíca mónaþ ... Se mónelica mónaþ hæfþ ǽfre on ánum mónþe xxx nihta, and on oðrum nigon and xx. On swá hwilcum sunlícum mónþe swá se móna geendaþ, se byþ his mónaþ. Ic cweðe nú gewislícor; gyf se ealda móna geendaþ twám dagum binnan Hlýdan mónþe, ðonne byþ hé geteald tó ðam mónþe, Lchdm. iii. 244-250. Ðá án mónuþ ágan wæs, Gen. 29, 14. Fullne mónoþ, Num. ii. 20. Se teóþa mónþ, October, Menol. Fox 360; Men. 181. On ðone seofenteóþan dæg ðæs mónþes, Gen. 7, 11: Lev. 23, 5. Healfum mónþe se móna biþ weaxende, healfum hé biþ wanigende, Homl. Th. i. 154, 27. Ðý syxtan mónþe ðæs ðe Sanctus Johannes on his módor bósm onfangen wæs, Blickl. Homl. 165, 24. Æfter nigan mónþa fæce, 9, 29. Feola mónþa, Bd. 5, 19; S. 638, 19. On XII mónþum, Chart. Th. 433, 10. Fíf, syx mónþas, Lk. Skt. 1, 24: 4, 25. Feówer, eahta, seofon, nigon, twelf, feówertýne mónaþ, Ors. 6, 28; Swt. 278, 8: 6, 31; Swt. 286, 2: Blickl. Homl. 193, 13: 89, 19: 39, 15: Homl. Th. ii. 490, 25. The names of the months are as follows: Se æftera Geóla [i]January,[/i] Sol-mónaþ [i]February,[/i] Hréd- [i]or[/i] Hlýd-mónaþ [i]March,[/i] Eáster-mónaþ [i]April,[/i] Þrímilci [i]May,[/i] se ǽrra Líða [i]or[/i] Sear-mónaþ [i]June,[/i] se æftera Líða [i]or[/i] Mǽd-mónaþ [i]July,[/i] Weód-mónaþ [i]August,[/i] Hálig- [i]or[/i] Hærfest-mónaþ [i]September,[/i] Winterfylliþ [i]October,[/i] Blót-mónaþ [i]November,[/i] se ǽrra Geóla [i]December.[/i] See the several words for references, and Grmm. Gesch. D. S. c. VI for the month-names in Anglo-Saxon and related dialects. \[[i]Goth.[/i] ménoþs: [i]Icel.[/i] mánuðr: [i]Dan.[/i] maaned: [i]Swed.[/i] monad: [i]O. L. Ger.[/i] mánuth: [i]O. Frs.[/i] mónath: [i]O. H. Ger.[/i] mánod: [i]Ger.[/i] monat.\][/m]
mónaþ-ádl
	[m1][b]mónaþ-ádl[/b], e; [i]f. A disease that occurs at intervals of a month[/i] :-- Ða ðe ðonne on gewunon mónaþádle numene beóþ ... Ðæt wíf mid ðý heó ðone gewunan þrowaþ mónaþádle [i]cum in suetis menstruis detinentur ... Mulier dum consuetudinem menstruam patitur,[/i] Bd. i. 27; S. 493, 40-43.[/m]
mónaþádlig
	[m1][b]mónaþádlig[/b]; [i]adj. Suffering from[/i] mónaþádl :-- Gif hwylc man gangeþ tó mónaþádligum wífe [i]si quis vir ad menstruatam mulierem accedat,[/i] Bd. 1, 27; S. 493, 42.[/m]
mónaþ-blód
	[m1][b]mónaþ-blód[/b], es; [i]n. Menstruum[/i] :-- Mónaþblód [i]menstrum,[/i] Wrt. Voc. ii. 59, 22: [i]menstrua,[/i] i. 46, 13. \[Cf. [i]O. H. Ger.[/i] mánod-blóti [i]menstruus.[/i]\][/m]
mónaþ-bót
	[m1][b]mónaþ-bót[/b], e; [i]f. Penance extending over a month[/i] :-- Sumon geárbóte, sumon má geára ...; sumon mónþbóte, sumon má mónþa; sumon wucubóte, sumon má wucena, L. Pen. 3; Th. ii. 278, 12.[/m]
mónaþ-fyllen
	[m1][b]mónaþ-fyllen[/b], e; [i]f. The time of full moon[/i] :-- Mónaþfylene [i]plenilunio,[/i] Hpt. Gl. 525, 63.[/m]
mónaþ-gecynd
	[m1][b]mónaþ-gecynd[/b], e; [i]f. Menstruum[/i] :-- Gíf wífe tó swíðe of flówe sió mónaþgecynd, L. M. 3, 38: Lchdm. ii. 330, 26, 13.[/m]
mónaþ-líc
	[m1][b]mónaþ-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]monthly[/i] :-- Ða mónaþlecan [i]menstrua,[/i] Wrt. Voc. ii. 57, 34. [b]II.[/b] [i]lunar[/i] :-- Mónoþlíces clywnes [i]lunaris luminis,[/i] Hpt. Gl. 418, 15. \[[i]O. L. Ger.[/i] mónoþ-líc: [i]O. H. Ger.[/i] mánod-líh [i]menstruus.[/i]\] v. symbel-mónaþlíc.[/m]
mónaþ-seóc
	[m1][b]mónaþ-seóc[/b]; [i]adj.[/i] [b]I.[/b] [i]lunatic, epileptic[/i] :-- Mónaþseóc [i]lunaticus,[/i] Wrt. Voc. i. 45, 65. [i]Comitiales[/i] i. [i]garritores[/i] ylfie [i]vel[/i] mónaþseóce, ii. 132, 26 (v. ilfig). Mónaþseóce [i]lunaticos,[/i] Mt. Kmbl. 4, 24: Herb. 10, 2; Lchdm. i. 100, 18. [b]II.[/b] [i]suffering from[/i] mónaþádl :-- Bearneácnigende wíf and mónaþseóc, Homl. Th. ii. 94, 4. \[[i]O. H. Ger.[/i] mánod-siuh [i]lunaticus: and[/i] cf. mánod-suhtig [i]menstruata.[/i]\] v. món-seóc.[/m]
mónaþseóc-ness
	[m1][b]mónaþseóc-ness[/b], e; [i]f. Lunacy[/i] :-- Wið mónoþseócnysse, gyf man ðás wyrte ðam mónoþseócan ligcgendon ofer álegþ, sóna hé hyne sylfne hálne up áhefþ, Herb. 66, 2; Lchdm. i. 170, 4.[/m]
mond
	[m1][b]mond[/b] = (?) mód, Exon. 40 b; Th. 134, 26; Gú. 514.[/m]
Món-dæg
	[m1][b]Món-dæg[/b], es; [i]m. Monday[/i] :-- Ǽlce Móndaege, L. R. 8. 3; Th. i. 432, 21. v. Mónan-dæg.[/m]
móne-, món-líc
	[m1][b]móne-, món-líc[/b]; [i]adj. Lunar[/i] :-- Ðis is se mónelíca \[mónlíca, MS. P.\] mónaþ, Lchdm. iii. 248, 20: 250, 1. Sró sunne biþ hwíltídum þurh ðæs mónelícan trendles underscyte áþýstrod, Homl. Th. i. 608, 32.[/m]
Mon-íg
	[m1][b]Mon-íg[/b], e; [i]f. The Isle of Man[/i] or [i]Anglesey;[/i] Mona :-- Ðá gehergodon hí Moníge \[Mæníge\] [i]then they harried the Isle of Man,[/i] Chr. 1000 (ed. Thorpe). Moníge Brytta eáland Angelcynnes ríce hé underþeódde [i]Mevanias insulas imperio subjugavit Anglorum,[/i] Bd. 2, 9; S. 510, 16. \[[i]Icel.[/i] Mön; gen. Manar [i]Isle of Man.[/i]\][/m]
món-seóc
	[m1][b]món-seóc[/b]; [i]adj. Lunatic, epileptic[/i] :-- Mónsék (fylleseóc, W. Sax.) hé is [i]lunaticus est,[/i] Mt. Kmbl. Rush. 15. Mónsékæ [i]lunaticos,[/i] 4, 24. v. mónaþ-seóc.[/m]
mór
	[m1][b]mór[/b], es; [i]m.[/i] [b]I.[/b] [i]a moor, waste and damp land[/i] :-- Moor [i]uligo.[/i] Wrt. Voc. i. 37, 23. Móres græs [i]the grass of the field (which Nebuchadnezzar was to eat),[/i] Cd. 203; Th. 252, 8; Dan. 575. On ðone hreódihtan mór; of ðon móre. Cod. Dip. Kmbl. iii. 121, 21: Beo. Th. 1424; B. 710. Ofer myrcan mór, 2814; B. 1405. Ys on Breotoneland sum fenn un-mǽtre mycelnysse . . . Ðǽr synd unmǽte móras. Guthl. 3; Gdwin. 20, 1-4. Fennas and móras [i]paludes[/i], Bt. 18, 1; Fox 62, 14. Sumra wyrta eard biþ on dúnum sumra on merscum sumra on mórum [i]aliae herbae montibus oriuntur, alias ferunt paludes,[/i] 34, 10; Fox 148, 24. Ofer burna and ofer móras [i]super rivos et paludes,[/i] Ex. 8, 5. Mistige móras, Beo. Th. 326; B. 162: 207; B. 103. [b]II.[/b] [i]high waste ground, a mountain[/i] :-- Licgaþ wilde móras wið eástan . . . on ðǽm mórum eardiaþ Finnas . . . Ðǽr hit [i](Norway)[/i] smalost wǽre, hit mihte beón þreora míla brád tó ðæm móre; and se mór syððan, on sumun stówum, swá brád swá man mæg on twám wucum oferféran . . . Ðonne is tóemnes ðæm lande súðeweardum, on óðre healfe ðæs móres, Sweóland [i](Ohthere's description of Norway),[/i] Ors. 1, 1; Swt. 18, 27-34, 19, 1-2. Ne munt ne mór, Salm. Kmbl. 845; Sal. 422: 681; Sal. 340. In mór héh [i]in montem excelsum,[/i] Mt. Kmbl. Lind. 4, 8: 5, 1. Swá unefne is eorþe þicce, syndon ðás móras myclum ásprotene, Ps. Th. 140, 9. Ungeféredra móra [i]inaccessorum montium,[/i] Bd. 4, 26; S. 602, 20. In heágum mórum and in hréðum [i]in arduis asperisque montibus,[/i] 4, 27; S. 604, 27: 3, 23; S. 554, 20. Of ðissum wéstum wídum mórum [i]a desertis montibus,[/i] Ps. Th. 74, 6. Waldend scóp wudige móras, Exon. 54b; Th. 193, 12; Az. 120. \[[i]O. H. Ger. M. H. Ger.[/i] muor; [i]n. a marsh, bog.[/i]\][/m]
móraþ
	[m1][b]móraþ[/b], mórod, es; [i]n. A drink formed by boiling down and sweetening wine (with mulberries), a decoction of wine and herbs[/i] :-- Móraþ [i]carenum[/i] (cf. [i]carenum[/i] æþele alu, ii. 23, 1), Wrt. Voc. i. 27, 64. Ne ete fersce gós . . . ne fersc swín ne náht ðæs ðe of mórode cums. Gif hé hwilc ðissa ete síe ðæt sealt [i]do not let him eat fresh goose or fresh pork or aught of that which comes out of a decoction of wine and herbs (has been cooked with wine and herbs?). If he eat any of these, let it be salted,[/i] Lchdm. ii. 88, 9. Áwylle on ealdum mórode, 88, 14: 122, 16. Nim eald mórod. iii. 14, 8. \[[i]M. H. Ger.[/i] móraz [i]mulberry wine.[/i] v. Du Cange, moratum.\][/m]
mór-beám
	[m1][b]mór-beám[/b], es; [i]m. A mulberry tree[/i] or [i]blackberry bush[/i] :-- Mórbeám [i]morus[/i] vel [i]rubus,[/i] Wrt. Voc. i. 32, 60: [i]murus,[/i] 80, 26. Márbeámas [i]moros,[/i] Ps. Surt. 77, 47. \[Cf. Wick. mór-tree.\][/m]
mór-denn
	[m1][b]mór-denn[/b], e; [i]f. A swampy[/i] or [i]fenny valley[/i] :-- Of ðam stocce inn on mórdene; of mórdene inn on ðere saltstrét. Cod. Dip. Kmbl. iii. 384, 30. Cf. mór-fæsten.[/m]
more
	[m1][b]more[/b], moru, an; [i]f. (also[/i] mora [i]in cpds.[/i] q.v.) [i]An (edible) root, a carrot, parsnip[/i] :-- Bétan more [i]a root of beet,[/i] Lchdm. iii. 6, 19. Wylisc moru [i]carrot[/i] . . . Englisc moru [i]parsnip,[/i] L. M. 3, 8; Lchdm. ii. 312, 16, 21. Eolonan moran dust, doccan moran dust, 1, 54; Lchdm. ii. 126, 6. Mintan broþ oððe moran ([i]carrot[/i]), 1, 18; Lchdm. ii. 62, 6: 2, 28; Lchdm. ii. 224, 25. Nim celeþonian moran and glædenan moran and hocces moran, 3, 41; Lchdm. ii. 334, 27. Ete wælwyrte moran, Lchdm. i. 354, 13. Nim Englisce moran, L. M. 1. 2; Lchdm. ii. 38, 15. Moran [i]pastinace,[/i] Wrt. Voc. i. 69, 13. Genim ðæs scearpan þistles moran, L. M. 3, 12; Lchdm. ii. 314, 11. \[[i]O. H. Ger.[/i] moraha, morach [i]pastinaca, carlota: Ger.[/i] möhre.\] v. feld-, weal-, weald-more; ǽg-moran.[/m]
mór-fæsten
	[m1][b]mór-fæsten[/b], es; [i]n. A place secure from attack from the swampy character of the country[/i] :-- Hé [i](Alfred)[/i] lytle werede uniéþelíce æfter wudum fór, and on mórfæstenum. Chr. 878; Erl. 78, 34.[/m]
morgen
	[m1][b]morgen[/b], es; [i]m.[/i] [b]I.[/b] [i]morning, morn[/i] :-- Ðá hyt morgen wæs [i]mane facto.[/i] Mt. Kmbl. 27, 1: Blickl. Homl. 235, 18. Syððan morgen com, Beo. Th. 2159; B. 1077: Cd. 160; Th. 199, 29: Exod. 346. On morgene [i]mane,[/i] Ps. Th. 91, 2. On morgenne [i]in matutino,[/i] 100, 8. Æt ðære þriddan tíde on morgenne. Blickl. Homl. 201, 35: 203, 2. On morgne [i]at morn,[/i] Exon. 50b; Th. 175, 10; Gú. 1192: Th. 176, 29; Gú. 1217. On marne [i]mane,[/i] Ps. Surt. 5, 4, 5: 54, 18: Bd. 2, 6; S. 508, 23. Bringþ morgen tó mannum Decembris, Menol. Fox 435; Men. 219. On morgen [i]mane,[/i] Gen. 28, 18: Blickl. Homl. 69, 28: 231, 36. Swíðe ǽr on morgen, Ps. Th. 18, 5. Morgena gehwilce [i]every morning,[/i] Cd. 40; Th. 52, 23; Gen. 848: Ps. Th. 58, 16. Morgna gehwam, Exon. 93a; Th. 350, 7; Sch. 60. Morna, Beo. Th. 4892; B. 2450. Drince þrý morgenas [i]let him drink three mornings,[/i] Lchdm. i. 88, 13. Nigon morgenas, ii. 118, 5. viiii morgnas . . . viii morgnas, 294, 1. Morghenas, iii. 6, 17. [b]II.[/b] [i]the morning of the next day, morrow[/i] :-- Gá and cum tó morgenne [i]go, and come to-morrow,[/i] Past. Swt. 325, 1. On morgne [i]on the morrow.[/i] Beo. Th. 4961; B. 2484. On morne, Bd. 2, 6; S. 508, 7. Tó morgen [i]cras,[/i] Ex. 8, 23: Mt. Kmbl. 6, 30: Kent. Gl. 54: Cd. 111; Th. 147, 12; Gen. 2438. Tó morhgen (morgen, MS. A.), Lk. Skt. 13, 32, 33. \[[i]Gen. and Ex.[/i] morgen, morwen: [i]A. R.[/i] morwen: [i]Ayenb.[/i] morȝen: [i]Chauc. Piers P.[/i] morwe: [i]Laym.[/i] morȝen, marȝen, morwe: [i]Goth.[/i] maurgins: [i]Icel.[/i] morginn: [i]O. Sax. O. L. Ger. O. H. Ger.[/i] morgan: [i]O. Frs.[/i] morn: [i]Dan. Du. Ger.[/i] morgen: [i]Swed.[/i] morgon.\] v. ǽr-morgen, ǽrne, [i]and[/i] mergen.[/m]
morgen-ceald
	[m1][b]morgen-ceald[/b]; [i]adj. Chilled with the cold of early morning[/i] :-- Sceal gár wesan monig morgenceald, Beo. Th. 6036; B. 3022.[/m]
morgen-colla
	[m1][b]morgen-colla[/b], an; [i]m. Dread[/i] (?) or [i]rage[/i] (?), [i]furious attack[/i] (?) [i]which comes in the morning[/i] :-- Him fǽrspel bodedon, morgencollan, atolne ecgplegan. Judth. 12; Thw. 25, 6; Jud. 245. v. collen-ferhþ.[/m]
morgen-dæg
	[m1][b]morgen-dæg[/b], es; [i]m.[/i] [b]I.[/b] [i]morning, day-light[/i] :-- Ðá hit wæs tóforan dæges ðá cwóman fugelas . . . hí eft gewiton. Ðá hit on mor-gendæg wæs ðá . . ., Nar. 16, 24. [b]II.[/b] [i]the morrow[/i] :-- Be ðan morgendæge þencean. Blickl. Homl. 213, 22. v. mergen-dæg[/m]
morgen-drenc
	[m1][b]morgen-drenc[/b], es; [i]m. A drink[/i] or [i]potion to be taken in the morning[/i] :-- Hé gesette gódne morgendrænc wið eallum untrumnessum, Lchdm. iii. 70, 17. \[Cf. [i]Icel.[/i] morgin-drykkja.\][/m]
morgen-gifu
	[m1][b]morgen-gifu[/b], e; [i]f. The gift made by the husband to the wife on the morning after the consummation of the marriage[/i] :-- Morgengifu [i]dos,[/i] Wrt. Voc. i. 20, 53. Hit [i](five hides of land)[/i] wæs hire morgengifu ðá heó ǽrest tó Aðulfe com, Chart. Th. 170, 24. Gif heó [i](a widow)[/i] binnan geáres fæce wer geceóse, ðonne þolige heó ðære morgengyfe, L. C. S. 74; Th. i. 416, 8 (cf. 522, 3: 576, 2). Ic cýðe hwæt ic mínum wífe tó morgengife sealde, ðæt is Beadewan and Burgestede and Strátford and ða þreó hýda æt Heánhealan, Chart. Th. 596, 31. Hig ðone cincg bǽdon ðæt heó móste gesyllan hire morgengife intó Cristes cyrcean, 540, 18. Gif hió bearn ne gebyreþ fæderingmágas ágan morgengyfe, L. Ethb. 81; Th. i. 24, 2. \[[i]Gen. and Ex.[/i] morgen-giwe: [i]A. R.[/i] marhen-, marech-, morh-giue: [i]Laym.[/i] mor-, mær-ȝeue [i]douaire: Prompt. Parv.[/i] mor-yve [i]dos: Icel.[/i] morgun-gjöf: [i]Dan.[/i] morgen-gave: [i]O. H. Ger.[/i] morgan-geba: [i]Ger.[/i] morgen-gabe.\] v. Grmm. R. A. 441.[/m]
morgen-lang
	[m1][b]morgen-lang[/b]; [i]adj. Having a long morning[/i] :-- Eorlwerod morgen-longne dæg módgiómor sæt [i]sad at heart sat the warriors through a day whose evening seemed as if would never come,[/i] Beo. Th. 5780; B. 2894.[/m]
morgen-leóht
	[m1][b]morgen-leóht[/b], es; [i]n. The morning light, morning,[/i] Beo. Th. 1213; B. 604: 1839; B. 917. \[[i]Laym.[/i] morȝen-, more-liht: [i]O. H. Ger.[/i] morgan-lioht [i]mane.[/i]\][/m]
morgen-líc
	[m1][b]morgen-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]morning[/i] :-- Morgenlíc [i]matutinus,[/i] Wrt. Voc. ii. 116, 67. From gehæld morgenlícum [i]a custodia matutina,[/i] Rtl. 181, 1. Tó morgenlícum tídum [i]ad matutinas horas,[/i] 36, 35. Ic beó ðýs morgenlícan dæge ([i]on the morning of this day:[/i] St. Mary's death seems to have taken place on the day when she says this) gongende of líchoman, Blickl. Homl, 143, 2: 139, 18. [b]II.[/b] [i]of to-morrow[/i] :-- Se morgenlíca dæg [i]crastinus dies,[/i] Mt. Kmbl. 6, 34. \[[i]Icel.[/i] morgun-ligr [i]matutinus: O. H. Ger.[/i] morgan-líh [i]matutinus.[/i]\] v. mergen-, myrgen-líc.[/m]
morgen-mete
	[m1][b]morgen-mete[/b], es; [i]m. A morning meal, breakfast[/i] :-- On xii mónþum ðú scealt sillan ðínum þeówan men vii hund hláfa and xx hláfa, búton morgenmetum and nónmetum, Salm. Kmbl. p. 129, 19. \[ȝief he frend were me sceolðe ȝief him his [i]morȝemete[/i] (cf. 231, 19 where it is called [i]forme mete[/i]) þat he þe bet mihte abide þane more mete, O. E. Homl. i. 237, 33.\][/m]
morgen-regn
	[m1][b]morgen-regn[/b], es; [i]m. Rain that falls in the morning[/i] :-- Ðú þurh lyft lǽtest, leódum tó freme, mildne morgenrén, Exon. 54a; Th. 191, 2; Az. 82.[/m]
morgen-seóc
	[m1][b]morgen-seóc[/b]; [i]adj. Sick in the morning[/i] :-- Him biþ á sefa geómor, mód morgenseóc, Exon. 119a; Th. 458, 4; Hy. 4, 95.[/m]
morgen-spell
	[m1][b]morgen-spell[/b], es; [i]n. A story[/i] or [i]narrative told in the morning[/i] :-- Ðá wæs wíde lǽded mǽre morgenspel . . . ðæt Cristes ród funden wǽre, Elen. Kmbl. 1936; El. 970.[/m]
morgen-sprǽc
	[m1][b]morgen-sprǽc[/b], e; [i]f. The periodical assembly of a guild held in the morning,[/i] or [i]on the morrow after the guild-feast[/i] :-- Se gegilda ðe ne geséce his morgenspǽce gilde his syster huniges [i]the member of a guild, who does not attend the assembly of the guild, shall pay a sester of honey,[/i] Chart. Th. 613, 7. \[Cf. And if any broþer be somound to any [i]morwe-speche . . .[/i] and wil nouht come, he scal paye a pound of wax, English Guilds (E. E. T. S.), p. 54. See also the Glossary for other references to the word, and Introduction, pp. xxxii-xxxiii, for remarks upon it. In the Promptorium morow-, morwe-, mor-speche = [i]crastinum colloquium;[/i] cf. English Guilds, p. 30, where a meeting is held 'on morwe aftyr þe gylde day.'\][/m]
morgen-steorra
	[m1][b]morgen-steorra[/b], an; [i]m. The morning star[/i] :-- Ðone beorhtan steorran ðe wé hátaþ morgensteorra [i]Lucifer,[/i] Bt. 4; Fox 8, 3: 39, 13; Fox 234. 3: Bt. Met. Fox 4, 26; Met. 4, 13. \[[i]Prompt, Parv.[/i] morow-, morwyn-sterre [i]Lucifer:[/i] cf. [i]Icel.[/i] morgun-stjarna: [i]Ger.[/i] morgen-stern.\] v. ǽfen-steorra.[/m]
morgen-swég
	[m1][b]morgen-swég[/b], es; [i]m. A sound made in the morning[/i] :-- Ðá wæs on úhtan Grendles gúþcræft gumum undyrne. Ðá wæs æfter wiste wóp up áhafen, micel morgenswég. Beo. Th. 258; B. 129.[/m]
morgen-tíd
	[m1][b]morgen-tíd[/b], e; [i]f. Morning-tide, morning[/i] :-- In morgentid [i]in matutinis,[/i] Ps. Surt. 100, 8. On morgentíd. Beo. Th. 973; B. 484: 1041; B. 518: Chr. 937; Erl. 112, 14. On ða morgentíd, Judth. 12; Thw. 25, 1; Jud. 236. Útgong margentíde [i]exitus matutini,[/i] Ps. Surt. 64, 9. Tó margentíde [i]ad matutinum,[/i] 29, 6. In margentíd [i]in matutino,[/i] 72, 14. \[[i]Gen. and Ex.[/i] morgen-tid: [i]O. Sax.[/i] morgan-tíd: [i]Icel.[/i] morgun-tíðir [i]matins.[/i]\] v. mergen-tíd.[/m]
morgen-torht
	[m1][b]morgen-torht[/b]; [i]adj. Bright with the brightness of morning[/i] (applied to the sun), Andr. Kmbl. 482; An. 241.[/m]
morgen-wacian
	[m1][b]morgen-wacian[/b]; [i]p.[/i] ode [i]To get up early in the morning[/i] :-- Morgen-wacode [i]manicabat[/i] (v. Lk. 21, 38), Wrt. Voc. ii. 73, 72: 56, 58.[/m]
mór-hǽþ
	[m1][b]mór-hǽþ[/b], e; [i]f. A mountain-heath[/i] :-- Swá líg freteþ mórhǽþ [i]velut flamma incendat montes,[/i] Ps. Th. 82, 10.[/m]
mór-heald
	[m1][b]mór-heald[/b] (?) :-- Wǽron land heora lyfthelme beþeaht mearchofu mórheald, Cd. 145: Th. 181, 14; Exod. 61. [i]Grein takes the word to be an adjective = placed on a mountain slope,[/i] cf. heald; [i]adj. But the word might be a noun,[/i] cf. [i]O. H. Ger.[/i] halda; [i]f. clivus: Icel.[/i] hallr; [i]m. a slope, `their march-dwellings were the mountain-slope.' Or perhaps[/i] heald, ge-heald [i]in the sense of[/i] keeping [i]might be compared, as also[/i] hald [i]fermum,[/i] Wrt. Voc. ii. 147, 71, [i]so[/i] mór-heald = [i]mountain-hold[/i] or [i]fastness. Yet again,[/i] heald [i]may be[/i] \[[i]a northern form[/i] (?) [i]of[/i]\] [i]the verb[/i] = heóld, [i]`the mountain guarded their march-dwellings' Bouterwelt and Thorpe read thus.[/i][/m]
Mór-hop
	[m1][b]Mór-hop[/b], es; [i]n. A pool in a marsh[/i] :-- Hé byreþ blódig wæl . . . mearcaþ mórhopu [i]he (Grendel) will bear the bloody corse . . . will mark the marshy pools (with the blood),[/i] Beo. Th. 904; B. 450. Cf. fen-hop.[/m]
mórig
	[m1][b]mórig[/b]; [i]adj. Marshy, fenny[/i] :-- On mórium lande [i]in locis palustribus,[/i] Gen. 41, 2. v. mór-mǽd.[/m]
mór-land
	[m1][b]mór-land[/b], es; [i]n. Moor-land, wild hilly country[/i] :-- Se ðe on wéstenne, méðe and meteleás, mórland trydeþ, Elen. Kmbl. 1221; El. 612. He wunede on ðám mórlandum ([i]in montanis),[/i] Bd. 4, 27; S. 604, 33. Se ǽresta láreów on ðám mórlandum ða ðe syndon tó norþdǽle Pehta ríces [i]primus doctor transmontanis Pictis ad aquilonem,[/i] 5, 9; B. 622, 40. Ofer alle mórlonda [i]super omnia montana,[/i] Lk. Skt. Lind. Rush. i. 65.[/m]
mór-mǽd
	[m1][b]mór-mǽd[/b], e; [i]f. A marshy meadow[/i] :-- Tó mórmǽde norþhyrnan, Cod. Dip. Kmbl. iii. 449, 19. v. mórig.[/m]
morne
	[m1][b]morne[/b], mórod. v. morgen, móraþ.[/m]
mór-pytt
	[m1][b]mór-pytt[/b], es; [i]m. A marshy pool[/i] :-- On mórpyt, Cod. Dip. Kmbl. iii. 381, 9.[/m]
mór-sceaþa
	[m1][b]mór-sceaþa[/b], an; [i]m. A bandit, a robber who lakes refuge in the moors[/i] (v. mór) :-- Ðone mórsceaþo [i](Barabbas),[/i] Mk. Skt. Lind. Rush. 15, 15, 11. Wæs Barabbas mórsceaþe (sceaþa. Rush.) [i]erat Barabbas latro.[/i] Jn. Skt. Lind. 18, 40. Swá tó mórsceaþe (scaþe. Rush.) gié cwómun ([i]ad latronem[/i]). Mt. Kmbl. Lind. 26, 55. Tuoge mórsceaþo [i]duo latrones,[/i] Mk. Skt. Lind. 15, 27: Lk. Skt. Lind. 23, 33.[/m]
mór-seáþ
	[m1][b]mór-seáþ[/b], es; [i]m. A boggy, marshy pit,[/i] Cod. Dip. Kmbl. iii. 378, 13.[/m]
mór-secg
	[m1][b]mór-secg[/b], es; [i]m. n. Sedge[/i] :-- Bedde hys bed myd mórsecge, Lchdm. iii. 140, 25.[/m]
mór-stapa
	[m1][b]mór-stapa[/b], an; [i]m. A moor-stepper, traverser of the moors[/i] :-- Mǽre mórstapa ([i]the bull[/i]), Runic pm. Kmbl. 339, 11; Rún. 2.[/m]
mortere
	[m1][b]mortere[/b], es; [i]m. A mortar[/i] :-- Mortere [i]mortariola,[/i] Wrt. Voc. ii. 58, 28. Se ealra mǽsta mortere [i]girba,[/i] 42, 22: i. 20, 25. Gepuna eall tósomne on ánum mortere, Lchdm. i. 216, 13: 142, 18.[/m]
morþ
	[m1][b]morþ[/b], es; u. [i]m.[/i] [b]I.[/b] [i]death, destruction, perdition[/i] :-- Hit wæs hæleþa forlor menniscra morþ ðæt hié tó mete dǽdon ofet unfǽle [i]it was men's ruin, our race's destruction, that for their food they took that evil fruit,[/i] Cd. 33; Th. 45, 5; Gen. 722. Mid morþes cwealme [i]with death's pang,[/i] 35; Th. 47, 9; Gen. 758. Ðæt micle morþ ([i]death which followed the eating of the forbidden fruit[/i]), 30; Th. 40, 16; Gen 640. Nýs ús ná tó secgenne ðone sceamlícan morþ ðe ðǽr gedón wæs ([i]the mortality, attended with so many horrible circumstances, that happened at the siege of Jerusalem),[/i] Ælfc. T. Grn. 21, 15. [b]II.[/b] [i]that which causes death[/i] :-- [i]Ðú[/i] [i](the evil soul)[/i] wǽre ðǽr [i](in this world)[/i] morþ and myrþra, ac ðú ne miht hér [i](in the next world)[/i] swá beón, Wulfst. 241, 9. Ic bidde ðæt man ðæs morþes [i](deadly sin, marriage by men in orders)[/i] heononforþ geswíce, L. I. P. 23; Th. ii. 334, 23. Hé [i](the devil)[/i] hogode on ðæt micle morþ [i](the eating of the forbidden fruit)[/i] men forweorpan, forlǽran and forlǽdan, Cd. 32; Th. 43, 15; Gen. 691. Man téh ðæt morþ [i](apparently an image of the intended victim whose destruction was being attempted through witchcraft by a widow and her son,[/i] v. III [i]and[/i] morþ-dǽd) forþ of hire inclifan. Ðá nam man ðæt wíf and ádrencte hí æt Lundenebricge, Chart. Th. 230, 17. [b]III.[/b] [i]murder;[/i] (a) as a technical term, [i]slaying with an attempt at concealment of the deed.[/i] Cf. the distinction in Icelandic law between [i]morþ[/i] murder and [i]víg[/i] manslaughter, 'Þat er morþ ef maðr leynir eða hylr hræ ok gengr eigi í gegn,' but if declaration [i](lýsing)[/i] were made it was [i]víg.[/i] v. Gl. & Vig. Dict. and Grmm. R. A. 625. Schmid. A. S. Gesetz. p. 633, suggests that [i]morþ[/i] has particular reference to death caused by witchcraft or by poison, and refers to the connection in which the compounds [i]morþ-dǽd-, weorc, -wyrhta[/i] occur: see the passages given under those words. See also the last passage under [b]II[/b] :-- Gif open morþ weorþe ðæt man sý ámyrdred ágife man mágum ðone banan and gif hit tihtle sý and æt láde mistíde déme se bisceop [i]if there be a death and it afterwards appear that the man was murdered, the (supposed) murderer being discovered, let the latter be given up to the kinsmen (of the slain man), and if the accusation be brought, and the attempt of the accused to clear himself fail, let the bishop pass sentence,[/i] L. C. S. 57; Th. i. 406, 25. Ǽbere morþ æfter woruldlage is bótleás [i]slaying, which is proved to be murder, according to the secular law, cannot be compounded for,[/i] 65; Th. i. 410, 5. (b) as a general term, [i]murder, homicide[/i] :-- [i]Hí[/i] swylc geblót and swylc morþ dónde wǽron [i](of Busiris sacrificing strangers to the gods,[/i] Ors. 1, 8; Swt. 40, 26. Ðæs ðe hé blódgyte, wælfyll weres wǽpnum gespédeþ, morþ mid mundum, Cd. 75; Th. 92, 13; Gen. 1528. \[[i]Laym.[/i] morþ [i]destruction: O. Sax.[/i] morð: [i]O. Frs.[/i] morth: [i]Icel.[/i] morð: [i]O. H. Ger.[/i] mord: [i]Lat.[/i] mort-.\] v. morþor.[/m]
morþ-bealu
	[m1][b]morþ-bealu[/b], wes; [i]n. Deadly harm, murder,[/i] Beo. Th. 272; B. 136. v. morþor-bealu.[/m]
morþ-crundel
	[m1][b]morþ-crundel[/b]. v. crundel.[/m]
morþ-dǽd
	[m1][b]morþ-dǽd[/b], e; [i]f. A deed which causes destruction,[/i] (a) [i]of the body[/i] :-- Be ðǽm wiccecræftum and be liblácum and be morþdǽdum, gif man ðǽr ácweald wǽre (v. [i]last passage under[/i] morþ, [b]II[/b], [i]and[/i] morþ-weorc), L. Ath. i. 6; Th. i. 202, 11. (b) [i]of the soul, deadly sin, evil deed[/i] :-- Hé gewenede swá hine sylfne tó heora synlícum þeáwum and tó márum morþdǽdum mid ðam mánfullum flocce . . . Swá férde se cniht on his fraceþum dǽdum and on morþdǽdum micclum gestrangod on orwénnysse his ágenre hǽle, Ælfc. T. Grn. 17, 18-24. Wearþ ðes þeódscype swýðe forsyngod . . . þurh morþdǽda and þurh mándǽda, Wulfst. 163, 21. \[Þonne scalt þu [i](the body),[/i] erming, up arisen imete þine morþdeden, Fragm. Phlps. 7, 37.\][/m]
morþor
	[m1][b]morþor[/b], es; [i]n. m.[/i] [b]I.[/b] [i]murder[/i] :-- Manige men wénaþ ðæt morþor sý seó mǽste synne; ac ús is tó witenne ðæt þreora cynna syndon morþras. Ðæt is ðonne ðæt ǽreste, ðæt man tó óðrum lǽþþe hæbbe, and hine hatige . . . Ða æfstigan men, ðéh hí sýn ðæs morþres scyldige, hí hit him tó nánre synne ne gelýfaþ, Blickl. Homl. 63, 34-65, 11. Ðara banena byre morþres gylpeþ, Beo. Th. 4116; B. 2055. Ðeáh hié [i](cannibals)[/i] morþres feala gefremed habben, Andr. Kmbl. 1950; An. 977. Morþres on luste, 2282; An. 1142. Draca morþre swealt [i]the dragon perished by the sword,[/i] Beo. Th. 1789; B. 892. Ic on morþor ofslóh minra sumne hyldemága, Cd. 52; [i]Th.[/i] 66, 32; [i]Gen.[/i] 1093. Morþor sceal mon under eorþan befeolan, ðe hit forhelan þenceþ, Exon. 90 b; Th. 340, 23; Gn. Ex. 115. Morþer [i]homicidium . . .[/i] fore morþre [i]propter homicidium,[/i] Lk. Skt. Rush. 23, 19, 25. Ne ðú morþur ne fremme [i]non homicidium facies,[/i] Mt. Kmbl. Rush. 19, 18: Lind. 27, 16. Morþur [i]homicidia,[/i] 15, 19. [b]II.[/b] [i]mortal sin, great wickedness[/i] :-- Wælhreówes árleásta fela, mán and morþor, misdǽda worn (cf. hwilc mán and hwilce ǽrleásnesse Neron weorhte, Fox 58, 2), Bt. Met. Fox 9, 13; Met. 9, 7. Morþres brytta [i](Holofernes),[/i] Judth. 10; Thw. 22, 33; Jud. 90: [i](the devil),[/i] Andr. Kmbl. 2342; An. 1142. Ðæt wé ðæs morþres meldan ne weorþen, hwǽr ðæt hálige treó beheled wurde, Elen. Kmbl. 855; El. 428: 1248; El. 626. Ðære synwræce sceoldon, morþres ongyldan, Exon. 45a; Th. 153, 30; Gú. 833. Hú lange mánwyrhtan morþre gylpaþ [i]usque quo peccatores gloriabuntur,[/i] Ps. Th. 93, 3. Seó sáwl sceal mid deóflum drohtnoþ habban in morþre and on máne, Wulfst. 187, 18. Morþor [i](adultery),[/i] Exon. 10b; Th. 12, 29; Cri. 193. Ic andette mínes módes morþor, L. de Cf. 8; Th. ii. 262, 31: Salm. Kmbl. 82; Sal. 41. [b]III.[/b] [i]torment, deadly injury, great misery[/i] :-- Swá hwæt swá wit morþres þoliaþ, hit is Adame forgolden, Cd. 35; Th. 47, 4; Gen. 755. Se hié of ðam morþre álýsde [i](from the fiery furnace),[/i] 196; Th. 244, 23; Dan. 452. God wearp hine on ðæt morþer innan ([i]into hell[/i]), 18; Th. 22, 18; Gen. 342. Heó his mǽg-winum morþor fremedon [i](greatly afflicted),[/i] 149; Th. 187, 5; Exod. 146. Sceolde his wíte habban, ealra morþra mǽst, 16; Th. 19, 26; Gen. 297. Ðe ús monna mǽst morþra gefremede, sárra sorga, Judth. 11; Thw. 24, 10; Jud. 181. \[[i]Goth.[/i] maurþr GREEK.\] [b]v.[/b] morþ.[/m]
morþor-bealu
	[m1][b]morþor-bealu[/b], wes; [i]n. Deadly hurt, murder[/i] :-- Geseón morþorbealo mága, Beo. Th. 2162; B. 1079: 5477; B. 2742. [b]v.[/b] morþ-bealu.[/m]
morþor-bedd
	[m1][b]morþor-bedd[/b], es; [i]n. The bed of death, the bed where a murdered man lies[/i] :-- Wæs ðam yldestan mǽges dǽdum morþorbed stréd [i](of a man shot by his brother),[/i] Beo. Th. 4864; B. 2436.[/m]
morþor-cofa
	[m1][b]morþor-cofa[/b], an; [i]m. A prison,[/i] Andr. Kmbl. 2008; An. 1006.[/m]
morþor-cræft
	[m1][b]morþor-cræft[/b], es; [i]m. Deadly[/i] or [i]murderous art[/i] or [i]power[/i] :-- Ðǽr sylfǽtan [i](the cannibal Mermedonians)[/i] éðel healdaþ morþorcræftum. Andr. Kmbl. 353; An. 177.[/m]
morþor-cwealm
	[m1][b]morþor-cwealm[/b], es; [i]m. Murder, slaughter,[/i] Exon. 91b; Th. 343, 4; Gn. Ex. 152.[/m]
morþor-hete
	[m1][b]morþor-hete[/b], es; [i]m. Murderous, deadly hate,[/i] Beo. Th. 2214; B. 1105.[/m]
morþor-hof
	[m1][b]morþor-hof[/b], es; [i]n. A place of torment[/i] or [i]extreme misery (hell),[/i] Elen. Kmbl. 2603; El. 1303.[/m]
morþor-hús
	[m1][b]morþor-hús[/b], es; [i]n. A house of torment[/i] ([i]hell[/i]), Exon. 31 b; Th. 99, 15; Cri. 1625.[/m]
morþor-leán
	[m1][b]morþor-leán[/b], es; [i]n. Recompense of sin[/i] or [i]a terrible recompense[/i] :-- Ðǽr ([i]in hell[/i]) sceolan þeófas and þeódsceaþan, leáse and forlegene, lífes ne wénan, and mánsworan morþorleán seón, Exon. 31 b; Th. 98, 24; Cri. 1612.[/m]
morþor-scyldig
	[m1][b]morþor-scyldig[/b]; [i]adj. Guilty of murder[/i] or [i]of grievous sin,[/i] Andr. Kmbl. 3197; An. 1601.[/m]
morþor-slaga
	[m1][b]morþor-slaga[/b], an; [i]m. A murderer, homicide[/i] :-- Morþorslago [i]homicidas,[/i] Mt. Kmbl. Lind. 22, 7. v. morþ-slaga.[/m]
morþor-slagu
	[m1][b]morþor-slagu[/b](?), e; [i]f. Murder, homicide[/i] :-- Morþurslaga [i]homicidium,[/i] Mt. Kmbl. p. 14, 13. Morþorslago (morþurslagu. Rush.) [i]homicidia,[/i] Mk. Skt. Lind. 7, 21.[/m]
morþor-slege
	[m1][b]morþor-slege[/b], es; [i]m. Murder, homicide[/i] :-- Swá hwylc swá morþorslege þafaþ [i]quicunyue ad homicidium consenserit,[/i] L. Ecg. C. 22; Th. ii. 148, 14.[/m]
morþor-sliht
	[m1][b]morþor-sliht[/b], es; [i]m. Slaughter, the slain[/i] :-- Hwæt wæs on manríme morþorslehtes, deádra gefeallen. Elen. Kmbl. 1297; El. 650. v. morþ-sliht.[/m]
morþor-wyrhta
	[m1][b]morþor-wyrhta[/b], an [i]m. A worker of iniquity[/i] or [i]of murder[/i] :-- Hér syndan mánsworan and morþorwyrhtan, Wulfst. 165, 30. v. morþ-wyrhta.[/m]
morþ-slaga
	[m1][b]morþ-slaga[/b]. an; [i]m. A murderer, an assassin[/i] :-- Sý ǽlc morþslaga áwirged [i]maledictus, qui clam percusserit proximum suum,[/i] Deut. 27, 24. Oferfyll biþ mǽgbana and morþslaga, Wulfst. 242, 6. \[[i]O.E. Homl.[/i] morð-slaȝa: [i]pl.[/i]\] v. morþor-slaga.[/m]
morþ-sliht
	[m1][b]morþ-sliht[/b], es; [i]m. Murder, assassination[/i] :-- Be morþslihtum, L. Æðelst. iv. 6; Th. i. 224, 11, 12. v. morþor-sliht.[/m]
morþ-weorc
	[m1][b]morþ-weorc[/b], es; [i]n. An act which causes death[/i] ([i]by witchcraft[/i] or [i]poison[/i]), :-- Hǽðenscipe biþ ðæt man ... wiccecræft lufige oððe morþweorc gefremme ([i]causes death by witchcraft or poison,[/i] v. morþ. III), L.C.S. 5; Th. i. 378, 21. Deóflíce dǽda on morþweorcum and on manslihtan, L. Eth. v. 25; Th. i. 310, 15: vi. 28; Th. i. 322, 16. \[[i]O. Sax.[/i] morð-werk.\] Cf. morþ-dǽd [i]and next word.[/i][/m]
morþ-wyrhta
	[m1][b]morþ-wyrhta[/b], an; [i]m. One who causes death[/i] ([i]by witchcraft[/i] or [i]poison[/i]) :-- Wiccan oððe wigleras, mánsworan oððe morþwyrhtan, L.E.G. 11; Th. i. 172, 20 (see note): L. Eth. vi. 7, 36; Th. i. 316, 21, 324, 11: L.C.S. 4; Th. i. 378, 7: Wulfst. 266, 25. v. morþ, III.[/m]
moru
	[m1][b]moru[/b]. v. more.[/m]
mór-wyrt
	[m1][b]mór-wyrt[/b], e; [i]f. Moor-wort[/i] :-- Wyrc hié ([i]a salve[/i]) of ðære smalan mórwyrte ([i]drosera rotundifolia,[/i] Cockayne), Lchdm. ii. 128, 8.[/m]
mos
	[m1][b]mos[/b], es; [i]n. A moss, a marshy place[/i] :-- In ðæt micle mos; of ðæm mose. Cod. Dip. Kmbl. iii. 121, 19. Cf. Tó mossetena gemǽre, and swá big mossetena gemǽre ... Ðis syndon ðæs landes gemǽre æt mosleáge. Cod. Dip. B. ii. 56, 22, 28. \[[i]N. of England and Scott,[/i] moss ([i]as in[/i] moss-trooper): [i]O.H. Ger.[/i] mos [i]palus:[/i] cf. [i]Icel.[/i] mosi [i]a moss: Dan.[/i] mose [i]a bog, moor.[/i]\][/m]
mós
	[m1][b]mós[/b], es; [i]n. Food, nourishment[/i] :-- Gé oftugon hrægles nacedum, móses meteleásum. Exon. 30 a; Th. 92, 11; Cri. 1507. Tó móse &l-bar; ǽte [i]ad edulium,[/i] Hpt. Gl. 494, 66. ÐÚ his heáfod sealdest tó móse ([i]in escam[/i]), Ps. Th. 73, 14. Tó móse [i]manducare,[/i] 77, 25: Andr. Kmbl. 53; An. 27: 271; An. 136: Salm. Kmbl. 576; Sal. 287. Móse fédan, Exon. 36 b; Th. 118, 26; Gú. 245. Wista &l-bar; mósa [i]epularum.[/i] Hpt. Gl. 481, 15. \[[i]O.L. Ger.[/i] muos, mós [i]esca, cibus; O.H. Ger.[/i] muos, mós [i]cibus, esca, edulium, coena, alimonia: Ger.[/i] mus: cf. ge-múse.\][/m]
mot
	[m1][b]mot[/b], es; [i]n. A mote, an atom[/i] :-- [i]Mot attomos,[/i] Wrt. Voc. i. 284, 37: ii. 8, 10. Mote [i]atomo,[/i] 9, 62. Tó hwí gesihst ðú ðæt mot ([i]festucam[/i]) on ðínes bróðor égan, Mt. Kmbl. 7, 3, 5. Ðú gesáwe gehwǽde mot on ðínes bróðor eáge, R. Ben. 12, 3. Ðæt lytle mot ... ðone mot, Lk. Skt. Lind. 6, 41, 42.[/m]
mót
	[m1][b]mót[/b] [i]a meeting, court.[/i] v. folc-, ge-mót, [i]and compounds in which[/i] mót [i]forms the first part.[/i][/m]
mót
	[m1][b]mót[/b], e; [i]f.[/i](?) [i]Toll, tax[/i] :-- Mót ðæs cyninge\[s\] [i]nomisma census,[/i] Mt. Kmbl. Lind. 22, 19. \[[i]Goth.[/i] móta [i]toll, custom:[/i] cf. [i]Icel.[/i] múta [i]a fee; O.H. Ger.[/i] múta [i]toll: Ger.[/i] mauth.\][/m]
mótan
	[m1][b]mótan[/b] =(?) métan :-- Gif man óðerne sace tihte and hé ðane mannan móte ([i]meet with;[/i] Price translates [i]cite,[/i] see his note) an medle oððe an þinge, L.H.E. 8; Th. i. 30, 11.[/m]
\[mótan;\]
	[m1][b]\[mótan;\][/b] ic, hé mót, ðú móst; wé móton; [i]p.[/i] móste ([i]from[/i] mót-te). [b]I.[/b] [i]to be allowed, may, mote,[/i] (a) [i]wiih an infinitive[/i] :-- Mót ic drincan [i]licet mihi bibere,[/i] ic móste [i]mihi licuit,[/i] gif wé móstan [i]si nobis liceret,[/i] beón álýfed [i]licere,[/i] Ælfc. Gr. 33; Som. 37, 15. Wé móton [i]nobis licet,[/i] ðú móstest [i]tibi licuit,[/i] 44; Som. 46, 29. Ðú móst heonon húðe lǽdan, Cd. 98; Th. 129, 25; Gen. 2148: Beo. Th. 3347; B. 1671. Monna gehwylc geceósan mót swá helle hiénþu swá heofones mǽrþu. Exon. 16 b; Th. 37, 9; Cri. 590. Gif hé ús geunnan wile ðæt wé hine grétan móton. Beo. Th. 700; B. 347. Ne mágon hié and ne móton ([i]are not able and are not permitted[/i]) ðínne líchoman deáþe gedǽlan, Andr. Kmbl. 2431; An. 1217. Ðæt hié on ðæt fǽgon, ðæt ic swá lytle hwíle lifgean móste, Nar. 32, 21. Ðæt ðú wilwega wealdan móstest, Ps. Th. 90, 11. Móstes, Exon. 28 a; Th. 85, 10; Cri. 1389. Hé him álýfde ðæt hí ærnan móstan. Bd. 5, 6; S. 618, 42. Ðæt ic gást mínne ágifan móte. Andr. Kmbl. 2832; An. 1418. Ðæt ðú móte írætwa dǽlan, Cd. 136; Th. 171, 15; Gen. 2828. Ðæt hé ða yldu móte wendan tó lífe, Exon. 58 b; Th. 210, 24; Ph. 190. Ðǽr wé mótun sécan, 65 b; Th. 242, 8; Ph. 670. Mótan, 11 b; Th. 16, 1; Cri. 246. Móten, 13 a; Th. 23, 30; Cri. 376. (b) [i]with ellipsis of infinitive,[/i] (1) [i]to be supplied from preceding clause[/i] :-- Ða ic for God wille gemundbyrdan gif ic mót, Cd. 114; Th. 149, 12; Gen. 2473. Blǽd biþ ǽghwæm ðæm ðe Hǽlende héran þenceþ, and wel is þam ðe ðæt mót, 221; Th. 287, 11; Sat. 365. Uton fleón ða hwíle ðe wé móton. Homl. Th. ii. 124, 20. Nú cweþaþ oft preóstas ðæt Petrus hæfde wíf: fulsóþ hý secgaþ, forðam ðe hé swá móste ðá, L. Ælfc. C. 6; Th. ii. 344, 23. (2) [i]to be inferred otherwise[/i] :-- Ic him yfle ne mót [i]I may not be harmful to him,[/i] Exon. 127 b; Th. 491, 5; Rä. 80, 9. Ðú of néde móst ([i]mayst go[/i]), Andr. Kmbl. 230; An. 115. Nǽfre hió tó helle mót, Exon. 110 a; Th. 421, 19; Rä. 40, 20. Hé begeat leáfe ðæt hé of ðam lande móste. Homl. Skt. 3, 328. Ðæt Metellus tó Róme móste, Ors. 5, 9; Swt. 232, 25. Ðæt hé móste mid ðæm sunu wið Somnitum, 3, 10; Swt. 140, 17. [b]II.[/b] [i]to be obliged, must[/i] :-- Man mót on eornost mótian wið his drihten, Ælfc. T. Grn. 15, 3. Londríhtes mót monna ǽghwylc ídel hweorfan, Beo. Th. 5765; B. 2886. Ðæt hit sceaðen mǽl scýran móste, 3883; B. 1939. \[This verb is one of the small class of verbs called preterite-present. The infin. does not occur in any of the dialects, but in the forms which are found the conjugation is the same as that of the A.S. verb. [i]Goth.[/i] ga-mót; [i]p.[/i] -mósta: [i]O. Sax.[/i] mót; [i]p.[/i] mósta: [i]O. Frs.[/i] mót; [i]p.[/i] móste: [i]O.H. Ger.[/i] muoz, móz; [i]p.[/i] muosi, muoste.\][/m]
mót-ærn
	[m1][b]mót-ærn[/b], -ern, es; [i]n. A court-house[/i] :-- Mótern [i]praetorium,[/i] Jn. Skt. Lind. 18, 28. v. gemót-ærn.[/m]
mót-bell
	[m1][b]mót-bell[/b], e; [i]f. A bell rung to call an assembly together[/i] :-- Debent statim pulsatis campanis, quod Anglice vocant [i]mótbel,[/i] convocare omnes et universos, quod Anglice dicunt [i]folcmóte,[/i] L. Edw. Conf. Schmid. p. 5 c 9, § 4.[/m]
mótere
	[m1][b]mótere[/b], es; [i]m. One who addresses a meeting[/i] :-- Mótere [i]vel[/i] maþelere [i]concionator,[/i] i. [i]locutor,[/i] Wrt. Voc. ii. 135, 31. On mótera ford; of mótera forde andlang mótera lace. Cod. Dip. Kmbl. iii. 313, 24. \[[i]Prompt. Parv.[/i] motare [i]or[/i] pletare [i]disceptor,[/i] p. 345, [i]and see note.[/i]\] v. mótian, II, III.[/m]
mót-geréfa
	[m1][b]mót-geréfa[/b], an; [i]m. The[/i] geréfa [i]who presides at a court[/i] or mót :-- Swá ðæt nán scýrgeréfe oððe mótgeréfe ðár habban ǽne sócne oððe gemót búton ðæs abbudes ágen hǽse ([i]nullus vicecomes vel praepositus[/i]), Cod. Dip. Kmbl. iv. 200, 9. v. Kemble's Saxons in England, ii. 181, 155, note 2.[/m]
moððe
	[m1][b]moððe[/b], an; [i]f. A moth[/i] :-- Moððe [i]tinea.[/i] Wrt. Voc. i. 24, 15: 78, 70. Ðǽr moððe (mohða, Lind. Rush.: mouȝþe, mouȝte, Wick.) hit fornimþ [i]ubi tinea demolitur,[/i] Mt. Kmbl. 6, 19, 20: Lk. Skt. 12, 33. Moððe word fræt, Exon. 112 b; Th. 432, 4; Rä. 48, 1. Ðǽr moððan hit áwéstaþ, Wulfst. 286, 32. \[H.M. mohðe: [i]Prompt. Parv.[/i] mouȝte: [i]Chauc.[/i] mouhtes; [i]pl.: Icel.[/i] motti: [i]Ger.[/i] motte.\][/m]
mót-hús
	[m1][b]mót-hús[/b], es; [i]n. A house where a court[/i] or [i]assembly is held[/i] :-- Dómhús [i]vel[/i] móthús [i]epicausterium,[/i] Wrt. Voc. i. 57, 52. Móthúses [i]prod[/i]\[[i]r[/i]\][i]omi.[/i] Hpt. Gl. 476, 61.[/m]
mótian
	[m1][b]mótian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to address one's self, speak (to a person), converse[/i] (v. mótung) :-- Man mót on eornost mótian wið his Drihten se ðe wyle ðæt wé sprecon mid weorcum wið hine [i]the Lord, who will have us speak to him by our deeds, must be addressed in all seriousness,[/i] Ælfc. T. Grn. 15, 3. Ne hiwa ðú swilce ðú mid bilewitnysse mǽge ðé gán orsorh tó mǽdena húsum and wið hí mótian ðæt ðín mód ne beó yfele besmiten þurh ða ýdelan spellunga [i]do not pretend, as if in innocency you can go secure to maidens' houses and converse with them, and your heart not be defiled through the idle conversations,[/i] Basil admn. 7; Norm. 48, 11. Gif se munuc wyle gán tó wífmanna húsum and wið hý mótian, and gif ðæm mǽdenum líkiaþ hyra luftýman sprǽce, 48, 15. \[Cf. Stille beo þu, ne schaltu motin wið me na mare, Marh. 17, 26.\] [b]II.[/b] [i]to address an assembly[/i] (cf. mótere) :-- Heródes hæfde gemót ... Mid ðam ðe hé swíðost mótode, on his dómsetle sittende (cf. Acts 12, 21: [i]Herod sat upon his throne, and made an oration[/i]), Homl. Th. ii. 382, 30. [b]III.[/b] [i]to discuss, dispute, moot a question[/i] (cf. a [i]moot[/i] point) :-- Ðú scealt gelýfan on ðone lifigendan God, and ná ofer ðíne mǽðe mótian be him. Hexam. 3; Norm. 6, 17. \[Cf. ge-mótod, [i]and Prompt. Parv.[/i] mootyn [i]discepto, placito;[/i] mótynge [i]disceptacio.[/i]\][/m]
mót-lǽðu
	[m1][b]mót-lǽðu[/b] [i]in[/i] Chart. Th. 433, 22. [i]The word occurs in a list of services due from the tenant of certain land, and seems to mean 'courts, assemblies'[/i] :-- Þreó mótlǽðu ungeboden on xii mónþum [i]the tenant must attend three courts a year without summons. In the same charter, in similar lists, occur two phrases which seem identical in meaning with that just given,[/i] þríwa sécan gemót on xii mónþum, 433, 9, [i]and[/i] iii gemót on geáre, 433, 32. The charter is later than 1066, perhaps the [i]Icel.[/i] leið [i]an assembly,[/i] may be compared. Cf. also kynnis-leið a [i]visit to relations.[/i][/m]
mót-stów
	[m1][b]mót-stów[/b], e; [i]f. A place of assembly, forum[/i] :-- Mótstów on burge [i]forus[/i] ([i]forum[/i]?) vel [i]prorostra[/i], Wrt. Voc. i. 36, 43: 47, 22. v. gemót-stów.[/m]
mótung
	[m1][b]mótung[/b], e; [i]f. Conversation, discourse[/i] :-- Of motunge [i]collojuio, sermo-cinalione,[/i] Hpt. Gl. 511, 26. v. motian, I.[/m]
mót-weorþ
	[m1][b]mót-weorþ[/b] [i]adj. Entitled to attend a[/i] mot :-- Ealle ða men ða beón mótwurðe, Cod. Dip. Kmbl. iv. 208, 32.[/m]
mucg-
	[m1][b]mucg-[/b], mug-wyrt, e; [i]f.[/i] A plant name [i]mug-wort,[/i] (Scott. ) [i]muggart, muggon,[/i] also called [i]mother-wort.[/i] In the Herbarium, Lchdm. i, three kinds of [i]mug-wort[/i] are mentioned :--Mugcwyrt. Ðeós wyrt ðe man [i]artemisiam[/i] and óðrum naman mucgwyrt nemneþ [i](Artemisia vulgaris),[/i] 102, 1-3. [i]Herba artemisia tragonthes[/i] ðæt is mugcwyrt [i](Artemisia dracunculus tarragon),[/i] 102, 18. Mucgwyrt. Ðeós wyrt þridde ðe wé [i]artemisiam leptefilos,[/i] and óðrum naman mucgwyrt nemdon [i](Artemisia Pontica),[/i] 104, 15-18. Mugwort was supposed to prevent weariness on a journey, v. Lchdm. i. 102, 3-7: ii. 154, 8-12. Mugwyrt [i]artemisia[/i] vel [i]matrum herba,[/i] Wrt. Voc. i. 36, 51: 66, 61. Mucgwyrt, ii. 8, 36. Mugwyrt [i]gagantes[/i] (see above, Lchdm. i. 102, 18), i. 68, 78. Mucgwyrt, ii. 42, 40. See Lchdm. iii. 339 for other references, and Grmm. D. M. 1152.[/m]
mucxle
	[m1][b]mucxle[/b], múdrica. v. muscle, mýdrece.[/m]
múga
	[m1][b]múga[/b], múha, múwa, an; [i]m. A mow[/i] (as in barley- [i]mow[/i]), [i]a heap[/i] (of [i]hay,[/i] corn) :--Múha [i]aceruus,[/i] Wülck. 3, 10. Múwan [i]acervum,[/i] Wrt. Voc. ii. 6, 10. Múwan, hreácas [i]acervos,[/i] 9, 55. Gif fýr bærne múgan oððe standende æceras [i]si ignis comprehenderit acervos frugum sive stantes segetes in agris,[/i] Ex. 22, 6. \[Cf. Wrt. Voc. i. 154, 23 a mowe (reke, MS. Camb. ) [i]une moye:[/i] Sparewen grupen in þen [i]muȝen,[/i] Laym. 29280: [i]Icel.[/i] múgi [i]a swathe.[/i]\][/m]
múl
	[m1][b]múl[/b], es; [i]m. A mule[/i] :-- [i]Múl mulus,[/i] Wrt. Voc. i. 23, 25: 78, 10: 287, 49: ii. 56, 40. Ne beó gé ná swylce hors and múlas, Ps. Th. 31, 10. \[[i]From Lat.[/i] mulus. [i]Icel.[/i] múll: [i]O. H. Ger.[/i] múl: [i]Ger.[/i] maul (-thier, -esel).\][/m]
múl-hirde
	[m1][b]múl-hirde[/b], es; [i]m. A mule-ieeper[/i] :-- Múlhyrde [i]mulio,[/i] Ælfc. Gr. 9, 3 ; Som. 8, 37.[/m]
munan
	[m1][b]munan[/b] (a pret. pres. verb); ic, hé man, ðú manst, wé munon; [i]p.[/i] munde. [b]I.[/b] [i]to remember, be mindful of, to be careful of[/i] :-- [i]Til[/i] mon tiles and tomes meares [i]a good man thinks of, is careful of, a good and quiet horse,[/i] Exon. 91 a; Th. 342, 12; Gn. Ex. 142. \[Cf. [i]Icel.[/i] muna [i]to remember with feelings of gratitude, hale,[/i] etc.\] [b]II.[/b] [i]to consider, think[/i] :-- Fédan hig swá swá hig sylfe wyrþe munon [i]let their meal be such as they consider suitable,[/i] L. Ath. v. 8; [i]Th.[/i] i. 236, 7. Ðæt hine God ðæs cynedómes weorþne munde, Ps. C. 50, 150; Ps. Grn. ii. 280, 150. \[[i]Goth.[/i] ga-munan; [i]prs.[/i] -man, [i]pl.[/i] -munum; [i]p.[/i] -munda [i]to remember : O. Sax.[/i] far-munan; [i]prs.[/i] -man, [i]pl.[/i] -munun ; [i]p.[/i] -munsta [i]to despise: Icel.[/i] muna ; [i]prs.[/i] man, [i]pl.[/i] munum; [i]p.[/i] muadi [i]to remember.[/i]\] v. á-, ge-, of-, on-munan[/m]
mund
	[m1][b]mund[/b], e; [i]f.[/i] [b]I.[/b] [i]a hand[/i] :-- Hé cwehte mægenwudu mundum, Beo. Th. 477; B. 236 : 6037; B. 3022. Merestrǽta mundum brugdon ([i]swam[/i]), 1033; B. 514. Mundum brugdon scealcas of sceáðum scír-mǽled swyrd, Judth. 11; Thw. 24, 38; Jud. 229. Gif monna hwelc mundum sínum aldre beneóteþ, Cd. 50; Th. 63, 31; Gen. 1040. Ic geféng mid mundum mægenbyrðenne. Beo. Th. 6173; B. 3091. [b]II.[/b] [i]a hand[/i] (as a measure) :-- Stǽnen bedd þrým mundum hiérra ðonne ðæs húses flór, Shrn. 69, 4. [b]III.[/b] (a) [i]protection (cf. to be in a person's hands, and[/i] v. hand) :-- Wé woldon gesettan ðás bóc mannum tó getrym - minge and tó munde ús sylfum [i]we wished to compose this book to encourage other men, and to secure ourselves,[/i] Homl. Skt. pref. 71. Gé orsorge wuniaþ on lande under mýnre munde. Wulfst. 132, 16. Ða hǽðenan mid lácum heora leásra goda munde and gescyldnysse bǽdon, Homl. Th. i. 504, 19. Munde [i]pafrocinium,[/i] Hpt. Gl. 425, 19. Gif hý him syððan ne dóþ mete ne munde [i]if afterwards they do not feed or shelter him,[/i] L. Edm. S. l; Th. i. 248, 7. Gif mete and munde ðam ðe ðæs beþurfe, L. Pen. 15; Th. ii. 282, 25 : Hy. 7, 48 ; Hy. Grn. ii. 288, 48. Hwí wénst ðú ðæt hý habban nánege munde heora freónda on ðisse weorulde [i]why do you think that they (the good who are dead[/i]) [i]afford no protection to their friends in this world,[/i] Shrn. 202, 25. (b) in a technical sense, [i]Guardianship[/i] :-- Ðá betǽhte Ecgferþ land and bóc on cynges gewitnesse Dúnstáne arcebisceope tó mundgenne his láfe and his bearna. Ðá hé geendod wæs ðá rád se bisceop tó ðam cynge myngude ðære munde and his gewitnesse [i]then Ecgferth delivered land and charter, with the witness of the king, to archbishop Dunstan, that he might act as guardian in respect to them, on behalf of his widow and children. When he died, the bishop rode to the king, and reminded him of the guardianship and his witness,[/i] Chart. Th. 208, 10-18. (c) in a personal sense, [i]A protector, guardian[/i] (cf. mund-bora, mundbyrdness, II) :-- Ðæt hé beó ðǽrtó geheald and mund under mé. Chart. Th. 391, 17. Ic wile ðæt Ælthelrn sý hire mund and ðæs landes, 545, 23. Ic wille ðæt Ælfríc and Ælfhelm bén mund and freónd intó ðære stówe, 547, 37. Ic eom ðæs mynstres mund and upheald, Cod. Dip. Kmbl. iv. 232, 7. \[Bé Alfríc and Tofi and Ðrunni ðese quides mundes. Chart. Th. 567, I.\] [b]IV.[/b] as a technical term in the laws, (a) [i]protection, guardianship[/i] extended by the king to the subject, [i]the king's peace,[/i] by the head of a family to its members :-- Gif man his mæn freóls gefe freólsgefa áge munde ðare hína [i]if a man give his slave freedom, let him who gives the freedom be the guardian of the freedman's family,[/i] L. Win. 8; Th. i. 38, 16. Ðonne ðæt gedón sý ðonne rǽre man cyninges munde ðæt is ðæt hý ealle gemǽnum handum of ǽgðere mǽgþe on ánum wǽpne ðam sémende syllan ðæt cyninges mund stande [i]when that is done, then let the king's peace be declared, that is, that they all of either kindred, with their hands in common upon one weapon, engage to the mediator that the king's peace shall not be broken,[/i] L. E. G. 12; Th. i. 174, 20-22: L. Edm. S. 7; Th. i. 250, 19. Be munde. Hwílum wǽron heáfodstedas and heálíce hádas micelre mǽ;þe and munde wyrþe and griðian mihton ða ðe ðæs beþorf\[ton\] ([i]they were entitled to afford protection, and might give 'grið' to those that needed it),[/i] L. Eth. vii. 3; Th. i. 330, 7: Wulfst. 157, 19. Se ærcebiscop spsec tó mé ymbe X&p-tilde;es circean freóls, ðæt heó hæfþ nú læsse munde ðonne hió hwílan ǽr hæfde. Chart. Th. 308, 20. \[lch wille ðat hié habben alsuá hiere rigte ðane tún mid alsuá muchele munde alsuá on méseluen stant. Cod. Dip. Kmbl. iv. 204, 7.\] (b) [i]the fine paid for violation of[/i] mund, cf. mund-bryce, mund-byrd :-- Mund ðare betstan widuwan eorlcundre, L. scillinga gebéte, L. Ethb. 75 ; Th. i. 20, 10. Gif man widuwan unágne genimeþ, ii gelde seó mund sý, 76; Th. i. 20, 14. Heáfodmynstres griðbryce béte man be cyninges munde, ðæt is mid .v. pundum ([i]let the fine be as in the case of breach of the king's[/i] mund, cf. gif hwá cynges mundbrice gewyrce, gebéte ðæt mid .v. pundum, L. Eth. vii. 11; Th. i. 330, 29), L. Eth. ix. 5 ; Th. i. 342, l: L. C. E. 3; Th. i. 360, 19. Gif hwá folces fyrdscip áwyrde, gebéte ðæt georne, and cyninge ða munde, L. . Eth. vi. 34; Th. i. 324, 6. \[[i]O. Sax.[/i] mund [i]hand: Icel.[/i] mund; [i]f. hand[/i] (mostly poetry); also [i]hand[/i] (a measure): [i]O. Frs.[/i] mund [i]guardianship;[/i] also [i]a guardian: O. H. Ger.[/i] munt [i]palmus, cubitus; protectio; protector,[/i] Grff. ii. 815: 813. v. Grmm. R. A. 447.\] v. féðe-mund. The word also is found in proper names, e. g. Eád-mund[/m]
mund
	[m1][b]mund[/b] (?) :-- Hú ic fǽmnanhád mund inne geheóld and eác módor gewearþ Meotodes suna. Exon. 9 a; Th. 6, 32 : Cri. 93.[/m]
mund-beorh
	[m1][b]mund-beorh[/b], -beorges; [i]m. A sheltering hill[/i] :-- Hí ([i]Jerusalem[/i]) synd mundbeorgas micle ymbútan, Ps. Th. 124, 2.[/m]
muud-bora
	[m1][b]muud-bora[/b], an; [i]m.[/i] [b]I.[/b] [i]one who can give protection[/i] (mund), a [i]protector, patron, guardian, advocate[/i]:-- Forspeca [i]vel[/i] mundbora [i]advocatus, patronus[/i] vel [i]interpellator,[/i] Wrt. Voc. i. 57, 42. Mundbora [i]patronus,[/i] ii. 67, 24: [i]subfragator,[/i] 121, 55; Ep. Gl. 24 b, 31: [i]advocatas,[/i] Hpt. Gl. 466, 73. (a) applied to the Deity :-- Se ðe [i](Christ)[/i] is úre mandbora, Homl. Th. i. 350, 25: Exon. 120b; Th. 463, 24; Hö. 75: 68a; Th. 251, 36; Jul. 156. Drihten ðín mundbora [i]Dominus protectio tua, Ps.[/i] Th. 120, 5. Úres mundboran [i](Christ)[/i] láre folgian, Blickl. Homl. 169, 17: ([i]God[/i]), Exon. 40b; Th. 134, 25; G&u-long;. 514: 8a; Th. 2, 33; Cri. 28. (b) to angels or saints :-- Tó ðæm heáhengle Michaele, swá tó ðæm getreówestan mundboran, Blickl. Homl. 201, 27 Hé [i](Dives)[/i] ðone wolde habban him to mundboran, ðam ðe hé nolde ǽr his cruman syllan, Homl. Th. i. 330, 27. (c) to earthly kings :-- Wes ðú [i](Hrothgar)[/i] mundbora mínum magoþegnum. Beo. Th. 2964; [i]B.[/i] 1480. Eádmund cyning, mága mundbora, Chr. 942; Edm. 2. Eádgár, West-Seaxena wine, Myrcene mundbora, 975; Erl. 125, 17. Eást-Engla cyning and seó þeód gesóhte Ecgbryht him tó mundboran, 823; Erl. 62, 25 : 921 ; Erl. 108, 14. Sceal him ([i]an ecclesiastic or a foreigner who was wronged)[/i] cyng beón oððon eorl and bisceop for mǽg and for mundboran, L. E. G. 12; Th. i. 174, 8: L. Eth. ix. 33: Th. i. 348, 6: L. C. S. 40; Th. i. 400, 6. [b]II.[/b] [i]a guardian[/i] (of things) :-- Ðara máðma mundbora wæs, Beo. Th. 5552 ; B. 2779. \[[i]O. Sax.[/i] mund-boro : [i]O. L. Ger.[/i] mund-boro [i]municeps: O. H. Ger.[/i] munt-poro [i]patronus, protector.[/i]\][/m]
mund-bryce
	[m1][b]mund-bryce[/b], es; [i]m.[/i] [b]I.[/b] [i]a breach of[/i] mund (v. mund, [b]IV[/b]) :-- Wé cwǽdon be mundbrice, se ðe hit dó, ðæt hé þolige ealles ðæs ðe hé áge, L. Edm. S. 6; Th. i. 250, 9. Gif hwá cynges mundbrice gewyrce, gebéte ðæt mid v. pundum, L. Eth. vii. II; Th. i. 330, 29. On Centlande æt ðam mundbryce ([i]for the offence[/i]), v. pund ðam cingce, and þreó ðam arcebiscope, L. C. E. 3 ; Th. i. 360, 20. [b]II.[/b] [i]the fine paid for the offence to the authority whose[/i] mund [i]was violated[/i] :-- Ðis syndon ða gerihta ðe se cyning áh ofer ealle men on Wessexan, ðæt is, mundbryce ..., L. C. S. 12 ; Th. i. 382, 13. Gif hwá folces fyrdscip ámyrre ðæt hit ǽnote weorþe forgilde hit fullíce and cyninge ðone mundbrice ([i]pay the fine to the king for the offence[/i]), L. Eth. vi. 34; Th. i. 324, 7. Béte cynincge be fullan mundbryce. 42 ; Th. i. 400, 24: L. C. E. 2 ; Th. i. 360, 5. On Cantwara lage cyning and arcebiscop ágan gelícne and efendýrne mundbryce, L. Eth. vii. 6; Th. i. 330, 18. Myndbræcas and ǽlces wýtes. Chart. Th. 333, 33.[/m]
mund-byrd
	[m1][b]mund-byrd[/b], e; [i]f.[/i] (v. mund, mund-bora). [b]I.[/b] [i]protection, patronage, aid[/i] :--Mundbyrd [i]suffragium,[/i] Ep. Gl. 24b, 32 : [i]patrocinium,[/i] Wrt. Voc. i. 288, 59 : ii. 66, 53 : 116, 3 : Hpt. 497, 59. Hé þancaþ Gode his mundbyrde, ðonne hé hine of hwylcum earfoþum álysed hæfþ, [i]Ps.[/i] Th. 17, arg. Se ðe him écean Godes tó mundbyrde miht gestreóneþ [i]qui sperat in Domino,[/i] 83, 13: Cd. 83; Th. 105, 14; Gen. 1753. Mundbyrde and fultome [i]presidio,[/i] Wrt. Voc. ii. 67, 41. Under mundbyr\[d\]e [i]sub pretextu,[/i] 79, 84: 84, 15. Ic mundbyrd on ðé hæfde [i]tu es meus protector,[/i] Ps. Th. 70, 5. Heó funde mundbyrd æt ðam mǽran þeódne, Judth. 9; Thw. 21, 2; Jud. 3 : Andr. Kmbl. 1447; An. 724: Exon. 35a; Th. 113, II; G&u-long;. 113. Gif ðú dé tó swá mildum [i](heathen gods)[/i] mundbyrd sécest, 68 a; Th. 252, 29; Jul. 170. Ða mundbyrde [i](patro-einium)[/i] ðæs férendan fæder tó Drihtne, Bd. 5, 22; S. 644, 41. Geornlíce mundbyrde gelýfaþ tó ðære stówe ([i]a church[/i]), Blickl. Homl. 207, 3. Ðæt folc beág tó Eádwearde cyninge and sóhton his friþ and his mundbyrde, Chr. 921; Erl. 108, 2. Ús gehǽl mid mundbyrdum [i]nos salva patrociniis,[/i] Hymn. Surt. 111, 44. [b]II.[/b] [i]the fine paid for a violation of[/i] mund (v. mund, [b]IV[/b] a. b; mund-bryce, [b]II[/b]):-- Cyninges mundbyrd .L. scillinga, L. Ethb. 8; Th. i. 6, 1: 15; Th. i. 6, 12. Ciricean mundbyrd .L. scill. swá cinges, L. Wíh. 2; Th. i. 36, 17. Scyldig [i](liable to pay)[/i] cyninges mundbyrde, L. Alf. pol. 5 Th. i. 64, 11. Forgylde ðem mæn his mundbyrd [i](the fine for violating the man's[/i] mund [i]by fighting in his house),[/i] L. H. E. 14; Th. i. 32, 15 : L. Ath. iv. 4; Th. i. 224, l. \[[i]O. Sax. O. L. Ger.[/i] mund-burd: [i]O. H. Ger.[/i] mundi-burd.\][/m]
mundbyrdan
	[m1][b]mundbyrdan[/b]. v. ge-mundbyrdan.[/m]
mundbyrdness
	[m1][b]mundbyrdness[/b], e; [i]f.[/i] [b]I.[/b] [i]protection[/i] :-- Ic fare swá hwyder swá ðú mé tó mundbyrdnysse gerecst [i]I will go whithersoever thou dost direct for my protection,[/i] Glostr. Frag. 106, 24. [b]II.[/b] in a personal sense (v. mund, [b]III[/b] b), [i]Aprotecior, patron, advocate[/i] :-- Ic ðé mé tó mundbyrdnysse geceóse wið ðín ágen bearn [i]I choose thee for my advocate with thy own child,[/i] 106, 19. Swá swá ic ǽr cwæþ ðínre ðære lícwurþan mundbyrdnysse, 108, 16. [b]III.[/b] [i]a protection of rights granted by charter[/i] :-- Ic wille ðæt ðeós mundbyrdnesse beó strang [i]volo ut haec confirmatio vim obtineat,[/i] Cod. Dip. Kmbl. iv. 202, 20: 205, 7. Ice nelle ðat any man ðás mundbyrdnesse tóbreke, 213, 19.[/m]
mund-cræft
	[m1][b]mund-cræft[/b], es; [i]m. Power of hand[/i] or [i]power to protect[/i] :-- Cunne ic his mihta, his mægen, and his mihta, and his mundcræftas, Lchdm. i. 384, 13.[/m]
mund-gripe
	[m1][b]mund-gripe[/b], es; [i]m. Hand-gripe, grasp[/i] :-- Ðæt hé þrittiges manna mægencræft on his mundgripe hæbbe, Beo. Th. 766; B. 380. Strenge getrúwode, mundgripe mægenes, 3072; B. 1534. Æfter mundgripe, 3880; B. 1938. Ðæt hé ne métte middangeardes on elran men mundgripe máran, 1510; B. 753.[/m]
mund-heáls
	[m1][b]mund-heáls[/b], -háls, e; [i]f.[/i] (?) [i]Safety which comes from the protection[/i] (mund) [i]afforded by another[/i] (?) :-- Ðá se ælmihtiga ácenned wearþ siððan hé Marian mundheáls geceás [i]when Christ was born, after he had chosen a safe retreat in Mary's protecting womb,[/i] Exon. 14a ; Th. 28, 14; Cri. 446.[/m]
mundian
	[m1][b]mundian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to protect, shelter, guard[/i] :-- Se ðe ðé mundaþ swá swá fæder, Homl. Th. i. 274, 6: Exon. 36 a; Th. 117, 28; Gú. 231. Baldwine geaf Ælfgife wununge on Bricge and hé hí mundode and heóld da hwíle ðe heó ðǽr wæs, Chr. 1037; Erl. 167, 4. Cristenum cyninge gebyreþ ðæt hé Godes áre mundie, Wulfst. 266, 17. [b]II.[/b] in a technical sense, [i]To act as guardian,[/i] v. mund, [b]III[/b] b. \[[i]O. Sax.[/i] mundón: [i]O. H. Ger.[/i] muntón [i]defendere.[/i]\] v. a-, ge-mundian.[/m]
mundiend
	[m1][b]mundiend[/b], es; [i]m. A protector, guardian[/i] :-- Ic hine bidde ðæt hé mín fulla freónd and mundiend beó on mīum dege. Chart. Th. 525, 8.[/m]
mund-leów
	[m1][b]mund-leów[/b], (-leáw ?), -laú, -leú, e; [i]f. A basin for washing the hands[/i] :-- Mundlaú [i]vescada[/i] (among things belonging to the table). Wrt. Voc. i. 290, 68. Mundleú ii. 123, 22 : [i]conca[/i] (cf. [i]Ital.[/i] conca [i]a laver[/i] : [i]Span,[/i] cuenca [i]a wooden bowl),[/i] 105, 7. Mundleów [i]conca, coclea,[/i] 136, 15. \[[i]Icel.[/i] mund-laug [i]a basin for washing the hands, especially before and after a meal.[/i]\][/m]
mund-róf
	[m1][b]mund-róf[/b]; [i]adj. Ready[/i] or [i]active with the hands[/i] :-- Þegn mægenstrong and mundróf. Exon. 129a; Th. 495, 5 ; RÄ. 84, 3.[/m]
munec
	[m1][b]munec[/b], munecian, munecenu. v. munuc, munucian, mynecenu.[/m]
munt
	[m1][b]munt[/b], es; [i]m.[/i] \[[i]from Lat.[/i] mons\] [i]A mount, hill, mountain[/i] :-- Munt [i]mons,[/i] Wrt. Voc. i. 54, 4. Wæs se munt Garganas bifigende, Homl. Th. i. 504, 28. Tó Oliuetes muntes nyðerstige, Lk. Skt. 19, 37. Ofer ðæs muntes cnæpp, 4, 29: Ex. 19, 20. Ne mæg hús on munte lange gelǽstan, Bt. Met. Fox 7, 36; Met. 7, 18. Munte [i]promontorio,[/i] Hpt. Gl. 420, 6. Munt [i]Scyllam,[/i] 529, 20. Ábútan ðone munt, Ex. 19, 12. Ðæra munta cnollas, Gen. 8, 5. Tó ðám muntum, 14, 10. On heálícum muntum heortas wuniaþ, Ps. Th. 103, 17. On healecum muntum, Homl. Th. ii. 160, 29. Ðá ðá hé com tó muntum, ðá gemétten hine tceaþan, 502, 24, Tó Alpes ðǽm muntum, Ors. 4, 8; Swt. 186, 16. Ofer ða muntas ðe Caucaseas wé hátaþ. Bt. 18, 2; Fox 64, 10: Gen. 8, 4. v. fore-munt.[/m]
munt-ælfen
	[m1][b]munt-ælfen[/b], e; [i]f. A mountain-nymph[/i] :-- Muntælfen [i]oreades,[/i] Wrt. Voc. i. 60, 14.[/m]
munt-geóf
	[m1][b]munt-geóf[/b], -ióf, -gióp, es; [i]m. The Alps[/i]: -- Muntiófes clifu [i]Alpes,[/i] Wrt. Voc. ii. 9, 41. From muntgióp óð ðone mǽran wearoþ (cf. betwux ðám muntum and Sicilia, Bt. l; Fox 2, 4), Bt. Met. Fox l, 27; Met. 1, 14. Ðá wæs ofer muntgióp monig átyhted, 1, 15; Met. 1, 8. Hé com tó Alpis ðǽm muntum ... and ðone weg geworhte ofer munt Ióf, Ors. 4, 8; Swt. 186, 18. Muntgeófa [i]Alpium,[/i] Wrt. Voc. ii. 2, 27.[/m]
munt-land
	[m1][b]munt-land[/b], es; [i]n. A hilly country[/i] :-- [i]Férde[/i] on muntland [i]abiit in Montana,[/i] Lk. Skt. l, 39.[/m]
munuc
	[m1][b]munuc[/b], munec, es; [i]m.[/i] \[[i]Lat.[/i] monachus\] [i]A monk[/i] :-- Munuc [i]monachus,[/i] Wrt. Voc. i. 42, 19. Ic Ælfríc munuc and mæssepreóst. Homl. Th. i. 2, 12 : Bd. 5, 12 ; S. 630, 41. Be ðám ðe munecum heora feoh bútan leáfe befǽstaþ. Gif mon óðres monnes munuce feoh óðfæste, bútan ðæs munuces hláfordes léfnesse, L. Alf. pol. 20; Th. i. 74, 13-16. Swá swá dafnaþ munuce, Coll. Monast. Th. 35, 5. Ic com geanwyrde monuc [i]professus sum monachum,[/i] 18, 28. Godes þeówas, biscopas, abbudas, munecas, preóstas, L. Eth. v. 4; Th. i. 304, 26. Wé willaþ ðæt munecas regollícor libban ðonne hí nú ǽr ðisan on gewunan hæfdon, ix. 31; Th. i. 346, 27. Muneca gehwylc ðe úte sý of mynstre and regoles ne gýme... gebúge georne intó mynstre, v. 5; Th. i. 306, l. Be munuca cynne. Feower synt muneca cyn, R. Ben. 9, 2-3. Syx synt muneca cynerena, 134, 3. Hé beád, ðæt nán his bearna ðæt menster leng mid preóstan gesette, ac ðæt hit éfre mid munecan stode, Chart. Th. 227, 17. He sende Godes þeów Agustinum and óðre monige munecas. Bd. I. 23; S. 485, 27. \[[i]Icel.[/i] múnkr: [i]O. H. Ger.[/i] munich.\] v. mynster-munuc.[/m]
munuc-cild
	[m1][b]munuc-cild[/b], es; [i]n. A boy that is being brought up to be a monk[/i] :-- Sum munuccild drohtnode on his mynstre, and hæfde micele lufe tó his fæder and tó his méder. Swíðor for ðære sibbe ðonne for Godes dǽle wearþ ðá oflangod, and arn of mynstre tó his mágum, Homl. Th. ii. 174, 33. An munuccild wunode on Mauricius mynstre... hæfde ðæt munuccild swíðe mǽrlíce stemne, Wulfst. 152, 7-11 : 22.[/m]
munuc-gegerela
	[m1][b]munuc-gegerela[/b], an; [i]m. A monastic dress[/i] :-- Gegyrede hine mid his munucgegyrelan, Bd. l, 7; S. 477, 10.[/m]
munuc-hád
	[m1][b]munuc-hád[/b], es; [i]m. Monk-hood, the monastic state[/i] (of women as well as of men) :-- Munuchád and abbudhád syndon on óðre wísan [i](different from the seven orders previously mentioned),[/i] L. Ælfc. C. 18; Th. ii. 348, 31. Ǽgðer ge preósthádes ge munuchádes menn [i]both the secular and regular clergy,[/i] Homl. Th. ii. 126, 16. Wæs sum mæssepreóst munuchádes [i]quidam monachus,[/i] Bd. 5, 12; S. 630, 41, MS. B. Hé weoruldhad forlǽte and munucháde [i](habitum monachicum)[/i] onfénge, 4, 24; S. 598, 2. Of munucháde on bisceopháde gecorene [i]de monachorum collegia in episcopatus gradum adsciti,[/i] 4, 12 ; S. 581, 21 : Blickl. Homl. 219, 32. Seó ǽrest wífa is sǽd in Norþanhymbra mǽgþe ðæt heó munucháde and háligrifte onfénge [i]quae prima feminarum fertur in provincia Nordanhymbrorum propositum vestemque sanctimonialis habitus suscepisse,[/i] Bd. 4, 23 ; S. 593, 23.[/m]
munuc-heáp,
	[m1][b]munuc-heáp,[/b]es; [i]m. A band of monks, the monks of a monastery[/i] :-- Án abbod... mid eallum his munucheápe, Anglia viii. 325, 43.[/m]
munucian
	[m1][b]munucian[/b]; [i]p.[/i] ode [i]To make a person a monk[/i] :-- Hé hine mót munecian [i]se monachum potest facere,[/i] L. Ecg. C. 27; Th. ii. 152, 13.[/m]
munuc-lic
	[m1][b]munuc-lic[/b]; [i]adj. Monastic[/i] :-- On munuclícre drohtnunge [i]in monachica conversatione,[/i] Swt. A. S. Rdr. 96, 46 : Bd. 4, 11; S. 579, 2 : 4, 27; S. 603, 24. Hé wolde árǽran on his biscopríce munuclícne regol, Homl. Skt. 6, 59. Healdan his munuclíce scrúdware, L. Eth. v. 6; Th. i. 306, 9. Hé heóld his munelíce ingehýd swá ðeáh betwux mannum [i]he preserved the habit of mind which he had when a monk though mixing with men,[/i] Homl. Th. ii. 506, 13. On munuclícum hádum [i]in monachico habitu,[/i] Bd. 5, 19; S. 636, 21.[/m]
munuc-líce
	[m1][b]munuc-líce[/b]; [i]adv. Monastically, after the manner of a monk[/i] :-- Hé munuclíce leofode betwux ðám lǽwedan folce, Swt. A. S. Rdr. 97, 67.[/m]
munuc-líf
	[m1][b]munuc-líf[/b], es; [i]n.[/i] [b]I.[/b] [i]the monastic life[/i] :-- Monige of Breotone for intingan munuclífes [i](monachicae conversations gratia)[/i] gewunedon sécan Francna mynstro, Bd. 3, 8 ; S. 531, 17. Hé in heardnesse munuclífes lifde [i]in monachica districtione vitam duxit,[/i] 4, 26; S. 602, 40. Man on munuclífe gelǽred [i]viro monachica vita instituto,[/i] 3, 21; S. 551, 40 : ([i]of a woman[/i]), 4, 23; S. 593, l. Hé munuclífe swíðor lifde ðonne lǽwedes mannes. Blickl. Homl. 213, 10. Hé árǽrde mynster and munuclíf [i]he established a monastery and monastic discipline,[/i] Homl. Skt. 6, 146. Munuclif lǽdan, don [i]monachicam vitam ducere, agere,[/i] Bd. 3, 27; S. 558, 7 : ([i]of a woman[/i]), 4, 23; S. 593, 19. Hé sundorláf and munucláf wæs foreberende [i]vitam privatam et monachicam praeferens,[/i] 4, ll ; S. 579, 8. [b]II.[/b] [i]the place in which the monastic life is lived, a monastery[/i] :-- Hé árǽrde him munuclíf... Ðæt mynster hé gelogóde mid wellybbendum mannum, ðæt wǽron hundeahtatig muneca, Homl. Th. ii. 506, 14. Hé árǽrde six munuclíf on Sicilia lande, and ðæt seofoþe binnan Rómána burh getimbrode, on ðám hé sylf regollíce under abbodes hǽsum drohtnode, 118, 27: Ors. 6, 34; Swt. 290, 4. Munuclífa [i]coenobiorum, monasteriorum,[/i] Hpt. Gl. 412, 22. Aþelwold biscop æft ða láre [i](Latin)[/i] on munuclífum árǽrde, Ælfc. Gr. pref.; Som. 1, 42. \[Cf. [i]Icel.[/i] múnk-lífi [i]a monastery.[/i]\][/m]
munuc-regol
	[m1][b]munuc-regol[/b], es; [i]m.[/i] [b]I.[/b] [i]the rule of a monastic order[/i] :-- Basilius áwrát munucregol, Homl. Skt. 3, 145. [b]II.[/b] [i]the monastic order which observes a certain rule[/i] :-- Ic geann into ǽlcum munucregole .i. pund, Chart. Th. 544, 12.[/m]
munuc-stów
	[m1][b]munuc-stów[/b], e;[i] f. A place for monks;[/i] locus monachorum, Bd. 3, 24; 5. 556, 42.[/m]
munuc-wíse
	[m1][b]munuc-wíse[/b], an [i]; f. The manner of monks[/i] :-- On munucwísan gescrýd, Homl. Skt. 6, 247.[/m]
múr
	[m1][b]múr[/b], es; [i]m. A wall[/i] :-- Burstan múras and stánas, Exon. 24 b ; Th. 70, 23; Cri. 1143. \[[i]O. Sax. O. L. Ger.[/i] múra ; [i]f. ; O. Frs.[/i] múre ; [i]f.[/i] : [i]O. H. Ger.[/i] múra, murí; [i]f. : M. H. Ger.[/i] múre, múr; [i]f.: Ger.[/i] mauer; [i]f.[/i] : [i]Icel.[/i] múrr; [i]m.[/i] all from Latin [i]murus.[/i]\][/m]
murcen
	[m1][b]murcen[/b] (?); [i]adj. Sad, complaining[/i] :-- Ða ðe murcne ǽr hungur heardne geþoledan, Ps. Th. 145, 6. \[v. murcian, murcnian, [i]and[/i] cf. [i]for[/i] [i]similar relation[/i] murnan [i]and[/i] un-murne, Ps. Th. 75, 4; [i]also[/i] weoren Bruttes blið an modeþæ ær weoren [i]murne[/i], Laym. 16159.\][/m]
murcian
	[m1][b]murcian[/b]; [i]p.[/i] ode [i]To grieve, complain, repine[/i] :-- Hwí murcnast (MS. Bod. murcas) ðú wið mín [i]quid tu reum me quotidianis agis guerelis?[/i] Bt. 7, 3 ; Fox 20, 3. Murcaþ forðý ðæt hé Gode nolde þeówian [i]gemunt homines quod Deo servire noluerunt[/i], Past. 36, 3 ; Swt. 250, 16. Ðæt hí him ondrǽden and murkien for hira unfullfremednesse [i]ut imperfectionis suae taedio tabescant[/i], 65, 6; Swt. 467, 13. Sóna swá ic ðé on ðisse unrótnesse geseah ðus murciende (Cott. MS. murcniende) [i]cum te moestum lacrymantemque vidissem[/i], Bt. 5, l; Fox 8, 27. v. murcung, murcnian.[/m]
murcnere
	[m1][b]murcnere[/b], es; [i]m. One who murmurs[/i] :-- On écum wíte mid ðám murcnerum, R. Ben. 21, 5.[/m]
murcnian
	[m1][b]murcnian[/b]; [i]p.[/i] ode [i]To murmur, complain, repine, grieve[/i] :-- Hwæt murcnast ðú æfter ðæm ðe ðú forlure oððe tó hwon fagnast ðú ðæs ðe ðú ǽr hæfdest [i]quid est, quod vel amissis doleas, vel laeteris retentis?[/i] Bt. 14, 2; Fox 42, 31: 7, 3; Fox 20, 3 (v. murcian). Hí murcniaþ &l-bar; geómriaþ [i]murmurabunt[/i], Ps. Spl. 58, 17. Gé murcnodon [i]murmurastis,[/i] Deut. l, 27. Ne murcniaþ, Jn. Skt. 6, 43. Ðá ongunnon hig murcnian ongén ðone hírédes ealdor. Mt. Kmbl. 20, 11. Ðonne onginþ hé tó murcnienne, and þincþ him tó lang hwænne hé beó genumen of ðyses lífes earfoþnyssum. Homl. Th. i. 140, 19. Ða Phariséi gehýrdon ða menigeo ðus murcnigende be him, Jn. Skt. 7, 32: Bt. 5, 1; Fox 8, 27 (v. murcian). v. be-murcnian.[/m]
murcnung
	[m1][b]murcnung[/b], e; [i]f. Complaint, murmuring[/i] :-- Ðá gehýrde Drihten folces murcnunge ([i]murmurationes[/i]). Ex. 16, 11. Ic syngede þurh tale and þurh murcnunge ([i]per detractionem et per murmurationem),[/i] Confess. Pecc. Wóplícum murcnungum [i]flebilibus questibus[/i], Hpt. Gl. 518, 26. Hiófum, murcnungum [i]questibus[/i], 472, 64.[/m]
murcung
	[m1][b]murcung[/b], e ; [i]f. Complaint, grief, murmuring[/i] :-- Hwæt is eówer murcung ([i]murmur[/i]) wið unc? Past. 28, 6; Swt. 201, 5. Mid suá micelre murcunga his ágen mód gedréfþ [i]tanto mentem moerore conturbat[/i], 33, 7; Swt. 227, 19. Ðæt hié weorþen on murcunga and on ungeþylde [i]ad impatientiae murmurationem proruunt,[/i] 45, 3; Swt. 341, 3. Hý ðé willaþ on murcunga gebringan ðonne hié ðé fram hweorfaþ [i]fortuna cum discesserit allatura moerorem[/i], Bt. 7, 2; Fox 18, 19 note.[/m]
murge
	[m1][b]murge[/b], v. mirige.[/m]
murnan
	[m1][b]murnan[/b]; [i]p.[/i] de. [b]I.[/b] [i]intrans. To mourn, be sad, be anxious[/i] :-- Gif ðú ðonne heora þegen beón wilt and ðé heora þeáwas líciaþ tó hwon myrnst ðú swá swíðe [i]si probas, utere moribus, ne queraris,[/i] Bt. 7, 2 ; Fox 18, 7. Sélre biþ ǽghwæm ðæt hé his freónd wrece, ðonne hé fela murne, Beo. Th. 2775; B. 1385. Ðæt mín murnende mód. Bt. 3, l; Fox 4, 18: Beo. Th. 99 ; B. 50: Andr. Kmbl. 3332 ; An. 1669 : Exon. 101 a ; Th. 380, 28 ; Rä. l, 15. Geómor sefa. hyge murnende, 15 a; Th. 31, 24; Cri. 500. Cwom seó murnende Maria, 119 b; Th. 459, 33; Hö. 9: 121 a ; Th. 464, 22 ; Hö. 91. Bonan gnornedon, mǽndon murnende, 38 b ; Th. 128, 8 ; Gú. 401. Murnan on móde [i]to be sad at heart,[/i] Cd. 35 ; Th. 45, 31; Gen. 735: Judth. 11; Thw. 23, 33; Jud. 154. Hí murnaþ on móde. Cd. 169; Th. 212, 6; Exod. 535. Ne beó ðú on sefan tó forht, ne on móde ne murn [i]be not fearful of mind, nor anxious of heart,[/i] Andr. Kmbl. 197; An. 99. [b]II.[/b] [i]with prepositions[/i] for, æfter :-- Ne mæg ná for feore murnan se ðe wrecan þenceþ freán [i]not for life must he care that his lord will avenge.[/i] Byrht. Th. 139, 25; By. 259, Ne murn ðú for ðí méce ðe wearþ máðma cyst, Wald. 1, 44; Vald. 1, 24. Hyge wæs oncyrred ðæt hié ne murndon æfter mandreárne [i]the mind was o'erthrown, so that after the glad life of men they longed not,[/i] Andr. Kmbl. 73; An. 37. [b]III.[/b] [i]trans.[/i] (a) [i]To mourn, lament[/i] :-- Sum sceal murnan meotudgesceaft móde gebysgad [i]the Maker's decree shall one mourn, troubled in mind,[/i] Exon. 87 b; Th. 328, 19 ; Vy. 20 : Salm. Kmbl. 971; Sal. 485. (b) [i]to care about, regard[/i] :-- Se ðe hiora welt ne murnþ náuþer ne friénd ne fiend ðé má ðe wédende hund [i]he that rules them regards neither friend nor foe any more than he would a mad dog[/i] (cf. se hláford ne scrífþ freónde ne feónde, Met. 25, 15), Bt. 37, l; Fox 186, 7. \[[i]A. R.[/i] murnen; [i]p.[/i] murnede : [i]Laym.[/i] murnede; [i]p. : Piers P.[/i] mornede ; [i]p. : Goth.[/i] maurnan GREEK: [i] O. Sax.[/i] mornón : [i]Icel.[/i] morna: [i]O. H. Ger.[/i] mornén [i]moereo; part,[/i] mornénti [i]moestus.[/i]\] v. be-murnan, meornan.[/m]
mrnung
	[m1][b]mrnung[/b], e; [i]f. Grief, anxiety,[/i] Bt. 7, 2; Fox 18, 19. v. murcung (last passage).[/m]
murra
	[m1][b]murra[/b], myrra, an; [i]m. Cicely[/i] :-- Murra hátte wyrt, Lchdm. ii. 18, 3. Nim murran ða wyrt, iii. 8, 1 Myrran, 14, 20.[/m]
murre
	[m1][b]murre[/b] [i]myrrh,[/i] v. myrre.[/m]
mús
	[m1][b]mús[/b], e; [i]f.[/i] [b]I.[/b] [i]a mouse[/i] :-- Muus [i]mus,[/i] Wrt. Voc. ii. 114, 41. Mús [i]sorex,[/i] i. 23, 31 : [i]mus[/i] vel [i]sorex,[/i] 78, 23. Ðeós mús [i]hic mus,[/i] Ælfc. Gr. 9, 33; Som. 12, 20. Gif gé gesáwen hwelce mús ðæt wǽre hláford ofer óðre mýs, Bt. 16, 2 ; Fox 52, 2. Mýs [i]sorices.[/i] Wrt. Voc. ii. 87, 73. \[Ðæt gewrit beó geworpen músen tó gnagene, Chart. Th. 318, 28.\] [b]II.[/b] [i]a muscle[/i] :-- Mús ðæs earmes [i]torus[/i] vel [i]musculus[/i] vel [i]lacertus[/i], Wrt. Voc. i. 43, 48. \[[i]Icel,[/i] mús, [i]pl.[/i] mýss [i]a mouse;[/i] also [i]a muscle: O. H. Ger.[/i] mús [i]mouse; muscle: Ger.[/i] maus [i]mouse; muscle: Gk.[/i] GREEK [i]mouse; muscle.[/i]\] v. hreáðe-, hrére-, scirfe-, sise-mús; múse-pise.[/m]
muscelle
	[m1][b]muscelle[/b], muscle, muxle, musle, an; [i]f.[/i] \[from Latin\] [i]A muscle[/i] or [i]mussel, a shell-fish[/i] :-- Muscle [i]muscula,[/i] Wrt. Voc. ii. 57, 76. Muxle, i. 77, 71: [i]geniscula,[/i] 281, 62. Mucxle, 65, 68: ii. 41, 19. Musclan scil [i]conca,[/i] 15, 35. Of muscellan [i]de conca,[/i] 26, 39: 75, 71: 89, 35. Musclan, Hpt. Gl. 417, 9. Hér beóþ oft numene missenlícra cynna muscule (muslena, note), Bd. 1. 1; S. 473, 17. Muslan [i]musculos,[/i] Coll. Monast. Th. 24, 11. \[[i]O. H. Ger.[/i] muscula ; [i]f.[/i]\][/m]
musc-fleotan
	[m1][b]musc-fleotan[/b]. v. must-fleóge.[/m]
múse-pise
	[m1][b]múse-pise[/b], an; [i]f. Mouse-pea, a vetch[/i] :-- Múisepise [i]vicia,[/i] Wrt. Voc. i. 38, 55.[/m]
mús-fealle
	[m1][b]mús-fealle[/b], an; [i]f. A mouse-trap[/i] :-- Muusfalle [i]muscipula,[/i] Wrt. Voc. ii. 114, 34. Músfealle [i]pelx,[/i] 71, 28. \[[i]Prompt. Parv.[/i] mows-falle: [i]O. H. Ger.[/i] mús-falla; [i]f. muscipula: Ger.[/i] mäuse-falle.\][/m]
mús-fealu
	[m1][b]mús-fealu[/b]; [i]adj. Mouse-coloured[/i] :-- Múisfealu, bleóreád [i]myrteus,[/i] Wrt. Voc. ii. 58, 8. \[[i]Ger.[/i] mäuse-fahl.\][/m]
mús-hafoc
	[m1][b]mús-hafoc[/b], es; [i]n. A mouse-hawk[/i] :-- Múshafoc [i]siricarius,[/i] Wrt. Voc. i. 62, 17 : [i]suricarius,[/i] 280, 21. Múshabuc [i]soricarius,[/i] ii. 120, 81.[/m]
must
	[m1][b]must[/b], es; [i]m.[/i] (?) [i]Must, new wine[/i] :-- Must [i]mustum[/i] (cf. níwe wín [i]mustum,[/i] 27, 47), Wrt. Voc. i. 82, 36. Must mid hunig gemenged [i]inomellum,[/i] 27, 45. Heortan manna must and wíndrinc myclum blissaþ [i]vinum laetificet cor hominis,[/i] Ps. Th. 103, 14. Ne miht ðú wín wringan on midne winter, ðeáh ðé wel lyste wearmes mustes, Bt. 5, 2 ; Fox 10, 32. Ðás men sindon mid muste fordrencte ([i]'these men are full of new wine,'[/i] Acts 2, 13), Homl. Th. i. 314, 21. \[[i]O. H. Ger.[/i] most; [i]m. : Ger.[/i] most; [i]m.[/i] From Latin.\][/m]
must-fleóge
	[m1][b]must-fleóge[/b], an; [i]f. A smal/ fly found in wine;[/i] bibio, parva musca quae in vino nascitur :-- Mustfleógan (rnuscfleotan, Wrt. ) [i]bibiones, mustiones,[/i] Wrt. Voc. i. 23, 74. Cf. bibulus musti bibiones (Anglice [i]myntys)[/i] arcet amurca, 176, 24.[/m]
múþ
	[m1][b]múþ[/b], es; [i]m.[/i] [b]I.[/b] of persons, (a) [i]The mouth[/i] :-- Múþ [i]os, [/i] Wrt. Voc. i. 64, 52. Múþes hróf [i]palatum,[/i] 64, 58. Gán\[i\]gende múþe [i]hiulco rostro,[/i] ii. 79, 34. Hé for ðý sáre ne mihte his hand tó múþe gedón [i]could not put his hand to his mouth,[/i] Bd. 3, 2 ; S. 525, 4. Eall ðæt on ðone múþ gǽþ, gǽþ on ða wambe, Mt. Kmbl. 15, 17. Múþum [i]buccis,[/i] Wrt. Voc. ii. 12, 16. (b) [i]the mouth[/i] as an instrument of speech :-- Be ǽlcon worde ðe of Godes múþe gǽþ, Mt. Kmbl. 4, 4. Hé æt his sylfes múþe gehýrde, Bd. 3, 27; S. 558, 40. Múþas ealle ða unriht sprecaþ [i]os loquentium iniqua,[/i] Ps. Th. 62, 9. (c) [i]the face[/i] :-- Ic sprece tó him múþe tó múþe, Num. 12, 8. [b]II.[/b] of things, [i]A mouth, opening, orifice[/i] :-- Ǽlces kynnes múþ [i]orificium,[/i] Wrt. Voc. i. 19, 57 : Exon. 108 b; Th. 415, 10; Rä. 33, 9. Duru sceal on healle, rúm recedes múþ. Menol. Fox 533; Gn. C. 37, Gif mon biþ on hrif wund. ... gif hé þurhwund biþ, æt gehweðerum múþe twentig sci&l-bar;&l-bar;. , L. Alf. pol. 61 ; Th. i. 96. 12. Beleác heofonríces weard merehúses múþ ([i]the door of the ark[/i]), Cd. 69; Th. 82, 18; Gen. 1364. \[[i]Goth.[/i] munþs: [i]Icel.[/i] munnr, múðr: [i]O. Sax.[/i] múð : [i]O. Frs.[/i] muth, mund: [i]O. H. Ger.[/i] mund.\][/m]
múþa
	[m1][b]múþa[/b], an; [i]m.[/i] [b]I.[/b] [i]the mouth of a river[/i] :-- Ðǽr ligeþ se múþa út on ðone gársecg ðære ié ðe mon háteþ Gandis ([i]ostia fluminis Gangis[/i]) . . . Be súþan ðæm múþan is se port Caligardamana . . . be norþan ðæm Gandes múþan is se port Samera. Be norþan ðæm porte is se múþa ðære ié . . . Ottorogorre, Ors. l, l; Swt. 10, 6-13. On Limene múþan . . . Se múþa is on eástweardre Cent. . . On ða eá hí tugon up hiora scipu óþ ðone weald, iiii míla fram ðæm múþan útanweardum, Chr. 893 ; Erl. 88, 25-32. Ǽlc ceápscip friþ hæbbe ðe binnan múþan cumau, L. Eth. ii. 2; Th. i. 284, 20; ii. 3; Th. i. 286, 6. Ofer Humbre múþan, Chr. 867; Erl. 72, 7. On súþhealfe Sæfern múþan ... óþ Afene múþan, 918; Erl. 104, 4-5 : Bd. 5, 24; S. 647, 20. Ofer ðone múþan [i]trans fretum[/i], Mt. Kmbl. 8, 18, 28. On hwelcum wæterum and on ǽghwelcra eá múþum hí sculun sécan fiscas, Bt. 32, 3; Fox 118, 19. [b]II.[/b] [i]an opening, door[/i] :-- Recedes múþan. Beo. Th. 1452; B. 724. \[[i]Icel.[/i] munni [i]mouth[/i] (of a cave, etc. ).\] v. ge-mýþe.[/m]
mú-þádl
	[m1][b]mú-þádl[/b], e; [i]f. A mouth-disease[/i] :-- Múþádl on góman [i]mentedra[/i] vel [i]oscedo[/i], Wrt. Voc. i. 43, 64: ii. 58, 7. v. múþ-coþu.[/m]
múþ-bana
	[m1][b]múþ-bana[/b], an; [i]m. One who destroys with the mouth[/i] :-- Him Grendel wearþ tó múþbonan, leófes mannes líc eall forswealg, Beo. Th. 4165; [i]B.[/i] 2079.[/m]
múþ-bersting
	[m1][b]múþ-bersting[/b], e; [i]f. A breaking out about the mouth[/i] :-- Múþberstingc ([i]in a list of diseases) frenus[/i] (cf. [i]frenusculi,[/i] ulcera circa rictum oris, similia his quae fiunt jumentis asperitate frenorum, Isid, 4, orig. 8), Wrt. Voc. i. 20, 14. Múþbersting, ii. 39, 17. Múþberstung, 150, 56.[/m]
múþ-coþu
	[m1][b]múþ-coþu[/b], e ; [i]f. A mouth-disease;[/i] oscedo ( = cris ulcus), Wrt. Voc. i. 20, 13: ii. 64, 2.[/m]
múþp-freó
	[m1][b]múþp-freó[/b]; [i]adj. At liberty to speak[/i] :-- Hwí ne synt wé múþfreó ? hú ne móton wé sprecan ðæt wé willaþ, Ps. Th. II, 4.[/m]
múþ-hǽl
	[m1][b]múþ-hǽl[/b], es; [i]n. Salutary words pronounced by the mouth[/i] :-- Módiges [i](Moses)[/i] múþhǽl (cf. éce rǽdas Moyses sægde. Th. 210, 15-17), Cd. 170: Th. 213, 14; Exod. 552.[/m]
múþ-hróf
	[m1][b]múþ-hróf[/b], es; [i]m. The roof of the mouth, palate[/i] :-- Múþhrófe [i]palato,[/i] Hpt. 414, 22.[/m]
múþ-leás
	[m1][b]múþ-leás[/b], [i]adj. Without a mouth:[/i] :-- Ic sccolde múþleás sprecan, Exon. 123a; Th. 472, 1; Rä. 61, 9.[/m]
mútian
	[m1][b]mútian[/b]. v. bi-mútian.[/m]
mútung
	[m1][b]mútung[/b], e; [i]f. A loan[/i] (?) :-- Mútung [i]vel[/i] wrixlung [i]mutuum,[/i] Wrt. Voc. ii. 58, 60. Cf. lǽn [i]commodum;[/i] wrixlung [i]mutuum,[/i] i. 21, 1-3: [i]and[/i] tó borge [i]mutuum,[/i] Kent. Gl. 817.[/m]
múwa
	[m1][b]múwa[/b], muxle. v. múga, muscelle.[/m]
mycel
	[m1][b]mycel[/b]. v. micel.[/m]
mycg
	[m1][b]mycg[/b], mygg, es; [i]m. :[/i] mycge (?), an; [i]f. A midge[/i] :-- Mygg [i]culix. Wrt. Voc. ii.[/i] 105, 60: [i]sciniphes,[/i] 120, 9. Mycg [i]culiw,[/i] 15, 55. Mygc, i. 281, 36, Micge (micgc ?) [i]culex,[/i] 24, 17. Mycgæs [i]cynomya[/i], Ps. Spl. T. 104, 29. Wið gnættas and micgeas, Lchdm. i. 54, 14. Heó gnættas and micgeas (micgas, MS. B. ) ácwelleþ, 266, 2. \[[i]O. L. Ger.[/i] muggia; [i]f. culex : O. H. Ger.[/i] mucca, mugga; [i]f. cttlex, conopis, scinifes: Ger.[/i] miicke : [i]Icel.[/i] myg ; [i]n. : Dan.[/i] myg: [i]Swed.[/i] mygg.\][/m]
mycgern
	[m1][b]mycgern[/b] [i]fat about the kidneys[/i] :-- Micgern [i]exugium,[/i] Wrt. Voc. i. 46, 10: [i]exugia,[/i] ii. 30, 13. Micgerne [i]exugia[/i] i. [i]minctura,[/i] 146, 31. Rysele, mycgern [i]axungia;[/i] micgern [i]arvina,[/i] i. [i]adeps[/i] &l-bar; UNCERTAIN [i]pinguedo.[/i] Hpt. Gl. 471, 4-7. \[[i]Leo suggests borrowing from Welsh[/i] mychiryn [i]lard.[/i]\][/m]
mycg-nett
	[m1][b]mycg-nett[/b], es; [i]n. A mosquito-net[/i] :-- Fleóhnet [i]vel[/i] micgnet [i]conopeum,[/i] Wrt. Voc. i. 57, 24.[/m]
mydd
	[m1][b]mydd[/b], es ; [i]n. A bushel;[/i] modius :-- Hannibal sende tó Cartaina þrió mydd gyldenra hringa his sige tó tácne [i]Annibal in testimonium victoriae suae tres modios annulorum aureorum Carthaginem misit,[/i] Ors. 4, 9?; Swt. 190, 12. \[[i]O. L. Ger.[/i] muddi: [i]O. H. Ger.[/i] mutti [i]modius.[/i]\][/m]
mýdrece
	[m1][b]mýdrece[/b], an; [i]f. A chest[/i] :-- Mýderce (méderce, MS. J. ) oððe cyst [i]loculus,[/i] Ælfc. Gl. Zup. 313, 15. Ðǽs synt twá micle mýdercan, and án hræglcysð, and án lytulu towmýderce, and eác twá ealde mýdercan, Chart. Th. 538, 19-22. Heó becwiþ him twá mýdrecan, and ðǽr aninuan án bedreáf, eal ðæt tó ánum bedde gebyreþ, 536, 24 : 537, 26. vi. midreca, 430, 2. Múdrica [i]loculos,[/i] Jn. Skt. Lind. 12, 6.[/m]
mýgþ
	[m1][b]mýgþ[/b] v. mǽgþ.[/m]
myl
	[m1][b]myl[/b] [i]dust[/i] :-- Ðát ðære ylcan stówe myl wið fýre wæs freomigende [i]ut pulvis loci illius contra ignem voluerit,[/i] Bd. 3, 10, tit. ; S. 534, 16. \[[i]Prompt. Parv.[/i] mul [i]pulvis,[/i] p. 348, and note. Cf. [i]Icel.[/i] mylja [i]to crush.[/i]\][/m]
myldan
	[m1][b]myldan[/b], myldende. v. be-myldan, miltan I (a).[/m]
mylen
	[m1][b]mylen[/b], es; [i]m. A mill[/i] :-- Myln [i]molendenum,[/i] Wrt. Voc. i. 83, 7. Mylen [i]mula,[/i] ii. 58, 16: , R. Ben. 127, 6. Se mylenham and se myln ðǽrtó, Cod. Dip. Kmbl. iii. 189, 10. Of Eádweardes mylne, 438, 26: 439, 2. Ne mylnum nis álýfed tó eornenne ([i]onSunday[/i]), Wulfst. 227, ll. \[Myln [i]molendinum,[/i] Wrt. Voc. i. 235, 60 : [i]A. R.[/i] mulne : [i]Wick.[/i] milne : [i]Icel.[/i] mylna: [i]O. H. Ger.[/i] mulín ; [i]f. : Du.[/i] molen.\][/m]
mylen-bróc
	[m1][b]mylen-bróc[/b], es; [i]m. A mill-brook[/i] :-- On mylenbróc; ðonne andlang streámes, Cod. Dip. Kmbl. v. 198, 30.[/m]
mylen-ham\[m\]
	[m1][b]mylen-ham\[m\][/b], es; [i]m. An enclosure in which a mill stands[/i] :-- Hit ([i]the boundary)[/i] cymþ nyðer to ðam mylenhammæ and se mylenham and se myln ðǽrtð, Cod. Dip. Kmbl. iii. 189, 10.[/m]
mylen-hweogul
	[m1][b]mylen-hweogul[/b]. es; [i]n. A mill-wheel[/i] :-- Seó heofon ǽfre tyrnþ onbútan ús swiftre ðonne Snig mylenhweól (-hweowul, MS. P. ), Lchdm. iii. 232, 19.[/m]
mylen-púl
	[m1][b]mylen-púl[/b], -pól, es; [i]m. A mill-pool[/i] :-- On mylepúl; of mylenpúlle in Afene streám, Cod. Dip. Kmbl. iii. 401, 8. In ðone mylenpól; of ðam póle tó ðære portstrǽte, Cod. Dip. B. i. 418, l.[/m]
mylen-scearp
	[m1][b]mylen-scearp[/b]; [i]adj. Ground sharp[/i] :-- Heówan mécum mylenscearpum, Chr. 937; Erl. 112, 24; Æðelst. 24. v. next word.[/m]
mylen-stan
	[m1][b]mylen-stan[/b], es; [i]m. A stone for grinding[/i] :-- Feól oððe mylenstán [i]lima,[/i] Wrt. Voc. ii. 49, 75 : i. 287, 2.[/m]
mylen-steall
	[m1][b]mylen-steall[/b], es; [i]m. A mill[/i] :-- Tó myllnstealle, Cod. Dip. Kmbl. iii. 4, 14. Mylenstall, 169, 9. v. next word.[/m]
mylen-stede
	[m1][b]mylen-stede[/b], es; [i]m. A mill-stead, mill[/i] :-- Ðysne mylenstede ðe ðǽrtó gebyreþ æt Leóferes hagan, Cod. Dip. Kmbl. vi. 243, 10.[/m]
mylen-stíg
	[m1][b]mylen-stíg[/b], e ; [i]f. A path to a mill[/i] :-- Æfter ðam grénan wege in tó ðeære mylnstíge; of ðære mylenstíge, Cod. Dip. Kmbl. iii. 389, 9.[/m]
mylen-troh
	[m1][b]mylen-troh[/b]. -trog, es; [i]n. A mill-trough, the channel in which wafer comes to a mill-wheel[/i] :-- Mylentroh [i]canalis,[/i] Wrt. Voc. ii. 128, 16.[/m]
mylen-waru
	[m1][b]mylen-waru[/b], e; [i]f. A mill-dam[/i] (? cf. [i]Icel.[/i] vörr; [i]f.[/i] a [i]fenced-in landing place)[/i] :-- Andlang streámes on ða mylenware; of ðare mylenvare tó ðare swéte apuldre, Cod. Dip. Kmbl. iii. 454, 7. Cf. mylen-wer.[/m]
mylen-weard
	[m1][b]mylen-weard[/b], es; [i]m. A miller[/i] :-- Mylenwyrd [i]molendinarius[/i] vel [i]molinarius,[/i] Wrt. Voc. i. 34, 35. Myleweard [i]molendarus,[/i] ii. 58, 17.[/m]
mylen-wer
	[m1][b]mylen-wer[/b], es; [i]m. A mill-weir, mill-dam[/i] :-- Andlang streámes ðæt it cymþ tó ðam mylewere, Cod. Dip. Kmbl. iv. 92, 30.[/m]
mylma
	[m1][b]mylma[/b], an; [i]m. A retreat(?);[/i] recessus, Germ. 398, 150.[/m]
myltan
	[m1][b]myltan[/b], mylte, myltestre. v. miltan, milte, miltestre.[/m]
-mynd
	[m1][b]-mynd[/b]. v. freónd-, ge-, weorþ-mynd.[/m]
myndgian
	[m1][b]myndgian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to bear in mind, recollect[/i] :-- Gé sweltaþ deáþe nymþe ic dóm wite sððan swefnes ðæs mín sefa myndgaþ [i]ye shall die unless I know the import of the true dream, of which my mind is still conscious,[/i] Cd. 179; Th. 224, 31; Dan. 144. Wé ðæs hereweorces myndgiaþ. [i](recollect),[/i] and ða wiggþræce on gewritu setton. Elen. Kmbl. 1311; El. 657. [b]II.[/b] [i]to bring to the mind of another, recall, remind[/i] :-- Manaþ swá and myndgaþ mǽla gehwylce sárum wordum, Beo. Th. 4120; B. 2057. Ic wolde ðé nú myngian (Cott. MS. myndgian) ðære manigfealdan láre ðe ðú mé ǽr gehéte, Bt. 40, 5 ; Fox 240, 11. v. ge-myndigian, mynegian [i]and next two words.[/i][/m]
myndgiend
	[m1][b]myndgiend[/b], es; [i]m. One who reminds[/i] :-- Gyf Frysna hwylc ðæs morþorhetes myndgiend wǽre, Beo. Th. 2215 ; B. 1105.[/m]
myndgung
	[m1][b]myndgung[/b], e ; [i]f. A reminding one of anything, admonition[/i] :-- Sió myndgung ðara háligra gewrita [i]divinae admonitiones verba,[/i] Past. 22, I; Swt. 169, 8.[/m]
myndig
	[m1][b]myndig[/b]; [i]adj. Mindful[/i] :-- Myndig wæs Petrus wordes ðætte cweden wæs him, Mk. Skt. Rush. 14, 72. v. ge-myndig.[/m]
mynd-leás
	[m1][b]mynd-leás[/b]; [i]adj. Senseless, foolish[/i] :-- Se wísóom hine sylfne ætbret fram myndleásum geþohtum, Homl. Th. ii. 326, 4. v. ge-myndleás.[/m]
myne
	[m1][b]myne[/b], es; [i]m.[/i] [b]I.[/b] [i]the mind[/i] :-- [i]Mód[/i] mægnade, mine fægnade, Exon. 94 b; Th. 353, 56; Reim. 33. [b]II.[/b] [i]mind[/i] (as in to have a [i]mind[/i] for anything), [i]purpose, desire[/i] :-- Læssan hwíle ðonne his myne sóhte [i]for a less time than he would have desired,[/i] Beo. Th. 5138; B. 2572. Wæs him út myne fleón fealone streám [i]they had a mind to escape, to flee the yellow stream,[/i] Andr. Kmbl. 3073; An. 1539. Gé holdlíce hyge staþeladon mid módes myne ([i]with full purpose of heart),[/i] Exon. 27 b; Th. 83, 20; Cri. 1359. Hé lárum wile, þurh módes myne, mínum hýran, 71 a; Th. 265, 10; Jul. 379: 74a; Th. 282, 2; Jul. 657. Nó hé ðone gifstól grétan móste for Metode ne his myne wisse [i]he might not approach the throne because of the Lord, and knew not his purpose,[/i] Beo. Th. 341; B. 169. [b]III.[/b] [i]love[/i] :-- Hwǽr ic feor oððe neáh findan meahte ðone ðe in meoduhealle mine wisse [i](would feel love, would love),[/i] oððe mec fréfran wolde, Exon. 76 b; Th. 288, 7; Wand. 27. \[Do þu þis mid gode mune [i](intent),[/i] þenne eart þu godes sune, O. E. Homl. i. 57, 53. [i]Goth.[/i] muns [i]purpose, device, readiness: Icel.[/i] munr [i]the mind; mind, longing; love.[/i]\] v. wíf/myne.[/m]
myne
	[m1][b]myne[/b], v. mene, mine.[/m]
mynecenu
	[m1][b]mynecenu[/b], e [i]; f. The feminine form corresponding to masc.[/i] munuc :-- Mynecenu [i]monacha[/i] vel [i]monialis[/i], Wrt. Voc. i. 42, 20 : Homl. Th. ii. 26, 28. Munuc and mynecenu ðe Gode sylfum beóþ gehálgode, and hyra gehát Gode geháten habbaþ, L. Ecg. P. iii. [b]II[/b]; Th. ii. 198, 32. Seó mynecynu [i]monacha,[/i] iv. 9; Th. ii. 206, 16 : Homl. Th. ii. 184, I. Bysn be sumere mynecyne, 546, 26. Gif hwá mynecene, ðe Godes brýd biþ geháten, him tó wífe nimþ, beó heó ámánsumad, L. Ecg. P. ii. 19 ; Th. ii. 188, 21. Godes þeówas, munecas and mynecena, preóstas and nunnan, L. Eth. v. 4 ; Th. i. 304, 26. Munecas and mynecena, canonicas and nunnan, vi. 2; Th. i. 314, 17: L. C. E. 6; Th. i. 364, 7. Be mynecenan. Riht is ðæt mynecena mynsterlíce macian, efne swá wé cwǽdon ǽror be munecan (v. [i]next paragraph where[/i] preóstas and nunnan [i]are taken together),[/i] L. I. P. 15; Th. ii. 322, 31-33. Eugenia hæfde ásteald mynecena mynster, Homl. Skt. 2, 311. Munecena mynstru, R. Ben. 136, 4. Ða forlǽtenan mynstru mid munecum gesettan and eác mid mynecenum, Chart. Th. 240, 17. Basilisca wearþ módor ofer manega mynecena, Homl. Skt. 4, 85. Mynecæna, Lchdm. iii. 440, 15. \[Ealra ðare landa ðe intó ðæ mynechina lífe æt Wiltúne forgifene synt, Cod. Dip. Kmbl. iii. 117, 25. [i]Laym.[/i] munechene: [i]Piers P.[/i] monchen: [i]Trev.[/i] minchin.\][/m]
mynegian
	[m1][b]mynegian[/b], myngian; [i]p.[/i] ode ([i]with acc. of person and gen. of thing, or with a clause).[/i] [b]I.[/b] [i]to bring to one's own mind, recall[/i] :-- Dauid myngode ðæra gyfa ðe God his fædrum and his foregengum sealde, Ps. Th. 43, arg. [b]II.[/b] [i]to bring to another's mind,[/i] (a) [i]to remind[/i] :-- Drihten ús ðonne myngaþ ðæs Sunnandæges weorces [i]the Lord . will remind us then of the work done on Sunday,[/i] Wulfst. 210, 9. Mec ðæra nægla fyrwet myngaþ. Elen. Kmbl. 2156; El. 1079. Ic ðé ǽr mynegode (Cott. MS. myndgode) ðære ilcan sprǽce. Bt. 35, 3; Fox 160, 7. Hú ne mynegodest (Cott. MS. myndgodest) ðu mé ðære ilcan sprǽce, 35, 2 ; Fox 156, 14. Ic wolde ðé myngian (Gott. MS. myndgian) ðære manigfealdan láre ðe ðú mé ǽr gehéte, 40, 5 ; Fox 240, 11. Wé willaþ eów myngian, ðæt hit ne gange eów of gemynde. Homl. Th. i. 220, 3. (b) [i]to bring a duty to the mind, to admonish, exhort[/i] :-- Eów ic mynegie [i]vos moneo,[/i] Ælfc. Gr. 15 ; Som. 18, 3. Míne wylna ic mynegige [i]meas ancillas moneo,[/i] 19, 6. Ic myngige and manige manna gehwylcne, Blickl. Homl. 109, 11. Ic myngie and lǽre, 107, 10. Manaþ ús and myngaþ seó ár and seó eádignes, 197, 3. Mynegaþ, 161, 3. Menegaþ. [i]instigat.[/i] Hpt. Gl. 526, 63. Eádweard cyning myngode his wytan ðæt hý smeádon hú heora friþ betere beón mæhte, L. Ed. 4; Th. i. 160, 23. Minga hine [i]hunc exhortare,[/i] Deut. l, 38. Ǽlc biscop ðone cyning myngige (MS. B. myndgige) ðæt ealle Godes cyrcan sýn wel behworfene, L. Edm. E; Th. i. 246, 11. Ǽnne hyndenman, ðe ða . x. mynige tó úre ealre gemǽne þearfe, L. Æðelst. v.3; Th. i. 232, 2. Wé willaþ myngian freónda gehwilcne, ðæt gehwá hine sylfne beþence, L. Eth. vi. 42; Th. i. 326, 6. (c) [i]to remind of a debt, to ask for payment,[/i] v. manian :-- Myngaþ [i]exigit, Wrt.[/i] Voc. ii. 144, 81. Sǽde on heortan hys ne myngeþ [i](requiret).[/i] Ps. Spl. T. 9, 15. Gif hé gelómlíce þurh his bydelas his gafoles myngaþ [i]if he by his messengers often asks for his tribute,[/i] L. Edg. S; Th. i. 270, 20. Heáhberht oft ðæs myngode, oðíe ðses landes bæd, Chart. Th. 167, 6. Se ðe nimþ ða þing ðe ðíne synt ne mynega ðú hyra ([i]ne repetas[/i]), Lk. Skt. 6, 30. [b]III.[/b] [i]to have in the mind, to purpose, intend, determine[/i] :-- Menegiaþ, hogiaþ [i]conati sumus, decreivimus[/i], Hpt. Gl. 527, 66. \[[i]A, R.[/i] munegen: [i]Marh.[/i] munegin; [i]Laym.[/i] munegie; [i]Piers P.[/i] munge, menewe : [i]O. H. Ger.[/i] bi-munigón.\] v. ge-mynegian.[/m]
mynegung
	[m1][b]mynegung[/b], e; [i]f.[/i] [b]I.[/b] [i]admonition, exhortation[/i] (v. mynegian, II b) :-- Mynegung [i]monitus,[/i] Ælfc. Gr. II; Som. 15, 16. Mynigung, 43; Som. 44, 53. Mynegunge [i]monitionem,[/i] 15; Som. 18, 4. Þurh Albinus myngunge ([i]hortatu[/i]). Bed. pref. ; S. 472, 8. ' Ne ondrǽde gé eów' hé cwæþ . . . þurh ðás minegunge . . . , L. Ælfc. P. 13; Th. ii. 364, 26. Þurh ðæs apostoles mungunge (myngunge, MSS. O. F. ; minegunge, MS. T. ), R. Ben. 53, 1. Heó wolde þurh his mynegungum hire mód getrymman. Homl. Th. ii. 146, 10. Æfter mynegungum Æðeluuoldes ðe mé oft manode, Chart. Th. 240, 30. Menegungum [i]hortamentis,[/i] Hpt. Gl. 485, 52. [b]II.[/b] [i]a demand for payment of what is due, a claim[/i] (v. mynegian, II c) :-- Þurh ða gedurstegnysse ðe folces men wiðhæfton ðære gelómlícan mynegunge (myngunge, MS. F. ) . . . ðe úre láreówas dydon ymbe ðæt neádgafol úres Drihtnes, L. Edg. S; Th. i. 270, 25. Ne forlǽte hé ða mynegunge [i]let him not relinquish the claim,[/i] L. Æðelst. v. 7 ; Th. i. 234, 26.[/m]
mynele
	[m1][b]mynele[/b], an; [i]f. Desire, longing[/i] :-- Ðæt hé tó his earde ǽnige nyste módes mynlan [i]so that he (Ulysses) felt no heart's desire for his native land,[/i] Bt. Met. Fox 21, 133 ; Met. 26, 67. v. myne.[/m]
myne-líc
	[m1][b]myne-líc[/b]; [i]adj. Pleasant, desirable[/i] :-- Oft hé geþah mynelícne máþþum, Exon. 84 b; Th. 318, 25; Víd. 4. \[[i]O. Sax.[/i] muni-líh: [i]Icel.[/i] mun-ligr [i]pleasant.[/i]\] v. myne.[/m]
mynet
	[m1][b]mynet[/b], es; [i]n.[/i] [b]I.[/b] [i]a coin[/i] :-- Mynet [i]nummisma,[/i] Wrt. Voc. i. 73, 48. Mynit [i]nomisma,[/i] ii. 114, 75. Mynete [i]nummismate,[/i] 61, 14: 96, 80. Genim pipores swilce án mynet gewege, diles sǽdes swilce iiii mynet gewegen, Lchdm. ii. 192, 14. Ætgýwaþ mé ðæs gafoles mynyt. Mt. Kmbl. 22, 19. Ðæt hí sceoldon ðæt gyldene mynet [i](aureum illud numisma)[/i] mid him geniman. Bd. 3, 8; S. 532, l. Hé hét ðæm cwelre syllan .xxv. gyldenra myneta, Shrn. 129, 12. [b]II.[/b] [i]coinage, money[/i] :-- Ðæt án mynet sý ofer eall ðæs cynges onweald, L. Ath. i. 14; Th. i. 206, 18 : L. Edg. i. 8; Th. i. 268, 27. Án mynet gange ofer ealle ðás þeóde bútan ǽlcon false, L. Eth. vi. 32; Th. i. 322, 28: L. C. S. 8; Th. i. 380, 15 : Wulfst. 272, 2. \[[i]O. L. Ger.[/i] munita [i]; f. nomisma, moneta; O. H. Ger.[/i] muniza, munizza ; [i]f. : Ger.[/i] münze. [i]From Latin[/i] moneta.\][/m]
mynet-cípa
	[m1][b]mynet-cípa[/b], an; [i]m. A money-dealer[/i] :-- Se ðe him sylfum teolaþ on Godes gelaþunge, and ne caraþ ymbe Cristes teolunge, se biþ mynetcýpa getalod, Homl. Th. i. 412, 16.[/m]
mynetere
	[m1][b]mynetere[/b], es; [i]m.[/i] [b]I.[/b] [i]a moneyer, a money-changer, money-dealer[/i] :-- Mynetere [i]nummularius,[/i] Wrt. Voc. i. 47, 15 : [i]trapezita,[/i] 57, 33 : [i]trapezeta[/i] vel [i]nummularius,[/i] 73, 47. Miyniteri [i]numularius, nummorum praerogator[/i], ii. 115, 2. Mynetere [i]trapezita,[/i] Ælfc. Gr. 7; Som. 6, 43. Mynetera [i]nummulariorum[/i], Wrt. Voc. ii. 60, 51. Munetera, 73, 8, 41. Ða setl ðara mynetera [i]the seats of the money-changers,[/i] Blickl. Homl. 71, 19. Hyt gebyrede ðæt ðú befæstest mín feoh mynyterum, Mt. Kmbl. 25, 27: Homl. Th. ii. 554, 8. Hé gemétte sittende myneteras, Jn. 2, 14. [b]II.[/b] [i]a minter, one who coins[/i] :-- Mynetere [i]monetarius,[/i] Wrt. Voc. i. 57, 33. Be myneterum . . . Nán man ne mynetege bútan on porte. And gif se mynetere fúl wurþe, sleá man of ða hand ðe hé ðæt fúl mid worhte, and sette upp on ða mynetsmiððan . . . On Cantwara byrig . vii. myneteras, L. Ath. i. 14; Th. i. 206, 17-26. Ǽlc mynetere ðe man tihþ ðæt fals feoh slóge . . . gif hé fúl beó, sleá hine man, L. Eth. iii. 8 ; Th. i. 296, 12-15. Ða myneteras ðe inne wuda wyrcaþ oððe elles hwǽr ; ðæt ða bión heora feores scyldige, iii. 16; Th. i. 298, 13. Godes feoh biþ befæst myneterum tó sleánne, Homl. Th. ii. 554, 14. Ic habbe geunnen Baldewyne abbode ónne meonetere wiðinne Sæint Eǽdmundes byrg, Cod. Dip. Kmbl. iv. 223, 6. \[[i]O. Sax.[/i] muniteri [i]a money-changer: Icel.[/i] myntari [i]a minter: O. H. Ger.[/i] munizari, munizzari [i]numularius, monetarius, trapezita : Ger.[/i] münzer.\][/m]
mynetian
	[m1][b]mynetian[/b]; [i]p.[/i] ode [i]To mint, coin[/i] :-- Nán man ne mynetege bútan on porte, L. Ath. i. 14; Th. i. 206, 19. \[[i]O. Sax.[/i] gi-munitód : [i]O. H. Ger.[/i] munizón [i]cudere.[/i]\][/m]
mynet-smiððe
	[m1][b]mynet-smiððe[/b], an; [i]f. A mint, place for coining,[/i] v. mynetere, II.[/m]
myngian
	[m1][b]myngian[/b]. v. mynegian.[/m]
mynian
	[m1][b]mynian[/b]; [i]p.[/i] ede (cf. myne, II) [i]To have as the object of desire[/i] or [i]purpose, to intend, direct one's course to an object[/i] :-- Ðǽr mín hyht myneþ tó gesécenne [i]my heart's desire is to visit there,[/i] Exon. 48 b; Th. 167, 17; Gú. 1601 : Andr. Kmbl. 583; An. 294. Ic lǽre ǽlcne ðara ðe maga sí and manigne wǽn hæbbe ðæt hé menige tó ðam ilcan wuda [i]I advise every one that is able and has many a waggon, to direct his steps to that same wood.[/i] Shrn. 163, 13.[/m]
mynster
	[m1][b]mynster[/b], es; [i]n.[/i] [b]I.[/b] [i]a monastery, a place where a body of monks[/i] or [i]of nuns resided[/i] :-- Gif hit beón mæg, swá sceal mynster beón gestaþelod, ðæt ealle neádbehéfe þing ðǽr binnan wunian, ðæt is wæterscype, mylen, wyrtún and gehwylce misenlíce cræftas ðe synd góde tó begánne, R. Ben. 127, 4-7. Wæs se ǽrest abbod ðæs ylcan mynstres Petrus háten, Bd. 1, 33; S. 499, 5: 2, 2 ; S. 502, 40. Mynstres aldor, L. Wih. 17 ; Th. i. 40, 13. Gif hwá gefeohte on cyninges húse síe hé scyldig ealles his ierfes . . . Gif hwá on mynstre gefeohte, hundtwelftig sci&l-bar;&l-bar;. gebéte, L. In. 6; Th. i. 106, 4. Gif hwá gefeohteþ on mynstre bútan circean gebéte . . . be mynstres mǽðe, L. Eth. vii. 10; Th. i. 330, 26. Muneca gehwylc ðe úte sý of mynstre . . . gebúge georne intó mynstre, v. 5 ; Th. i. 306, 1-3. Gif hwá nunnan of mynstre út álǽde, L. Alf. pol. 8 ; Th. i. 66, 15. Wæs heó. . . on ðam mynstre ðe on Franclande wæs getimbrad fram ðære abbadissan ðe Fara hátte . . . forðon on ða tíd ne wǽron monige mynstra getimbrade on Angelþeóde; forðon monige of Breotone gewunedon sécan Francna mynstro, Bd. 3, 8 ; S. 531, 12-17. Mid ðý ðe wǽn ðá com, ðe ða bán on lǽded wæron, in ðæt foresprecene mynster, ðá ne woldan ða híwan ðe on ðam mynstre wǽron him lustlíce onfón, 3, 11; S. 535, 17. Se munuc ðe mynster næbbe, L. Eth. v. 6; Th. i. 306, 6. On mynstrum fæste gewunian and regollíce libban ([i]said of abbots[/i]), ix. 32; Th. i. 348, 1. In mynsterum, Exon. 38 b; Th. 127, 16; Gú. 387. Coloman twá mynstro geworhte, Bd. 4, 4; S. 570, 30. Twá æðele mynstere, 4, 6; S. 574, 12. Mynstru, R. Ben. 139, 4. [b]II.[/b] [i]a church, minster[/i] (v. mynster-clǽnsung) :-- Ne sín ealle circan ná gelícre mǽðe worldlíce wyrðe . . . Heáfodmynstres griþbryce . . . béte man be cyninges munde . . . and medemran mynstres mid hundtwelftigan sci&l-bar;&l-bar;., L. Eth. ix. 5 ; Th. i. 342, 1: L. C. E. 3; Th. i. 360, 21. Man ágife ǽlce teóþunge tó ðam ealdan mynstre ([i]ad matrem ecclesiam[/i]) ðe seó hýrnes tó hýrþ, L. Edg. i. l; Th. i. 262, 7. Ðæs mynstres mæssepreóst, i. 3; Th. i. 262, 25. (See also sections 2 and 5. ) Óswold fullworhte on Eferwíc ðæt ǽnlíce mynster ðe his mǽg Eádwine ǽr begunnen hæfde, Swt. A. S. Rdr. 98, 90. \[[i]Laym.[/i] munster [i]a monastery: Orm.[/i] i þeȝȝUNCERTAIN: 2X Z-TAIL OR 2X YOGH???re minnstre ([i]the temple,[/i] cf. i þe kirrke, 1099), 1017 : [i]O. H. Ger.[/i] munustiri [i]monasterium.[/i] From the Latin.\] v. heáfod-, nunn-mynster.[/m]
mynster-clǽnsung,
	[m1][b]mynster-clǽnsung,[/b] e; [i]f. Purification of a minster (within whose walls a man has been slain)[/i] :-- Ðonne béte man ðæt ciricgriþ intó ðære circan . . . and ða mynsterclǽnsunge begite (cf. gif ǽnig man Godes ciricgriþ swá ábrece ðæt hé binnon ciricwágum manslaga weorþe, 11. 6-8), L. Eth. ix. 3; Th. i. 340, 18: L. C. E. 2; Th. i. 360, 6.[/m]
mynster-gang
	[m1][b]mynster-gang[/b], es; [i]m. Going into a monastery, entering on a monastic life[/i] :-- Heó ðonne mót gif heó wile ðæt forlǽtan and hyre mynstergang geceósan [i]tunc, si velit, licebit ei id derelinquere, et vitam monasticam sibi eligere,[/i] L. Ecg. C. 20; Th. ii. 146, 23.[/m]
mynster-hám
	[m1][b]mynster-hám[/b], es; [i]m. A monastic house, monastery[/i] :-- Gif hwá ðara mynsterháma hwelcne, for hwelcre scylde geséce, ðe cyninges feorm tó belimpe, oððe óðerne freóne hiéréd, L. Alf. pol. 2 ; Th. i. 60, 23. Ðone oferécan mon gedǽle gind mynsterhámas tó Godes ciricum in Súðregum and in Cent, Chart. Th. 482, 18.[/m]
mynster-hata
	[m1][b]mynster-hata[/b], an; [i]m. A hater[/i] or [i]enemy of monasteries[/i] :-- Hér syndan sacerdbanan and mynsterhatan, Wulfst. 165, 28.[/m]
mynster-líc
	[m1][b]mynster-líc[/b]; [i]adj. Monastic[/i] :-- Man árǽrde cyrcan on his ríce geond eall and mynsterlíce gesetnyssa [i](monastic institutions),[/i] Swt. A. S. Rdr. 97, 71. \[[i]O. H. Ger.[/i] munistri-líh [i]monasterialis[/i].\][/m]
mynster-líce
	[m1][b]mynster-líce[/b]; [i]adv. Monastically, in a manner suitable to a monastery[/i] :-- Riht is ðæt mynecena mynsterlíce macian ([i]act in accordance with monastic rules),[/i] L. I. P. 15; Th. i. 322, 32. Hé æþele mynster getimbrede. Ðá hé ðá ðæt hæfde mynsterlíce ge þeáwlíce gesett, Bd. 3, 19; S. 549, 37.[/m]
mynster-líf
	[m1][b]mynster-líf[/b]; es; [i]n.[/i] [b]I.[/b] [i]monastic life[/i] :-- Gif hláford nylle hire mynsterlífes geunnan, oðða hiá siolf nylle, Chart. Th. 471, 2. Hé mynsterlíf ðam weoruldlífe forbær [i]monasticam saeculari vitam praetulit,[/i] Bd. 5, 19; S. 637, 7. Hé him sendan sceolde sume eáwfæste munecas ðe him mynsterlíf ástealdon, Homl. Skt. 6, 57. [b]II.[/b] [i]a place in which the monastic life is lived[/i] :-- Mynsterlíf [i]coenobium[/i] (cf. [i]hec cenobium[/i] an abbay, i. 230, 8), Wrt. Voc. ii. 19, 47 : 93, 32 : [i]gurgustia,[/i] 93, 33. Ic wille ðæt ðǽr ǽfre beó mynstrelíf and samnung ([i]a monastery and brotherhood[/i]), Chart. Th. 391, 29. Cf. Munuc-líf.[/m]
mynster-mann
	[m1][b]mynster-mann[/b], es; [i]m. A man who lives in a monastery, a monk[/i] :-- Gif hit mynsterman sig [i]si monasticus sit,[/i] L. Ecg. C. 40; Th. ii. 166, 10, Ðás bóc be ðæra hálgena lífe ðe mynstermenn mid heora þénungum wurðiaþ, Homl. Skt. pref. 44: Swt. Rdr. 100, 148. Ðæt forme muneca cyn is mynstermanna, ðe gemǽnan lífe drohtniaþ on mynstre, R. Ben. 134, 5 : 9, 3. Mynstermannum gedafenaþ. ðæt hí on stilnysse heora líf ádreógan. Homl. Th. ii. 342, 29 : Ælfc. Gr. pref. ; Som. l, 38.[/m]
mynster-munuc
	[m1][b]mynster-munuc[/b], es; [i]m. A monk who lives in a monastery[/i] :-- Ne þearf ǽnig mynstermunuc mid rihte fǽhþbóte biddan, L. Eth. ix. 25; Th. i. 346, 1. Ða mynstermunecas urnon tó. Homl. Th. ii. 176, 23. Benedictus mid his mynstermunecum, 178, 33: i. 532, 33.[/m]
mynster-prafost
	[m1][b]mynster-prafost[/b], es; [i]m. The provost of a monastery[/i] :-- Ælfnód mynsterprauost, Chart. Th. 434, 4.[/m]
mynster-preóst
	[m1][b]mynster-preóst[/b], es; [i]m. A priest who conducts service in a minster[/i] :-- Wé lǽraþ ðæt mæssepreósta oððe mynsterpreósta ǽnig ne cume binnan circan dyre, ne binnan weohstealle bútan his oferslipe, L. Edg. C. 46; Th. ii. 254, 8.[/m]
mynster-scír
	[m1][b]mynster-scír[/b], e; [i]f. The management of a monastery[/i] :-- Hé gewát tó his mynsterscíre [i]ad monasterii sui curam secessit,[/i] Bd. 5, 19; S. 639, 13.[/m]
mynster-stów
	[m1][b]mynster-stów[/b], e; [i]f. A place where there is a minister, a town[/i] :-- Hé férde geond ealle ge þurh mynsterstówe ge þurh folcstówe [i]per cuncta et urbana et rustica loca,[/i] Bd. 3, 5 ; S. 526, 27.[/m]
mynster-þeáw
	[m1][b]mynster-þeáw[/b], es; [i]m. A monastic custom[/i] :-- Cyriclíce þeáwas oððe[/m]
mynster-þegnung
	[m1][b]mynster-þegnung[/b], e; [i]f. Service done in a monastery[/i] :-- Ðeós foresceáwung sý gehealden ... on eallum mynstres þénungum (mynster-þénungum, Wells Frag.), R. Ben. 85, 17.[/m]
mynster-wíse
	[m1][b]mynster-wíse[/b], an ; [i]f. A custom[/i] or [i]manner followed in a monastery[/i] :-- Se abbod ongeat sume ða mynsterwísan tó gerihtanne [i]the abbot managed to correct some of the abuses practised in the monastery,[/i] Glostr. Frag. 110, 27.[/m]
myntan
	[m1][b]myntan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to mean, intend, purpose, determine,[/i] (a) [i]with infin.[/i] :-- Se ðe Gode mynteþ bringan beorhtne wlite, Exon. 23 b; Th. 65, 22; Cri. 1058. Mynte ic hié háton yflian [i]I had a mind to order them to be punished,[/i] Nar. 25, 27. Heó hí mynte for hý tó abbudissan gesettan [i]abbatissam eam pro se facere disposuerat,[/i] Bd. 5, 3; 616, 19. Hé mynte hine sleán, Blickl. Homl. 223, 7, 9, 11, 16. Hé mynte mid his discipulum tó his mynstre féran, 225, 11 : Beo. Th. 1428; B. 712. Ðá mynton wé ús gerestan, Nar. 14, 25 : Bt. Met. Fox 26, 143; Met. 26, 72. (b) [i]with infin. to be supplied[/i] :-- Gif ðú seó riht cyning swá ðú ǽr myntest, Cd. 228; Th. 308, 8; Sat. 688. Mynte se mǽra hwǽr hé meahte ðanon fleón [i]the mighty one designed (to get) where he could flee thence,[/i] Beo. Th. 1528; B. 762. \[Cf. [i]Prompt.Parv.[/i] myntyn or amyn towarde [i]attempto.[/i]\] (c) [i]with a clause introduced by[/i] ðæt :-- Geréfa mín mynteþ ðæt mé æfter síe eaforan síne yrfeweardas [i]my steward means his children to be heirs after me,[/i] l00; Th. 131, 27; Gen. 2182. Hé mynte ðæt hé gedǽlde líf wið líce, Beo. Th. 1466; B. 731. (d) [i]with a case[/i] :-- Wit sculon sécan ðæt ðæt wit ǽr mynton [i]sed quae proposuimus intueamur,[/i] Bt. 35, 3; Fox 158, 11. Hí him sylfum ríce mynton, Wulfst. 145, 26. [b]II.[/b] [i]to think, suppose[/i] :-- Mynton ealle, ðæt se brego and seó mægþ wǽron ætsomne, Judth. 12; Thw. 25, 10; Jud. 253. v. ge-myntan.[/m]
mynung
	[m1][b]mynung[/b] (?) [i]admonition[/i] :-- Úre hálige fæderes mid gelómrǽdre menunge ús gemenegiþ, Chart. Th. 316, 27. v. mynegung, manung.[/m]
Myrce
	[m1][b]Myrce[/b], myrce, myrcels, myre, myrhþ, myrgan, myrige. v. Mirce, mirce, mircels, mere, mirigþ, mirgan, mirige.[/m]
myrgen-líc
	[m1][b]myrgen-líc[/b]; [i]adj. Morning[/i] :-- Ðýs myrgenlícan dæge heó biþ gongende of líchoman [i]she will depart before evening,[/i] Blickl. Homl. 141, 33. v. morgen-líc.[/m]
myrran
	[m1][b]myrran[/b], myrrelse, myrring. v. mirran, mirrelse, mirring.[/m]
myrre
	[m1][b]myrre[/b], myrra, an; [i]f. Myrrh[/i] :-- Hí him lác brohton; ðæt wæs gold and récels and myrre, Mt. Kmbl. 2, 11. Seó myrre getácnode ðæt hé wæs deádlíc, Homl. Th. i. 116, 10. Myrra déþ ðæt ðæt deáde flǽsc ne rotaþ, 118, 11. Murre [i]myrra,[/i] Ps. Spl. 44, 10. Wín gemenged mid myrran [i]myrratum vinum,[/i] Wrt. Voc. i. 27, 59. Uton him bringan myrran, Homl. Th. i. 116, 25 : 118, 17. \[[i]O. Sax.[/i] [i]O. H. Ger.[/i] myrra.\][/m]
myrt
	[m1][b]myrt[/b]. v. mirt.[/m]
myrten
	[m1][b]myrten[/b], es; [i]n. Flesh of animals that have died a natural death[/i] :-- Ne ǽnig man myrtenes ǽfre ne ábíte, Wulfst. 71, 1. Gif hé myrten ete [i]si morticinam ederit,[/i] L. Ecg. C. 15; Th. ii. 142, 26. v. next word.[/m]
myrten
	[m1][b]myrten[/b]; [i]adj. That has died by disease[/i] :-- Gif swýn etaþ myrten flǽsc [i]si porci carnem morticinam ederint,[/i] L. Ecg. C. 40; Th. ii. 164, 18. Grécas myrten flǽsc nǽnigum men ne lýfaþ ac ða hýda ðæra myrtenra neáta hý heom dóþ tó scón [i]Graeci carnem morticinam nulli permittunt, de pellibus tamen morticinorum animalium calceamenta sibi faciunt,[/i] Th. ii. 166, 29-31.[/m]
myrþ
	[m1][b]myrþ[/b]. v. mirigþ.[/m]
myrþra
	[m1][b]myrþra[/b], an; [i]m. A murderer, homicide[/i] :-- Se man biþ myrþra ([i]homicida[/i]), se ðe his bróþor hataþ, L. Ecg. C. 24; Th. ii. 150, 10. Gif hwylc man for his mǽges wræce man ofsleá, dó ([i]do penance[/i]) hé swá myrþra .vii. geár oððe .x., L. Ecg. P. iv. 68, 18; Th. ii. 230, 19, 21 : Bd. 2, 9; S. 511, 37. Ðú ([i]the soul[/i]) wǽre ðǽr ([i]in the world[/i]) morþ and myrþra, Wulfst. 241, 9. Ðonne biþ hé ealra ðara manna deáþes sceldig and myrþra beforan ðæs écan Déman heáhsetle, Blickl. Homl. 53, 7. Myrþran and mánswaran, 61, 13. Míne myrþran and mánsceaþan ([i]the devils[/i]), Exon. 42 a; Th. 141, 4; Gú. 622. Myrþra [i]homicidas,[/i] Mt. Kmbl. Rush. 22, 7. \[[i]Goth.[/i] maurþrja : [i]O. H. Ger.[/i] murdreo [i]latro.[/i]\] v. bearn-, mǽg-, self-myrþra.[/m]
myrþrian
	[m1][b]myrþrian[/b] [i]to murder.[/i] \[[i]Goth.[/i] maurþrjan : [i]O. H. Ger.[/i] murdrian [i]jugulare.[/i]\] v. for-, of-myrþrian.[/m]
myrþrung
	[m1][b]myrþrung[/b], e; [i]f. Murder, homicide[/i] :-- Myrþrunge [i]parricidium,[/i] Wrt. Voc. ii. 67, 30.[/m]
myrwa
	[m1][b]myrwa[/b]. v. mearu.[/m]
mysci
	[m1][b]mysci[/b]; [i]pl. Flies[/i] :-- Sóna cwóman mysci manige [i]venit cynomyia,[/i] Ps. Th. 104, 27. \[From [i]Lat.[/i] musca.\][/m]
mýse
	[m1][b]mýse[/b] [i]a table.[/i] v. mése.[/m]
mýðe
	[m1][b]mýðe[/b] (?); [i]pl. The mouth of a stream[/i] :-- Andlang bróces on ða mýdy; of ðes gemýðon on Ceahhanmere, Cod. Dip. Kmbl. iii. 48, 25. v. ge-mýðe.[/m]
mýðe
	[m1][b]mýðe[/b] (?), an; [i]f. The mouth of a stream[/i] :-- Ǽrest fram mýðan in cyrstilmǽl ác ... eft in ða mýðan, Cod. Dip. Kmbl. iii. 379, 20-380, 7. v. múða.[/m]
myxen
	[m1][b]myxen[/b]. v. mixen.[/m]
N
	[m1][b]N[/b], like [i]m[/i] (q. v.), in Anglo-Saxon generally corresponds to [i]n[/i] in Gothic and in other cognate dialects, e. g. [i]net, hand, án;[/i] Goth. [i]nati, handus, ains;[/i] O. H. Ger. [i]nezzi, hant, ein;[/i] O. Sax. [i]net, hand, én;[/i] but, like [i]m,[/i] it falls away before [i]ð[/i] and [i]s,[/i] and the vowel which preceded the [i]n[/i] is lengthened, e. g. [i]cúð, tóð, óðer, múð, húsel, est;[/i] Goth. [i]kunþs, tunþus, anþar, munþs, hunsl, ansts;[/i] O. H. Ger. [i]chund, zand, andar, mund, anst;[/i] O. Sax. [i]kúð, tand, óðar, múð, anst.[/i] If, however, [i]n[/i] and [i]s[/i] come together by the loss of an intervening vowel the [i]n[/i] remains, e. g. [i]winstre;[/i] O. H. Ger. O. Sax. [i]winistar.[/i] The character which appears in the Runic poem is &n-rune; , and the verse, in which the name (cf. Icel. [i]nauð[/i]) is given, is the following :-- Nýd byþ nearu on breóste oft tó helpe niða bearnum, and tó hǽle gehwæðre weorðeþ heó ðeáh gif hí his hlystaþ ǽror. Runic pm. Kmbl. 341, 8-13.[/m]
ná, nó
	[m1][b]ná, nó[/b]; [i]adv. No, not;[/i] non. [b]I.[/b] [i]qualifying a verb expressed or implied,[/i] (a) [i]without any other negative particle[/i] :-- Ná cunne [i]nesciat,[/i] Wülck. Gl. 257, 28. Fela gódra háma ðe wé genemnan ná cunnan, Chr. 1001; Erl. 136, 29. Fremde ná heom God setton on gesyhþe, Ps. Th. 53, 3. Ná ðú andwlitan ðínne áwend fram mé, 101, 2. Swá sceal man dón, ðonne hé gegán þenceþ longsumne lof, ná ymb his líf cearaþ, Beo. Th. 3077; B. 1536. Ealle hí scínaþ, ná hwæðre ðeáh ealle efenbeorhte, Bt. Met. Fox 20, 460; Met. 20, 230. Gewíte ðes calic fram mé, ðeáh-hwæðere ná swá swá ic wylle, Mt. Kmbl. 26, 39. Ða habbaþ twegen casus and ná má on gewunan, Ælfc. Gr. 14; Som. 17, 3. Ðæt is se éþel ðe nó geendad weorþeþ, Exon. Th. 100, 12; Cri. 1640. Ic gelýfe nó ðæt him eorþwelan éce stondeþ, 309, 33; Seef. 66. Nó ðæt ðín aldor wolde Godes goldfatu in gylp beran, ne ðý hraðor hrémde ... ac ðæt oftor gecwæþ . . . ðæt hé wǽre ána Drihten, Cd. Th. 263. 34; Dan. 754. Nó seoððan ðæt hí mósten in ðone écan andwlítan, 288, 8; Sat. 377 : 304, 23; Sat. 634. (b) [i]with other negatives[/i] :-- Hyt ná ne feóll [i]non cecidit,[/i] Mt. Kmbl. 7, 25. Ne eom ic ná Crist, Jn. Skt. 1, 20. Ráde ðe mon ná ne rímde, Chr. 871; Erl. 76, 12. Næs ðæt ná ðæt hé nyste, Blickl. Homl. 19, 33. Ne hé hine ná ne onstyreþ, 21, 27. Ðæt ðás láreówas ne sceolan Godes dómas náwðer ne ná wanian, ne ne écan, 81, 4. Ne wandige ná se mæssepreóst nó for ríces mannes ege, 43, 9. Nǽron gé nó mín gemunende, ne gé nó geþohton, Past. 21; Swt. 151, 21. Swá nán óðer ná déþ, Menol. Fox 392; Men. 197. Nabbaþ ðás naman ná óðre gebígednysse, Ælfc. Gr. 11; Som. 15, 24. Nis ná má casa on gewunan ... nis ná má mislícra casa, 14; Som. 17, 4-7. Ne behófaþ náðor ðyssera pronomina ná má stemna búton twegra, 15; Som. 17, 38. Ne synd ná má namanspeligende bútan ðás fífténe, Som. 17, 46 : Blickl. Homl. 35, 24. Nó má, Exon. Th. 441, 25; Kl. 4. Telle ic ða weorþ-mynd ðæm wyrhtan, næs ná ðé, Bt. 14, 1; Fox 42, 19. Næs ná for ðam ðe ðæs landes swá fela wǽre, ac for ðam ðe se Wendelsǽ hit hæfþ swá tódǽled, Ors. 1, 1; Swt. 24, 25. Lufian wé hine ... næs nó on gesundum þingum ánum, ac eác swylce on wiðerweardum þingum, Blickl. Homl. 13, 7. [b]II.[/b] [i]qualifying[/i] (a) [i]an adjective[/i] :-- Mid langum scipum ná manegum, Chr. Erl. 3, 7. Ðý ilcan sumera forwearþ nó læs ( = [i]not a smaller number[/i]) ðonne xx scipa, 897; Erl. 96, 14. Wíse sweltende samod ná wís [i]sapientes morientes, simul insipiens,[/i] Ps. Spl. 48, 9. (b) [i]an adverb or adverbial phrase[/i] :-- Nis nó ðæt án ... ac eác [i]not only ... but also,[/i] Blickl. Homl. 85, 15. Næs hit ná ðæt án ðæt ðú on ungemetlícum ungesǽlþum wǽre, ac eác ðæt ðú fulneáh mid ealle forwurde, Bt. 5, 3; Fox 14, 6. Ðe ná ðæt án mé, ac eác swylce míne geféran, mæg besencan, Coll. Monast. Th. 24, 31 : L. Ecg. P. iii. 1; Th. ii. 196, 13. Ná ðá git [i]non dum,[/i] Wrt. Voc. ii. 59, 55. Ná swá [i]numquam ita,[/i] Wülck. Gl. 248, 9. Ná lancge [i]non diu,[/i] Coll. Monast. Th. 28, 31. Ná elles [i]haud secus,[/i] Ælfc. Gr. 38; Som. 42, 3. Ðú hit ná hú elles begitan ne miht, Bt. 32; Fox 114, 8. Ne mæg hé nó ðé raþor, Bt. tit. 32; Fox xvi, 15. Næs him nó ðý læs underþeóded eall ðes middangeard, 16, 4; Fox 58, 10. Ðá ná ðé læs beseah Lothes wíf underbæc, Scrd. 22, 42. Nó ðý fægra wæs, Cd. Th. 203, 6; Exod. 399. Nó ðý sél dyde, 246, 35; Dan. 489. Ne sý ná tó ðæs hwón ([i]on no account[/i]) geendod náðer ne dægrédsang ne ǽfensang bútan ðam drihtlícan gebede, R. Ben. 38, 14 : 84, 1, 10 : 95, 7. Ná tó hwón (ná tó ðæs hwón, MS. T.), 111, 10. v. lytes-ná.[/m]
nabban
	[m1][b]nabban[/b] ( = ne habban, [i]the verb is conjugated throughout[/i]) [i]not to have, to be without[/i] :-- Næbbe ic synne gefremed, Cd. Th. 160, 15; Gen. 2650, Næbbe ic welan, Andr. Kmbl. 601; An. 301. Nafast hláfes wiste, 621; An. 311. Ðú næfst nán þing, Jn. Skt. 4, 11. Næft ðú, Bt. Met. Fox 20, 71; Met. 20, 36. Hé nǽnige mehte nafaþ, Blickl. Homl. 31, 33. Hé wilnaþ ... ðæs ðe hé næft, Bt. 11, 1; Fox 34, 2. Næfþ, Ps. Th. 71, 12. Wé nabbaþ, Mk. Skt. 9, 13. Earmra manna gehelpan ðe sylfe nabbaþ and ðæra myhta nabbaþ ðæt hié wyrcen mágon, L. E. I. 3, Th. ii. 404, 22. Hí heora nabbaþ má ðonne hí heora habban, Bt. 26, 1; Fox 90, 19. Ðonne ðú hæfdest ðæt ðú noldest oððe næfdest ðæt ðú woldest, Fox 90, 31. Næfde heó nóht on hire, Blickl. Homl. 147, 15. Næfde gé, Jn. Skt. 9, 41. Nafa ðú fremde godas, Deut. 5, 7. Ðonne gé faran næbbe gé mid eów hláf, Blickl. Homl. 233, 17. Gif hé wíf næbbe, Ex. 21, 4. Ne mæg ðæt ná beón ðæt ða bearn langunga nabban, Blickl. Homl. 131, 26. Næbben, Beo. Th. 3705; B. 1850. Hét mé fremdne god hergan, oððe hí nabban, Exon. Th. 247, 12; Jul. 77. Sint hí ðé pliólícran hæfd ðonne næfd, Bt. 14, 1; Fox 42, note 10. \[[i]O. Frs.[/i] combines the negative with the verb in the same way.\] v. ge-næfd.[/m]
nabo-gár
	[m1][b]nabo-gár[/b], nabula. v. nafo-gár, nafola.[/m]
naca
	[m1][b]naca[/b], an; [i]m. A boat, bark, ship, vessel[/i] :-- Ne hié scip fereþ, naca, Exon. Th. 439, 17 ; Rä. 59, 5. Sǽgeáp naca, Beo. Th. 3797; B. 1896. Heáhstefn naca, Andr. Kmbl. 532 ; An. 266. Of nacan stefne, 582 ; An. 291 : Exon. Th. 306, 14; Seef. 7. On bearm nacan, Beo. Th. 433 ; B. 214. Néðan on nacan tealtum, Runic pm. 343, 22 ; Rún. 21. Flotan níwtyrwydne, nacan, Beo. Th. 596; B. 295 : Exon. Th. 474, 31 ; Bo. 39. \[[i]O. Sax.[/i] nako : [i]O. H. Ger.[/i] nacho : [i]Icel.[/i] nökkvi.\] v. hring-, sǽ-, ýð-naca.[/m]
nacian
	[m1][b]nacian[/b]; [i]p.[/i] ode [i]To strip (the clothes off a person)[/i] :-- Ðá hé ðæt nolde hé wæs nacod and on carcern onsænded [i]when he would not do that (deny Christ), he was stripped and sent to prison,[/i] Shrn. 51, 12. \[The shenship of his flesh he shal [i]nakyn,[/i] Wick. Lev. xx, 19; he [i]nakide[/i] (later version, [i]made nakid[/i]) the hous of the pore man, Job xx, 19 : O nice men, whi [i]nake[/i] ye youre bakkes, Chauc. Boeth. 1. 4288 : [i]Prompt. Parv.[/i] nakyn [i]nudo, denudo,[/i] v. p. 351, note 1. The verb [i]to nake[/i] occurs as late as Tourneur who has '[i]nake[/i] your swords;' v. Skeat Dict. s. v. naked.\] v. be-nacian, nacod.[/m]
nacod
	[m1][b]nacod[/b], næcad ; [i]adj.[/i] [b]I.[/b] [i]naked, bare;[/i] nudus :-- Nacod [i]exertum,[/i] Wrt. Voc. ii. 144, 70. Næcad [i]exerta,[/i] 107, 78. (a) of persons, [i]without clothing[/i] :-- Nacod and ceald [i]nuda,[/i] 61, 65. Nacod plegere [i]gymnosophista,[/i] i. 17, 10. Ic eom nacod ([i]nudus[/i]), Gen. 3, 10, 11. Ðá sæt ðǽr sum þearfa nacod, bæd him hrægles, Blickl. Homl. 213, 33 : Cd. Th. 255, 32; Dan. 633. Ic wæs nacod and gé mé scrýddon, Mt. Kmbl. 25, 36 : Cd. Th. 207, 29; Exod. 474. Gif ðú earm gewurðe, geþenc ðú ðæt ðín móder ðé nacodne gebær, Prov. Kmbl. 15. Nacode wé wǽron ácennede, and nacode wé gewítaþ, Homl. Th. i. 64, 28. Gé géfon hrægl nacedum, Exon. Th. 83, 13; Cri. 1355. Nacode scrýdan, Blickl. Homl. 213, 18. Se feónd swá micle iéðlícor ðæt mód gewundaþ swá hé hit ongiet nacodre ðære byrnan wærscipes, Past. 56; Swt. 431, 10. (b) of an animal, [i]unsaddled, bare-backed[/i] :-- Hé nolde on nacedum assan rídan, Homl. Th. i. 210, 27. (c) of a sword, [i]naked, unsheathed[/i] :-- Him ne hangaþ nacod sweord ofer ðam heáfde, Bt. 29, 1; Fox 102, 27 : Beo. Th. 1082; B. 539. [b]II.[/b] [i]bare[/i] in a metaph. sense, (a) of persons, [i]destitute, stripped of property[/i] :-- Se nacoda wegférend [i]vacuus viator,[/i] Bt. 14, 3; Fox 46, 29. Ðú ([i]Adam[/i]) scealt on wræc hweorfan, nacod niédwædla, neorxna wanges dugeþum bedǽled, Cd. Th. 57, 16; Gen. 929. Ðú ([i]Laban[/i]) mé ([i]Jacob[/i]) woldest forlǽtan nacodne, Gen. 31, 42. (b). of words, [i]not accompanied by deeds[/i] :-- God nele ðæt ðú hine lufie mid nacodum wordum ac mid rihtwísum dǽdum, Basil admn. 4; Norm. 40, 18. \[[i]Goth.[/i] nakwaþs : [i]Icel.[/i] nökviðr : [i]O. Frs.[/i] nakad : [i]O. H. Ger.[/i] nachot, nahhut : [i]Ger.[/i] nackt.\] v. eall-, lim-nacod; nacian.[/m]
nacodian
	[m1][b]nacodian[/b]. v. ge-nacodian. \[[i]O. H. Ger.[/i] gi-, ant-nachatón.\][/m]
nǽcan
	[m1][b]nǽcan[/b] [i]to kill[/i] :-- Ic nǽce (other MSS. knǽce, nǽte) oððe ic ácwelle [i]neco,[/i] Ælfc. Gr. 24; Som. 25, 56. \[Cf. [i]O. H. Ger.[/i] neihan [i]immolare,[/i] Grff. 2, 1015.\][/m]
næced
	[m1][b]næced[/b], e; [i]f. Nakedness[/i] :-- Gif hwylc man stele mete oððe cláðas and hine hungor oððe næced ðǽrtó drife ([i]fames vel nuditas eum coegerit[/i]), L. Ecg. P. iv. 25 ; Th. ii. 212, 4. Drihten ásent hungor on eów and þurst and næcede, Deut. 28, 48. \[[i]Goth.[/i] nakwadei : [i]Icel.[/i] nekt [i]nakedness.[/i]\][/m]
næcedness
	[m1][b]næcedness[/b], e; [i]f. Nakedness[/i] :-- Swá ðæt hig ne gesáwon heora fæder næcednesse, Gen. 9, 23. Ðé ne sceamaþ ðínre næcednysse, Homl. Th. i. 432, 5.[/m]
næct
	[m1][b]næct[/b], nædder-, næddre, nǽdel. v. niht, næder-, nædre, nǽdl.[/m]
næder-bíta
	[m1][b]næder-bíta[/b], an; [i]m. An ichneumon[/i] :-- Næderbíta [i]hinc neomon[/i] ( = [i]ichneumon[/i]), Wrt. Voc. ii. 43, 49. Nædderbíta [i]cicidemon,[/i] 131, 40.[/m]
næder-winde
	[m1][b]næder-winde[/b], an; [i]f.[/i] The name of a plant, [i]adder-wort[/i] :-- Næddrewinde [i]viperina,[/i] Wrt. Voc. i. 63, 26. v. next word.[/m]
næder-
	[m1][b]næder-[/b], nædre-wyrt, e ; [i]f. Adder-wort ;[/i] polygonum bistorta :-- Nædderwyrt [i]uiperina,[/i] Wülck. Gl. 300, 23. Nædrewyrt. Ðeós wyrt ðe man [i]uiperinam[/i] and óðrum naman nædderwyrt nemneþ, Lchdm. i. 96, 11. Nædderwyrt. Ðeós wyrt ðe man [i]basilisca[/i] and óðrun naman nædder- (næddre-, MS. O) wyrt nemneþ, 242, 7 : iii. 8, 24. Genim næderwyrte, ii. 110, 25. \[v. E. D. S. Pub. Plant Names, [i]adderwort,[/i] and Lchdm. ii. Glossary.\][/m]
nǽdl
	[m1][b]nǽdl[/b], e ; [i]f. A needle[/i] :-- Nǽdl [i]acus,[/i] Wrt. Voc. i. 85, 4 : Ælfc. Gr. 11; Som. 15, 18. Hwanon seámere nǽdl [i]unde sartori acus,[/i] Coll. Monast. Th. 30, 33. Þurh nǽdle (nédle, Rush.) eáge [i]per foramen acus,[/i] Mt. Kmbl. 19, 24 : Lk. Skt. 18, 25. Þurh nǽdle þyrel, Mk. Skt. 10, 25 : Wrt. Voc. ii. 73, 1. Nǽdle sceorpran, Soul Kmbl. 230; Seel. 116. Mið nédle [i]acu,[/i] Wrt. Voc. ii. 117, 37. Mið naeðlae, Ep. Gl. 19 f, 30. \[[i]Goth.[/i] néþla : [i]O. Sax.[/i] nádla : [i]O. Frs.[/i] nédle : [i]O. H. Ger.[/i] nádala : [i]Icel.[/i] nál.\] v. feax-, hǽr-nǽdl.[/m]
nædre
	[m1][b]nædre[/b], næddre, an; [i]f. Any kind of serpent, adder, viper[/i] :-- Nædre [i]gipsa,[/i] Wrt. Voc. ii. 41, 55 : [i]natrix,[/i] 97, 36 : 60, 77. Snaca oððe nædre [i]coluber,[/i] 16, 75. Gerumpenu, gehyrnedu nædre [i]coluber cerastis.[/i] 15, 68 : 16, 2. Mé nædre beswác, Cd. Th. 55, 20; Gen. 897. Næddre [i]vipera[/i] vel [i]serpens[/i] vel [i]anguis,[/i] Wrt. Voc. i. 78, 55. Fleónde næddre, 24, 1. Ðære nedran [i]basilisci,[/i] ii. 12, 2 : 86, 58. Efter gelícnisse nedran ([i]serpentes[/i]), Ps. Surt. 57, 5: Cd. Th. 271, 8; Sat. 102. Ðære scortan næddran [i]spalangii,[/i] Hpt. Gl. 450, 25. Nedran [i]colubri,[/i] Kent. Gl. 1095. God cwæþ tó ðære næddran ([i]ad serpentem[/i]), Gen. 3, 14. Nædran [i]celidrum,[/i] Wrt. Voc. ii. 21, 21. Nædran [i]hilidros,[/i] i. [i]celidros,[/i] 43, 38. Swá swá Moyses áhóf ða næddran . . . Ðá sende God fýrene næddran . . . God bebeád Moyse ðæt hé gewothte áne ǽrene næddran, and sette up tó tácne, and ðæt hé manode ðæt folc ðæt swá hwá swá fram ðám næddrum ábiten wǽre, besáwe up tó ðære ǽrenan næddran, Homl. Th. ii. 238, 4-19. Nædran [i]serpentes,[/i] Ps. Th. 139, 3. Gif mon hine (gagates) on fýr déþ, ðonne fleóþ ðǽr neddran onweg, Bd. 1, 1; S. 473, 25. Nædrena [i]draconum,[/i] Wrt. Voc. ii. 27, 71. Næddrena áttor [i]venenum aspidum,[/i] Deut. 32, 33. Lá næddrena (ætterna, Lind. ; nedrana, Rush.) cyn [i]progenies viperarum,[/i] Mt. Kmbl. 3, 7 : 12, 34. Hig wurpon ealle hira gyrda nyðer and hí wurdon tó næddrum ([i]versae sunt in dracones[/i]), Ex. 7, 12. \[[i]Goth.[/i] nadrs ; [i]Icel.[/i] naðr ([i]in poetry[/i]) ; [i]m.;[/i] naðra ; [i]f. : O. Sax.[/i] nadra : [i]O. H. Ger.[/i] natra, natara ; [i]f. : Ger.[/i] natter.\] v. hilde-, mere-, wæter-nædre.[/m]
næfde
	[m1][b]næfde[/b] = ne hæfde. v. nabban.[/m]
næfig
	[m1][b]næfig[/b]; [i]adj. Not having means, poor[/i] :-- Þarfa &l-bar; næfga (næfre, Lind.) [i]mendicus,[/i] Jn. Skt. Rush. 9, 8. Næfgum (næfigum, Lind.) [i]egenis,[/i] 13, 29. Næfigum, Lind. 12. 5.[/m]
nǽfre
	[m1][b]nǽfre[/b] ( = ne ǽfre); [i]adv. Never.[/i] [b]I.[/b] alone :-- Nǽfre ætýwde swylc, Mt. Kmbl. 9, 33. Nǽfre ic máran geseah eorl ofer eorþan, Beo. Th. 500 ; B. 247. Nǽfre gé mid blóde beódgereordu eówre þicgeaþ, Cd. Th. 91, 26; Gen. 1518. Eádig biþ se ðe in his éþle geþíhþ; earm se him his frýnd geswícaþ; néfre (?) sceal se him his nest áspringeþ ([i]never shall he thrive whose provision fails him[/i] (?). Grein takes [i]nefre[/i] = infirmus), Exon. Th. 335, 23; Gn. Ex. 38. [b]II.[/b] with another negative :-- Ne hit nǽfre ne gewurðe [i]nec unquam fiat,[/i] Ælfc. Gr. 38 ; Som. 40, 14. Ðæt hí nǽfre ne gedóþ, Bt. 14, 2 ; Fox 44, 15. Nǽfre siðan Rómáne ne rícsodon on Bretone, Chr. 409; Erl. 10, 7. Hié nǽfre his banan folgian noldon, 755 ; Erl. 50, 20. Nán man ne dorste sleán óðerne man, næfde hé nǽfre swá mycel gedón wið ðone óðerne, 1086; Erl. 222, 6.[/m]
nǽgan
	[m1][b]nǽgan[/b], négan; [i]p.[/i] de [i]To address, accost, speak to[/i] :-- Nigeþan síþe nǽgde se gomola, sǽgde eaforan worn, Exon. Th. 304, 5 ; Fä. 65. [i]But generally the verb is accompanied by[/i] wordum :-- Ðú mé wordum nǽgest, fúsne frignest, 175, 26 ; Gú. 1200. Hine weroda God wordum nǽgde, Cd. Th. 179, 4; Exod. 23. Hé ðone wísan wordum nǽgde (hnǽgde, MS.) freán Ingwina, Beo. Th. 2641 ; B. 1318. Ongan ðá wíf weras wordum négan, Elen. Kmbl. 574; El. 287 : 1115; El. 559. v. ge-nǽgan.[/m]
nægel
	[m1][b]nægel[/b], nægl, es; [i]m.[/i] [b]I.[/b] [i]the nail of a finger[/i] or [i]toe[/i] :-- Nægel [i]unguis;[/i] næglas [i]ungues,[/i] Wrt. Voc. i. 43, 60. Fingras [i]digiti[/i] . . . nægel [i]ungula,[/i] 65, 4. Nægl, 283, 25. Nægl [i]unguana,[/i] ii. 124, 10. Gif nægl of honda weorðe [i]if a nail come off a hand,[/i] Lchdm. iii. 58, 7 : ii. 80, 20. Gif þuman nægl of weorðeþ, .iii. scill. gebéte . . . Æt ðám neglum gehwylcum scilling [i]if a thumb-nail come off (from a blow) the[/i] bót [i]shall be[/i] iii [i]shillings . . . For each finger-nail a shilling[/i] (cf. L. Alf. pol. 56-60; Th. i. 94, 96 [i]where the[/i] bót [i]for the thumb-nail is[/i] 5 [i]shillings, for the nail of the fore-finger and for that of the ring-finger[/i] 4 [i]shillings each, for that of the middle finger[/i] 2 [i]shillings, and for that of the little finger one shilling[/i]), L. Ethb. 54. 55; Th. i. 16, 9-14. Wið scurfedum nægle; nim gecyrnadne sticcan, sete on ðone nægl, Lchdm. ii. 150, 4 : i. 370, 9 : iii. 114, 21. Deóplíc dǽdbót biþ ...; ðæt íren ne cume on hǽre ne on nægle, L. Edg. C. 10 ; Th. ii. 280, 21. God of ðam láme flǽsc worhte and blód, bán and fell, fex and næglas, Homl. Th. i. 236, 16. [b]II.[/b] [i]a nail, peg[/i] :-- Nægl [i]clavus,[/i] Wrt. Voc. ii. 22, 10. Nægl [i]paxillum, palum,[/i] 116, 27. Nægles [i]epigri[/i] vel [i]clavi,[/i] i. 39, 63. Nægle [i]cuspide,[/i] ii. 21, 24. Ðǽr hýdde wǽron næglas ([i]the nails by which Christ was fastened to the cross[/i]) on eorþan, Elen. Kmbl. 2216; El. 1109 : 2227; El. 1115 : 2344; El. 1173. Ne gelýfe ic búton ic geseó ðæra nægela ([i]clavorum[/i]) fæstnunge on his handa, and ic dó mínne finger on ðære nægela stede, Jn. Skt. 20, 25. Ðæt fýr eode andlang ðara nægla ðe seó studu mid gefæstnad wæs tó ðam wáge, Bd. 3, 17; S. 544, 31, col. 1. Mid næglum þurh-drífan ða hwítan honda, Exon. Th. 68, 27; Cri. 1110 : Rood Kmbl. 91 ; Kr. 46. Hié námon treówu, and slógon on óðerne ende monige scearpe ísene næglas, Ors. 4, 1 ; Swt. 158, 5. Heó lǽdde tó hire suna ða ísenan næglas ðe wǽron ádrifene þurh Cristes folman, Homl. Th. ii. 306, 15. Nægelas geseón anxsumnysse getácnaþ, Lchdm. iii. 212, 24. [b]III.[/b] [i]an instrument for striking the strings of a harp,[/i] v. hearpe-nægel, Exon. Th. 332, 12; Vy. 84. \[[i]O. Sax.[/i] nagal ([i]in both senses[/i]) : [i]O. Frs.[/i] neil ([i]in both senses[/i]) : [i]O. H. Ger.[/i] nagal [i]unguis, clavus. paxillus : Icel.[/i] nagl [i]unguis;[/i] nagli [i]clavus[/i] : cf. [i]Goth.[/i] ga-nagljan.\] v. hearpe-, scóh-, steór-nægel.[/m]
nægel-seax
	[m1][b]nægel-seax[/b], es; [i]n. A knife for cutting the nails[/i] :-- Næglsex [i]novaculum,[/i] Wrt. Voc. i. 35, 22 : [i]novacula,[/i] 86, 22. \[[i]Laym.[/i] nail-sax (-sex).\][/m]
nǽgen
	[m1][b]nǽgen[/b] = ne mǽgen :-- Gedó ðæt hý nǽgen dón ðæt yfel ðæt hý þencaþ [i]make them unable to do the evil that they devise;[/i] decidant a cogitationibus suis, Ps. Th. 5, 11.[/m]
nægled-bord
	[m1][b]nægled-bord[/b]. v. næglian.[/m]
nægled-cnearr
	[m1][b]nægled-cnearr[/b], es ; [i]m. A vessel the planks of whose sides are nailed together[/i] :-- Gewitan him ðá Norþmen nægledcnearrum, Chr. 937; Erl. 115, 2 ; Æðelst. 53.[/m]
næglian
	[m1][b]næglian[/b]; [i]p.[/i] ode, ede [i]To nail, fasten with nails[/i] :-- Hí dulfon &l-bar; nægledun handa míne and fét míne [i]foderunt manus meas, et pedes meas,[/i] Ps. Lamb. 21, 17. Síæ nægled on róde [i]crucifigatur,[/i] Mt. Kmbl. Rush. 27, 23. Ne hié scip fereþ naca nægled bord ([i]or[/i] nægled-bord; adj. ?) [i]nor does ship carry her, vessel, nailed plank[/i] (or [i]with nail-fastened sides[/i]), Exon. Th. 439, 17 ; Rä. 59, 5. Siððan nægled bord, fær séleste, flód up áhóf, Cd. Th. 85, 22. Hwonne hié of nearwe ofer nægled bord stæppan mósten [i]when from durance over the vessel's (the ark) nail-fastened side they might step,[/i] 86, 20; Gen. 1433. Hió \[næ\]gled sinc hæleþum sealde ([i]bracelets fastened with rivets[/i] or [i]studs[/i]), Beo. Th. 4051 ; B. 2023. Næglede (ætlede, Th.) beágas, Exon. Th. 474, 22 ; Bo. 34. Nægledne, 400, 7; Rä. 20, 5. \[[i]Goth.[/i] ga-nagljan : [i]Icel.[/i] negla : [i]O. Sax.[/i] neglian; negilid sper, neglit skip : [i]O. H. Ger.[/i] nagalian.\] v. ge-nægled.[/m]
Nægling
	[m1][b]Nægling[/b] [i]the name of Beowulf's sword[/i] :-- Nægling forbærst, sweord Beówulfes, Beo. Th. 5354; B. 2680.[/m]
nǽh
	[m1][b]nǽh[/b], næht, nǽht, nǽm, nǽman, nǽmne. v. neáh, niht, náht, níd-nǽm, be-, míd-nǽman, nemne.[/m]
nǽming
	[m1][b]nǽming[/b], e ; [i]f. Acceptance, agreement, bargain[/i] :-- Ceáp [i]distractio;[/i] sala [i]venditio;[/i] nǽmingce [i]contractio[/i] vel [i]contractus,[/i] Wrt. Voc. i. 55, 54-56.[/m]
nǽnig
	[m1][b]nǽnig[/b] ( = ne ǽnig). [b]I.[/b] used as an adjective, [i]not any, none, no,[/i] (a) without another negative :-- Nǽnig óðer hý ǽfre má eft onlúceþ, Exon. Th. 20, 27; Cri. 324. Ðeáh ðe nǽnegu nédþearf wǽre, Met. 20, 25. Ðǽr nǽngu biþ niht on sumera, 16, 13. Naenge earbeðe [i]nullo negotio,[/i] Wrt. Voc. ii. 115, 5. Nǽnigne ic sélran hýrde hordmádmum, Beo. Th. 2398; B. 1197. Hafaþ tóþ nǽnigne, Exon. Th. 439. 24; Rä. 59, 8 : Cd. Th. 272, 20; Sat. 122. Him ðæs nǽnige bót dydon, Blickl. Homl. 201, 23. (b) with other negatives :-- Nǽnig mon ne sceal lufian ne ne géman his gesibbes, 23, 16. Ðæt wíte ðe nǽfre nǽnig ende ne becymeþ, 51, 31. Ne hé nǽnigne man unrihtlíce fordémde, ne hine nǽnig man yrne ne funde, 223, 32. Ðǽr him nǽnig wæter wihte ne sceþede, Beo. Th. 3032; B. 1514. Óðer nǽnig sélra nǽre, 1723; B. 859. Nis nǽnigu gecynd, Salm. Kmbl. 839; Sal. 419. Ne sý eów nǽnigu cearo, Blickl. Homl. 145, 8. Ne hié nǽnigo firen ne gewundode, 161, 33. Næs nǽnig ylding, 87, 17. Nis nǽnig máre mægen, 31, 30. Eów nǽnig wuht ne deraþ, And. 14, 8. God ðonne ne gýmeþ nǽnges mannes hreówe, Blickl. Homl. 95, 29. Nǽnges þinges máre þearf nǽre, 175, 8. Hé nǽfre nǽnigum woruldrícum men onbúgan nolde, 223, 27. Warna ðé ðæt ðú hyt nǽnegum men ne secge, Mt. Kmbl. 8, 4. Ðæt hé nǽnigum óðrum men ne sǽde, Bd. 5, 9; S. 623, 3 : Blickl. Homl. 221, 16. Hié eów tó nǽnigre áre ne belimpeþ, Blickl. Homl. 41, 23 : 179, 15. Hí ne mihtan ðære heorde nǽnige góde beón, 45, 16. Hé nǽnige mehte wið ús nafaþ, 31, 33 : 79, 7. Ne bideþ hé æt ús nǽnig óðor edleán, 103, 21. Ne ðǽr nǽnige þingunga ne beóþ, 95, 30 : 157, 13 : 185, 9. Hé nǽfre nǽnige godcunde englas næfde, 181, 28. [b]II.[/b] as a substantive, [i]no one, not any one,[/i] (a) without another negative :-- Nǽnig bihelan mæg wom unbéted, Exon. Th. 80, 23; Cri. 1311 : 294, 20; Crä. 18 : Beo. Th. 3870; B. 1933. Nǽnig óðerne freóþ, Frag. Kmbl. 69; Leás. 36 : Exon. Th. 491, 29; Rä. 81, 6. Nǽnegum þuhte dæg on þonce, Met. 12, 15. Se ðe nǽngum scód, Exon. Th. 90, 1; Cri. 1467. Nǽnige [i]neminem,[/i] Hpt. Gl. 457, 57. Ðǽr hé nǽnige forlét bendum fæstne, Andr. Kmbl. 2074 ; An. 1039. (b) with other negatives :-- Nis nǽnig swá snotor nymþe God seolfa, Cd. Th. 286, 8 ; Sat. 349. Ðone nǽnig heonon ne sceáwaþ, Blickl. Homl. 31, 9. Nǽnigne tweógean ne þearf, 83, 9. [b]III.[/b] with partitive gen. (a) without another negative :-- Nǽnig fira ðæs fród leofaþ, Exon. Th. 351, 6 ; Sch. 76. Nǽnig wera gewiste, 412, 13 ; Rä. 30, 13. Nǽnig manna is, Andr. Kmbl. 1088; An. 544 : Salm. Kmbl. 120; Sal. 59. Him nǽnig wæs ǽlǽrendra óðer betera, Elen. Kmbl. 1008; El. 505. Nǽnig heora þohte, Beo. Th. 1385; B. 691. Nǽnegum áraþ leóde Deniga, 1201; B. 598. Ic nǽngum sceððe burgsittendra, Exon. Th. 407, 9 ; Rä. 26, 2. Mid ðý se cyning nǽnige þinga ([i]nulla tenus[/i]) his bénum geþafian wolde, Bd. 3, 24 ; S. 556, 11. (b) with other negatives :-- Ne ðǽr nǽnig wihte wénan þorfte, Beo. Th. 316; B. 157 : 490; B. 242. Nǽnig gumena ongitan ne mihte, Andr. Kmbl. 1971; An. 988 : Salm. Kmbl. 867; Sal. 433. Nǽniges Godes háligra gebyrd, ne his heáhfædera . . . ciricean ne mǽrsiaþ nemþe . . . , Blickl. Homl. 161, 9. Nis ðæt mín miht ne nǽnges úres ( = úre nǽniges), 151, 29. Be ðare nǽnigum gecweden beón ne mihte, 161, 22. Ne eart ðú ðon leófre nǽngum lifgendra, Exon. Th. 370, 5 ; Seel. Ex. 54. Ðeós dǽd nǽnige þinga forholen ne wurþe, Lchdm. iii. 60, 24 : Met. 10, 16 : 19, 37. Ne sculon mæssepreóstas náteshwón nǽnig þinga bútan óðrum mannum mæssan syngan, L. E. I. 7 ; Th. ii. 406, 21.[/m]
nǽnig-wiht
	[m1][b]nǽnig-wiht[/b]; [i]adv. Nothing, not, not at all[/i] :-- Andreas nǽnigwuht ðú gefirnodest [i]Andrew, thou host nothing sinned,[/i] And. 10, 20. v. nán-wiht.[/m]
nǽniht
	[m1][b]nǽniht[/b]. v. nán-wiht.[/m]
nǽp
	[m1][b]nǽp[/b], es; [i]m. Turnip, rape[/i] :-- Nǽp [i]napus, rapa,[/i] Wrt. Voc. i. 31, 44, 51 : [i]napis,[/i] 68, 18 : 286, 26 : ii. 114, 56. Wilde nǽp [i]nap silvatica,[/i] i. 31, 27 : [i]diptamnus[/i] vel [i]bibulcos,[/i] 32, 5. Nim Ængliscne nǽp, Lchdm. iii. 12; 14. Nim smælne nǽp, 40, 5. Healde hine wið nǽpas, and wið ða þing ðe windigne ǽþm on men wyrcen, ii. 214, 3. \[Nepe [i]bacar,[/i] Wrt. Voc. i. 191, 39 : nepe [i]coloquintida, cucurbita,[/i] Prompt. Parv. 353. See also E. D. S. Plant Names, [i]nape, nep : Icel.[/i] næpa; [i]f. a turnip.[/i]\][/m]
nǽp-sǽd
	[m1][b]nǽp-sǽd[/b], es ; [i]n. Seed of turnip[/i] or [i]of rape[/i] :-- Genim senepes sǽdes dǽl and nǽpsǽdes, Lchdm. ii. 24, 15. Nim senepsǽd and nǽpsǽd, iii. 88, 15.[/m]
næpte
	[m1][b]næpte[/b], nǽre, nǽron. v. nepte, næs.[/m]
næs
	[m1][b]næs[/b] = ne wæs [i]was not[/i] :-- Wǽre ðú tódæg on huntnoþe ? Ic næs, Coll. Monast. Th. 22, 1 : 34, 9. Ðú nǽre mildsiend ofer heora cild, Blickl. Homl. 249, 6. Man næs, ðe ða eorþan worhte, Gen. 2, 5. Nǽron ðá welige hámas, ne diórwyrþra hrægla hí ne girndan, forðam hí ðá git nǽran, Bt. 15; Fox 48, 4-6. Ða cyningas Rómeburg begeáton ðǽr Mutius nǽre ([i]if it had not been for Mucius[/i]), Ors. 2, 3 ; Swt. 68, 20. Gif hé nǽre yfeldǽde, ne sealde wé hine ðé, Jn. Skt. 18, 30. Hié wýscaþ ðæt hié nǽfre nǽron ácennede Blickl. Homl, 93, 28. \[[i]O. Frs.[/i] nas = ne was ; nére = ne wére.\][/m]
næs
	[m1][b]næs[/b]; [i]adv. Not.[/i] [b]I.[/b] alone :-- Búton hit riht sprǽc sý and behéfe næs ídel [i]nisi recta locutio sit et utilis, non anilis,[/i] Coll. Monast. Th. 18, 16. Ic wylle mildheortnesse næs onsægdnesse, Mt. Kmbl. 9, 13. Gif hit fæger is, ðæt is of heora ágnum gecynde, næs of ðínum; heora fæger hit is, næs ðín, Bt. 14, 2 ; Fox 42, 33. Heó wæs ful cweden, næs æmetugu, Blickl. Homl. 5, 5. Ic cýðe mid dǽdum, næs mid wordum ánum, 181, 25 : Ps. Th. 48, 12. Næs hié ðære fylle gefeán hæfdon, Beo. Th. 1128; B. 562 : 6140; B. 3074. [b]II.[/b] with another negative :-- Ábréd of ða fiðeru, næs ne cerfe, Lev. 1, 17. Ic ondrǽde ðæt hé wirige mé, and næs ná bletsige, Gen. 27, 12. Ðonne telle ic ða weorþmynd ðæm wyrhtan, næs ná ðé, Bt. 14, 1 ; Fox 42, 19. Gif ðú gesáwe þeóf, ðú urne mid him, næs ná ongeán hine, Ps. Th. 49. 19. Gesceapene tó ðon écan lífe, næs ná tó ðon écan deáþe, Blickl. Homl. 61, 8. Næs ná mid golde, ac mid gódum dǽdum, 95, 19. Lufian wé hine næs nó on gesundum þingum ánum, ac eác swylce on wiðerweardum þingum, 13, 7. \[[i]O. Frs.[/i] nas.\][/m]
næsc
	[m1][b]næsc[/b] [i]fawn-skin[/i] :-- Fel [i]pellis,[/i] hýd [i]cutis[/i] vel [i]corium;[/i] næsc [i]nebris,[/i] Wrt. Voc. i. 86, 37-39. Gefóh fox, ásleah of cucum ðone tuxl, lǽt hleápan áweg, bind on næsce, hafa ðé on, Lchdm. ii. 104, 13 : 140, 10. Dó on næsc, 36, 8. Naescum [i]tractibus[/i] (cf. tracta ; [i]pl. in mulomedicina emplastrum ex variis medicamentis compositum, et in tela linea dístentum,[/i] Forcellini.), Wrt. Voc. ii. 122, 77.[/m]
næse
	[m1][b]næse[/b]. v. nese.[/m]
næs-gristle
	[m1][b]næs-gristle[/b] [i]the gristle[/i] or [i]cartilage of the nose[/i] :-- Naesgristlae [i]cartilago,[/i] Ep. Gl. 7 b, 5. Naesgristle, Wrt. Voc. ii. 102, 45. Næsgristle, 13, 10. \[Þe laðe helle wurmes þe freoteð ham ut te ehnen ant to nease gristles, O. E, Homl. i. 251, 16.\] v. nos-gristle.[/m]
næss
	[m1][b]næss[/b], ness, es ; [i]m.[/i] [b]I.[/b] [i]a ness, land running out into water, headland, promontory.[/i] \[The word [i]ness[/i] found in English local names is mostly of Scandinavian origin, [i]Icel.[/i] nes ; but, in a charter of 778, Cod. Dip. Kmbl. iii. 382, 28, Tucingnæs occurs, and in another of 801 is the passage, 'adjecto uno piscatorio on Taemise fluuio ubi dicitur Fiscnaes,' i. 216, 25. Other instances in the charters are, Herces næs, iii. 437, 1 : on scearpan næsse, 438, 22. Earna næs [i]Eagles-ness,[/i] Beo. Th. 6055 ; B. 3031, Hrones næs [i]Whales-ness,[/i] 5603; B. 2805, are examples of the word in foreign local names\] :-- Æt brimes næsse [i]at the sea-headland,[/i] Andr. Kmbl. 3417; An. 1712. Beorh wæterýðum neáh, be næsse, Beo. Th. 4478; B. 2243. Gesæt on næsse cyning, 4825; B. 2417. Wearþ on næs ([i]of a lake[/i]) togen wundorlíc wǽgbora, 2883 ; B. 1439 : 3205; B. 1600. Se ðe næs ([i]by the sea[/i]) gerád, 5789; B. 2898. Windige næssas [i]wind-swept headlands,[/i] 2721 ; B. 1358. Neowle næssas [i]headlands that plunge into the water,[/i] 2826; B. 1411. Hié Geáta clifu ongitan meahton, cúþe næssas, 3828; B. 1912. [b]II.[/b] in connection with [i]under, niðer,[/i] and often in pl. [i]ground[/i] (as in under-[i]ground[/i]) :-- Ongan ðá eorþan delfan, ðæt hé on twentigum fótmǽlum feor funde behelede under neólum niðer næsse gehýdde in þeóstorcofan ([i]he found the cross hidden twenty feet underground[/i]), Elen. Kmbl. 1661 ; El. 832. Gǽst ellor hwearf under neowelne næs ([i]underground,[/i] i. e. [i]to hell[/i]), Judth. Thw. 239; Jud. 113. Sunne gewát tó sete glídan under niflan næs ([i]sink beneath the horizon[/i]), Andr. Kmbl. 2611; An. 1307. Fyrgenstreám under næssa genipu niðer gewíteþ ([i]the stream disappears in a dark chasm[/i]), flód under foldan, Beo. Th. 2724; B. 1360. Hí ([i]the fallen angels[/i]) gedúfan sceolun niðær undær nessas ([i]to hell[/i]) in ðone neowlan grund, Cd. Th. 266, 32 : Sat. 31 : 270, 15; Sat. 91. Ingong in ðæt atule hús ([i]hell[/i]) niðer under næssas, neole grundas, Exon. Th. 136, 2 ; Gú. 535. v. sǽ-næss [i]and next word.[/i][/m]
næsse
	[m1][b]næsse[/b], an; [i]f. A headland, promontory, cape[/i] :-- Óþ ða norþmestan næssan on eorþan [i]to the most northerly cape on earth,[/i] Met. 9, 43. Næssun (-an ?) [i]litora,[/i] Germ. 400, 488. v. næss.[/m]
næss-hliþ
	[m1][b]næss-hliþ[/b], es ; [i]n. The slope of a headland[/i] :-- Gesáwon on næshleoþum nicras licgean, Beo. Th. 2858; B. 1427.[/m]
nǽstan
	[m1][b]nǽstan[/b]. v. ge-nǽstan.[/m]
næster
	[m1][b]næster[/b] [i]cancale[/i] ( = ? [i]κανκαλίs wild carrot[/i]), Wrt. Voc. ii. 129, 74.[/m]
næs-þyrel
	[m1][b]næs-þyrel[/b],-þyrl, es; [i]n. A nostril[/i] :-- Næsþyrel [i]pennula,[/i] Wrt. Voc. i. 282, 66 : [i]nares,[/i] ii. 62, 5. Dó on ðæt næsþyrl, Lchdm. i. 352, 4. On næsþyrl bestungen, 348, 4. His ([i]the dead man[/i]) næsþyrlo beóþ belocene, Blickl. Homl. 59, 14, Wið næsþyrla (næsþurla, 14, 11) sáre, Lchdm. i. 114, 19. Blódryne of næsþyrlon, 282, 12. Mid hundes lúsum, ða flugon intó heora múðe and heora næsþyrlum, Homl. Th. ii. 192, 22. Hit gǽþ þurh eówre næsþyrlu [i]exeat per nares vestras,[/i] Num. 11, 20 : Ps. Spl. 113, 14. Dó on ða næsþyrlu. Lchdm. i. 72, 21. \[[i]Wick. : Prompt. Parv.[/i] nese-þirl.\] v. nos-þyrel.[/m]
nǽtan
	[m1][b]nǽtan[/b]; [i]p.[/i] te [i]To trample upon, crush, subdue[/i] :-- Oft ic cwice bærne nǽte mid níþe [i]oft the living I burn, painfully oppress them,[/i] Exon. Th. 389, 7 ; Rä. 7. 4. Hé sceal weorðan his lífe tó nytte mid dý ðæt hé nǽte his unþeáwas [i]mores pravorum premere, vitae prodesse,[/i] Past. 46, 5; Swt. 353, l0. Nǽtendne [i]proterentem,[/i] Wrt. Voc. ii. 118, 3 : Ep. Gl. 18 b, 27. v. ge-nǽtan [i]and next word.[/i][/m]
nǽting
	[m1][b]nǽting[/b], e; [i]f. Blaming, upbraiding[/i] :-- Ac hú wéne wé hú micel scyld ðæt síe ðæt monn áþreóte ðære nǽtinge yfelra monna and nime sume sibbe wið ða wierrestan [i]pensandum ergo est, quando ab increpatione quiescitur, quanta culpa cum pessimis pax tenetur,[/i] Past. 46, 6; Swt. 353, 11. \[Cf. [i]Goth.[/i] naiteins [i]blasphemy.[/i]\][/m]
nafa
	[m1][b]nafa[/b] [i]a nave.[/i] v. nafu : nafa = ne hafa. v. nabban.[/m]
nafela
	[m1][b]nafela[/b], an ; [i]m. The navel[/i] :-- Nabula [i]umbilicus,[/i] Wülck. Gl. 54, 13. Navela, Wrt. Voc. i. 44, 50. Ðínum nafelan, Kent. Gl. 32. Hé ([i]Minutius[/i]) hiene ([i]the elephant[/i]) on ðone nafelan ofstang, Ors. 4, 1 ; Swt. 156, 11. \[[i]O. Frs.[/i] navla : [i]Icel.[/i] nafli : [i]O. H. Ger.[/i] nabalo.\][/m]
nafel-sceaft
	[m1][b]nafel-sceaft[/b], e ; [i]f. The navel[/i] :-- Ðisne lǽcedóm man sceal dó ðan manne se his nafuisceaft in týhþ, Lchdm. iii. 124, 22.[/m]
nafeþa
	[m1][b]nafeþa[/b], an; [i]m. A nave[/i] :-- Naveþa [i]modiolus,[/i] Wrt. Voc. i. 16, 22.[/m]
nafu
	[m1][b]nafu[/b], e; [i]f.[/i] : nafa (?), an; [i]m. A nave[/i] :-- Nafu [i]modialis,[/i] Wrt. Voc. i. 284, 55. Sió nafa (nafu, Cott.) néhst ðære eaxe, Bt. 39, 7; Fox 220, 29. Sió nafu, Fox 222, 1. Se nafa, 222, 12. Fæst on ðære nafe, 222, 3, 8, 9, 11, 12. \[[i]Icel.[/i] nöf : [i]O. H. Ger.[/i] naba [i]modiolus.[/i]\][/m]
nafu-gár
	[m1][b]nafu-gár[/b], es; [i]m. An auger[/i] :-- Nabogaar [i]terebellus,[/i] Wrt. Voc. ii. 122, 21. Nabogár [i]rotrum,[/i] 119, 31. Nafogár [i]foratorium,[/i] 149, 74 : [i]foratorium[/i] vel [i]terebellum,[/i] 38, 50. Navegár [i]terebrum,[/i] i. 16, 12 : 84, 63. \[Wymble, nauger [i]terere,[/i] 170, 17 : [i]O. H. Ger.[/i] naba-gér [i]terebellus, terebellum, terebrum : Icel.[/i] nafarr : [i]Du.[/i] ave-gaar.\][/m]
-nág
	[m1][b]-nág[/b]. v. ge-nág.[/m]
nágan
	[m1][b]nágan[/b] = ne ágan. [b]I.[/b] [i]not to have,[/i] (a) with acc. :-- Náh se sacerd náne þearfe ([i]sacerdoti non opus est[/i]), ðæt hé forwyrne ðam men rihtre andetnysse, L. Ecg. P. i. 2 ; Th. ii. 172, 11. Gif hé náh his selfes geweald, Met. 16, 21. Helle hlinduru nágon hwyrft, Exon. Th. 364, 29; Wal. 78. Ðeáh ðú hí nǽfre náhtest, Bt. 14, 2 ; Fox 44, 1. Hé náhte his líchoman geweald, Blickl. Homl. 223, 11. Náhton hié náðer ne mete ne freónd, Ors. 2, 8; Swt. 92, 34. Sí on cynges dóme hwæðer hé líf áge ðe náge, L. Eth. vii. 9; Th. i. 330, 25. (b) with gen. :-- Nágan wé ðæs heolstres, ðæt wé ús gehýdan mágon, Cd. Th. 271, 5 ; Sat. 101. [b]II.[/b] [i]not to be allowed, ought not[/i] :-- Náh náðer tó farenne ne Wylisc man on Ænglisc land, ne Ænglisc man on Wylisc, L. O. P. 6 ; Th. i. 354; 23. Náge hé hié út on elþeódig folc tó bebycgganne [i]it shall not be allowable for him to sell her abroad into a foreign people,[/i] L. Alf. 12; Th. i. 46, 13. On ða gerád ðæt hine náge nán man of tó áceápienne, Chart. Th. 151, 13. Ðæt hit náge nán man fram ðære stówe tó dǽlanne, 157, 6.[/m]
náht
	[m1][b]náht[/b]. v. ná-wiht.[/m]
ná-hwǽr
	[m1][b]ná-hwǽr[/b], -hwár, -wér; [i]adv.[/i] [b]I.[/b] [i]no-where, in no place[/i] :-- Ná-hwǽr [i]nusquam,[/i] Ælfc. Gr. 38; Som. 41, 55. Ðú ne ætstande náhwár on ðisum earde [i]nec stes in omni circa regione,[/i] Gen. 19, 17. Hé sóhte his wǽpnu, ac hé ne geseah hí náhwǽr, Homl. Skt. 3, 257 : Blickl. Homl. 59, 20 : 181, 23. Ðeáh hé hire náwér ne geneálǽce on ǽlcere stówe hé is hire emnneáh [i]though the sky nowhere approach the earth, it is everywhere equally near to it,[/i] Bt. 33, 4; Fox 130, 22. [b]II.[/b] [i]in no case, never[/i] :-- Ðás [i]prepositiones[/i] ne beóþ náhwár ána, ac beóþ ǽfre tó sumum óðrum worde gefégede, Ælfc. Gr. 47; Som. 48, 50. Ne heard sweopu húse ðínum náhwǽr sceþþan \[mágon\], Ps. Th. 90, l0. Ðú mé náhwár forléte [i]thou didst never forsake me,[/i] Homl. Th. i. 74, 32. [b]III.[/b] [i]in no respect, not at all[/i] :-- Eall moncynn and ealle nétenu ne notigaþ náwér neáh feórþan dǽles ðisse eorþan [i]men and animals do not use anywhere near a fourth part of this earth,[/i] Bt. 18, 1; Fox 62, 8 : 18, 2 ; Fox 64, 6. Nese lá nese ne náwér neáh, Shrn. 196, 28. No trúige ús swá wel, ne náwér neáh swá ðám, 197, 13. \[Cf. [i]Icel.[/i] hvergi nær.\][/m]
ná-hwǽrn
	[m1][b]ná-hwǽrn[/b] (?), -wérn; [i]adv. No-where[/i] :-- Náwem [i]non usquam,[/i] Wrt. Voc. ii. 61, 9 : 95, 8. Cf. ǽgwérn, Ors. Swt. 154, 22.[/m]
ná-hwæðer
	[m1][b]ná-hwæðer[/b], náwðer, náðer, nóðer; [i]pron. Neither[/i] :-- Náðor [i]neuter, neutra, neutrum;[/i] náðres [i]neutri;[/i] náðrum [i]neutro,[/i] Ælfc. Gr. 18; Som. 21, 49. Getácnigende oððe sum þyngc tó dóne, oððe sum þingc tó þrowigenne, oððe náðor, 19; Som. 22, 23, 25. Náuðær næ síe tó ðon gedurstig ne cyning næ bisceop ne nánes hádes man [i]nullus rex aut episcopus, vel, aliquis alius potens, sit tam audax,[/i] Cod. Dip. Kmbl. v. 218, 26. Ne fornime nóder óðer ofer will [i]let neither of you deprive the other against his or her will,[/i] Past. 51; Swt. 399. 34. Hí gecýðaþ ðonne hié endiaþ ðæt hié náwðer ne bióþ, 16, 3 ; Fox 56, 27. Ða þing ða ðe náuðer ne sint, ne getréwe tó habbenne ne eác éðe tó forlǽtanne, 7, 2 ; Fox 18, 15. Dydon swá hwæðer swá hý dydon ne dohte him náwðer [i]whichever of the two they did, neither did them any good,[/i] Bt. 29, 2; Fox 106, 2 : Exon. Th. 12, 22; Cri. 189. His rihtwísnys nolde hí neádian tó náðrum Homl. Th. i. 112, 3. Godes gelaþung nis búton náðrum ðæra ([i]the strong and the weak[/i]), ii. 390, 29. Swá mín sáwl bád ðæt ðú swylce heó for náhwæðer nówiht hǽle [i]sicut expectavit anima mea, pro nihilo salvos facies eos,[/i] Ps. Th. 55, 6. Ðæt se yfela mǽge dón yfel ðeáh hé gód ne mǽge, and se deáda ne mǽge náuðer dón, Bt. 36, 7 ; Fox 182, 25. Hié náðer (náwðer, Cott. MS.) ne mágon, ne ðín helpan ne heora selfra, 14, 1 ; Fox 42, 9. Hié náðer næfdon siððan, ne heora namon ne heora anweald, Ors. 3, 1 ; Swt. 98, 7, Se ðe náðor nele, ne leornian ne tǽcan, Ælfc. Gr. pref. ; Som. 1, 34. v. next word.[/m]
ná-hwæðer
	[m1][b]ná-hwæðer[/b], náwðer, náðor; [i]conj. Neither[/i] :-- Ðá ðá wé hit nó-hwæðer ne selfe ne lufodon ne eác óðrum monnum ne léfdon [i]when we neither loved it ourselves nor allowed it to other men,[/i] Past. Swt. 5, 6. Wé nóhwæðér ne hit witan nyllaþ ne hit bétan nyllaþ, ne furðum ne récaþ hwæðer wé hit ongieten, 28; Swt. 195, 5. Náwðer ne ða wóhhǽmendan, ne ða ðe diófulgieldum þiówiaþ, ne ða unfæsðrádan, ne ða þiófas, ne ða giétseras, ne ða reáferas Godes ríce ne gesittaþ, 51 ; Swt. 401, 26. Nǽron náwðer ne on Fresisc gescæpene, ne on Denisc, Chr. 897; Erl. 95, 15 : Blickl. Homl. 45, 14. Láreówas ne sceolan Godes dómas náwðér ne ná wanian, ne ne écan, 81, 4. Hié náwðer ne him sylfum helpan ne mihton, ne nánum ðara ðe tó him áre wilnodan, 223, 2 : Bt. 29, 2; Fox 106, 5. Ðá nolde hé ásendan náðor ne engel, ne heáhengel, ne wítegan, ne apostolas, Homl. Th. ii. 6, 15. v. preceding word.[/m]
ná-hwanon
	[m1][b]ná-hwanon[/b]; [i]adv. From nowhere[/i] :-- Sió his gesǽlþ him náhwonan útane ne com, ac wæs simle on him selfum, Bt. 34. 7 ; Fox 144, 20.[/m]
ná-hwider
	[m1][b]ná-hwider[/b]; [i]adv. No-whither, to no place[/i] :-- Hý náhwider faraþ bútan ðæs abbodes rǽde, R. Ben. 137, 10.[/m]
nalas
	[m1][b]nalas[/b] (-læs, -les), nalles. v. nealles.[/m]
nám
	[m1][b]nám[/b], e ; [i]f. Seizure of property belonging to one which is in the hands of another[/i] :-- Be naame. Ne nime nán man náne náme, ne innan scíre ne út of scíre, ǽr man hæbbe þríwa on hundrede his rihtes gebeden; ([i]but on the failure of legal means[/i]) nime ðonne leáfe ðæt hé móte hentan æfter his ágenan, L. C. S. 19 ; Th. i. 386, 9-17. Cf. Nullus [i]namium[/i] capiat . . . accipiat licenciam [i]namium[/i] capiendi, L. W. I. 45; Th. i. 485, 13-17 : L. H. I. 29, 2 ; Th. i. 533, 7. Nulli sine judicio vel licencia [i]namiare[/i] liceat alium in suo vel alterius, 51, 3; Th. i. 550, 5. \[Cf. [i]Icel.[/i] land-nám in Norse law [i]an unlawful holding of another man's land,[/i] and hence a [i]fine[/i] for trespassing on another man's land ; in Icel. [i]the taking possession of land as a settler[/i] : nes-nám [i]in phrase[/i] nema nesnám [i]to land on a ness and seize cattle[/i] : nám [i]a seizing by the mind, learning : O. H. Ger.[/i] náma ; nót-náma [i]rapina.[/i]\][/m]
nama
	[m1][b]nama[/b], an; [i]m.[/i] [b]I.[/b] [i]a name[/i] :-- Sumum men, ðam is Æþelm nama, Cod. Dip. Kmbl. ii. 383, 24. Wæs ðam hæftméce Hrunting nama, Beo. Th. 2919; B. 1457. Ðære (eá) is Geon noma, Cd. Th. 15, 9; Gen. 230. [i]Ego hoc feci,[/i] ic dyde ðis, ðon stent se ic on ðínes naman stede, Ælfc. Gr. 5 ; Som. 3, 33. Naman [i]titulo,[/i] Hpt. Gl. 509, 4 : [i]vocabulo,[/i] 517, 61. Hé nemþ his ágene sceáp be naman [i]propias oves vocat nominatim,[/i] Jn. Skt. 10, 3. Be naman cígean, Ps. Th. 146, 4. Ðone ilcan wé hátaþ óðre naman ǽfensteorra, Bt. 4; Fox 8, 3 : 33. 4; Fox 128, 27. Ðú nemdest eall mid áne noman, Met. 20, 56. Him se pápa Petrus tó noman scóp, Bd. 5, 7 ; S. 620, 43. God him sette naman Adam, Homl. Th. i. 12, 31. Hí him naman gesceópon, 92, 27. Hit ofetes noman ágan sceolde, Cd. Th. 44, 34; Gen. 719. [b]II.[/b] [i]a noun[/i] :-- [i]Nomen[/i] is nama, mid ðam wé nemnaþ ealle þing ... [i]Pronomen[/i] is ðæs naman speliend ... [i]Amans[/i] lufigend cymþ of ðam worde [i]amo,[/i] ic lufige; ðon nymþ hé of ðam naman him ealle ða six casus, Ælfc. Gr. 5 ; Som. 3, 26-46. Sume synd ágene naman, swá swá is Eádgár, Dúnstán. Sume gemǽnelíce, kynincg, biscop, Som. 4, 10-11. \[[i]Goth,[/i] namó : [i]Icel.[/i] nafn : [i]O. Sax.[/i] namo : [i]O. Frs.[/i] noma : [i]O. H. Ger.[/i] namo.\] v. freó-, heáh-nama.[/m]
nam-bóc
	[m1][b]nam-bóc[/b]; [i]f. A book in which names are written, a register[/i] :-- Nombéc [i]albo,[/i] Wrt. Voc. ii. 3, 1.[/m]
nam-bred
	[m1][b]nam-bred[/b], es; [i]n. A tablet on which names are written, a register[/i] :-- Nombred [i]albo,[/i] Wrt. Voc. ii. 81, 35.[/m]
nam-cúþ
	[m1][b]nam-cúþ[/b]; [i]adj. Having the name well-known, celebrated, famous, of note, of renown[/i] :-- Nabochodonossor se namcúþa cining, Ælfc. T. Grn. 8, 15. Ǽlcre namcúþre wyrte dǽl [i]a bit of every well-known plant,[/i] Lchdm. i. 398, 9. Twegen sacerdas ðe ǽr on lífe wǽron swíðe namcúþe, Homl. Th. ii. 342, 3. Heáhfæderas namcúþe weras ([i]the twelve patriarchs[/i]), Ælfc. T. Grn. 5, 2: R. Ben. 33, 20. On ðám gemótan ðeáh rǽdlíce wurðan on namcúðan stówan [i]in those assemblies, though advisedly they were made in places of note,[/i] L. Eth. ix. 37; Th. i. 348, 18. Se ríca biþ namcúðre on his leóde ðonne se þearfa [i]the name of the rich man is better known in his country than that of the poor man,[/i] Homl. Th. i. 330, 5. \[Sodome and Gomorre, and alle þe nomecuðe buruhwes ([i]famous cities[/i]), A. R. 334, 25. Cf. [i]Icel[/i] nafn-kunnigr [i]famous.[/i]\][/m]
namcúþlíce
	[m1][b]namcúþlíce[/b]; [i]adv. By name[/i] :-- Úre mǽþ nis ðæt wé ealle Godes gecorenan eów namcúðlíce gereccan [i]it is not within our power to recount to you by name all God's elect,[/i] Homl. Th. ii. 72, 2. Hé gehwilce eardas namcúðlíce on gemynde hæfde, i. 558, 25. \[Þurh him and ðurh ealle his freónd namcúðlíce, Chr. 1127; Erl. 256, 12.\][/m]
namian
	[m1][b]namian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to name, mention the name of, mention[/i] :-- Git ðú namast Crist [i]dost thou still name the name of Christ?[/i] Homl. Skt. 8, 165. Ða twá tabelan getácnodon ða twá bebodu ðe ic nú namode, Homl. Th. ii. 204, 21. On ðære ylcan byrig ðe wé ǽr namodon, 296, 32. Namedon, Ælfc. Gr. 8 ; Som. 7, 7. Ðæt ðú nánne brýdguman nǽfre mé ne namige [i]that you never mention the name of any bridegroom to me,[/i] Homl. Skt. 9, 37. Ðeáh ðe wé ðás sinderlíce namian [i]though we mention the names of these in particular,[/i] Homl. Th. ii. 432, 23. [b]II.[/b] [i]to name, appoint by name to a particular duty, nominate[/i] :-- Gif hé ne mehte, ðonne namede him man six men, L. Ed. 1 ; Th. i. 158, 21. Beforan his witum ðe se cyng silf namode, L. Æðelst. v. 10; Th. i. 240, 6. [b]III.[/b] [i]to name, give a name to[/i] :-- Hwí namode Crist Abel rihtwísne? Boutr. Scrd. 18, 6. \[[i]O. Frs.[/i] nomia : [i]O. H. Ger.[/i] namón.\] v. ge-namian.[/m]
nam-mǽlum
	[m1][b]nam-mǽlum[/b]; [i]adv. Name by name[/i] :-- Nammǽlum [i]nominatim, per singula nomina,[/i] Hpt. Gl. 427, 28.[/m]
namnian
	[m1][b]namnian[/b]; [i]p.[/i] ode [i]To name, call by name[/i] :-- Se namnode ðone Hǽlend be his naman, Ælfc. T. Grn. 10, 16. \[[i]O. Frs.[/i] namna, nanna.\] v. nemnan.[/m]
nám-rǽden\[n\]
	[m1][b]nám-rǽden\[n\][/b], e; [i]f. Learning, erudition[/i] :-- Námrǽdenne [i]litterature,[/i] Wrt. Voc. ii. 50, 19. \[Cf. [i]Icel.[/i] nám [i]learning, study.[/i]\][/m]
nán
	[m1][b]nán[/b] \[ = ne án\]; [i]pron.[/i] [b]I.[/b] as adjective, [i]not one, none, no,[/i] (a) without other negatives :-- Nán mǽrra man wurde ácenned, Menol. Fox 319; Men. 161. Hit is nánum men getiohhod ac is eallum monnum [i]it is not intended for one man, but for all men,[/i] Bt. 37, 2 ; Fox 188, 15. (b) with other negatives :-- Ne nán heora án nis ná læsse ðonne eall seó þrynnys [i]and no one of them is less than all the Trinity,[/i] Homl. Th. i. 284, 1. Nán heort ne onscunode nǽnne león, ne nán hara nǽnne hund, ne nán neát nyste nǽnne andan ne nǽnne ege tó óðrum, 35, 6 ; Fox 168, 9-11. Nán swylc ne cwom....brýd, Exon. Th. 18, 28; Cri. 290. Swá nán óðer ná déþ mónaþ, Menol. Fox 392; Men. 197. Nán þing ðæs folces belyfen næs [i]there was nothing left of the people,[/i] St. And. 34, 13. Næs ðæt nán þing wundor ðæt ... [i]it was no wonder that,[/i] Deut. i. 37. Ða cild ðe niton nánes þinges nán gesceád ne gódes ne yfeles, 1, 39. Seó leáse wyrd ne mæg ðam men dón nǽnne dem, forðam heó nis nánes lofes wyrðe, Bt. 20; Fox 70, 22-24. Ne cyning næ bisceop ne nánes hádes man [i]nullus rex aut episcopus, vel aliquis alius potens,[/i] Cod. Dip. Kmbl. v. 218, 28. Hié nǽfre tó nánum men ne becumaþ, Bt. 11, 1 ; Fox 30, 27. Hé on náne wísan ne mæg forbúgan [i]he can in no wise avoid,[/i] 16, 2 ; Fox 54, 5. Ðá ne mihton hig him nán word andswarian ne nán ne dorste hyne nán þing máre áxigean, Mt. Kmbl. 22, 46. Ne sǽdon hyt mé náne swá sóðfeste men, Shrn. 204, 22. [b]II.[/b] as predicate :-- Forhwí ðé hátan dysige men wuldor nú ðú náne eart (nán neart, MS. Cott.) [i]why do foolish men call thee glory, when thou art none,[/i] Bt. 30, 1 ; Fox 108, 3. [b]III.[/b] as substantive, (a) absolutely, [i]none, no man, nothing[/i] :-- Nán mihtigra ðé nis, ne nán ðín gelíca, 33, 4; Fox 128, 11. Nán in nearowe néþan móste, Exon. Tb. 436, 12; Rä. 54, 13. Ðam wæs nán tó gedále, Cd. Th. 84, 20; Gen. 1400. Hé nolde nǽnne forlǽtan ðe him fylgian wolde, Hy. Grn. 10. 38. Deáþ náne forlét, Met. 10, 66. (b) with partitive genitive :-- Næs ǽnig engel geworden, ne ðæs miclan mægen-þrymmes nán, Exon. Th. 22, 17 ; Cri. 352. Him ne mæg ealdfeónda nán átre sceþþan, 229, 2 ; Ph. 449. Gúþbilla nán, Beo. Th. 1610; B. 803: 1980; B. 988. Næs heora neáta nán geyfelad [i]jumenta eorum non sunt minorata,[/i] Ps. Th. 106, 37. Ne þearf hæleþa nán wénan, Met. 7, 6. Hwæt wille gé cueðan hwæs oððe hwæs gé síen ? gé habbaþ gecýðed ðæt gé úres nánes ( = úre nánes) ne siendon [i]quid vos hujus vel illius dicitis, qui nullius vos esse monstratis ?[/i] Past. 32, 1 ; Swt. 211, 14. Nánne ne sparedon ðæs herefolces, Judth. 11 ; Thw. 24, 40 ; Jud. 233. Náne þinga beór ne drince [i]on no account let him drink beer,[/i] Lchdm. ii. 88, 10. \[[i]Icel.[/i] neinn : cf. [i]O. Sax.[/i] nén : [i]O. H. Ger.[/i] nein ([i]particle of negation[/i]).\] v. nǽnig.[/m]
nán-wiht
	[m1][b]nán-wiht[/b], nán-uht. [b]I.[/b] as subst. [i]nothing[/i] :-- Nánwiht [i]nihil,[/i] Wrt. Voc. i. 47, 32. Heó hire self gecýþ ðæt heó nánwuht ne biþ [i]she herself shews that she is nothing,[/i] Bt. 20; Fox 70, 24. Ðú wéndest ðæt ðé nánwuht unrihtlíces on becuman ne mihte, 7, 3 ; Fox 22, 15 : 16, 3 ; Fox 56, 31: 38, 2 ; Fox 198, 6. Ðæt gecynd nyle nǽfre nánwuht wiðerweardes lǽtan gemengan, 16, 3; Fox 54, 36. Hió nánwuht elles ne lufaþ bútan ðé, 10; Fox 28, 24. Hé nánwuht ealles ([i]nothing at all[/i]) næbbe ymbe tó sorgienne, 11, 1 ; Fox 32, 12. Hié hiora nánwuht ongiotan ne meahton, Past. Swt. 5, 12. Ðone ðe ðú nánwiht yfles on nystest, Blickl. Homl. 85, 36. Nánuht berendes, ne wíf ne niéten, ne mehton nánuht libbendes geberan, Ors. 4, 1 ; Swt. 158, 18. Nánuht ágiefan nolde ðæs ðe hié béna wǽron, 3, 11 ; Swt. 146, 35. Gé nánuht nabbaþ fæstes ne stronges, 2, 4 ; Swt. 74, 28. [i]The Northern gospels have[/i] nǽniht ([i]from[/i] nǽnig?) :-- Nǽniht unmæht biþ [i]nihil impossibile erit,[/i] Mt. Kmbl. Lind. 17, 20. Tó nówihte &l-bar; nǽnihte [i]ad nihilum,[/i] 5, 13. Bibeód him ðæt nǽniht (ne ǽniht, Lind.) hiǽ gilǽdde on woeg [i]praecepit ne quid tollerent in via,[/i] Mk. Skt. Rush. 6, 8. Náneht &l-bar; ne óht (nǽniht &l-bar; nóht, Rush.) [i]nullam,[/i] Lk. Skt. Lind. 23, 22. [b]II.[/b] as an adverb, [i]nothing, not at all, no whit[/i] :-- Hé his godcundnesse nánwiht ne gewanode [i]he no whit diminished his divinity,[/i] Blickl. Homl. 91, 9. Ne gefyrenodest ðú nánwuht [i]thou hast done no sin,[/i] 235, 34. v. ná-wiht.[/m]
nápan
	[m1][b]nápan[/b]. v. ge-nápan [i]and[/i] nípan.[/m]
nard
	[m1][b]nard[/b], es ; [i]m. Spikenard;[/i] nardus :-- Sealfbox deórwyrþes nardes [i]alabastrum ungenti nardi spicati praetiosi,[/i] Mk. Skt.14, 3. Nardys, Lchdm. i. 184, 19. Ete nardes eár, 354, 12. Ele ðe sý of nardo, 246, 20. Nardes stenc, Exon. Th. 423, 28; Rä. 41, 29. \[[i]Goth.[/i] nardus : [i]O. H. Ger.[/i] narda. [i]From Latin.[/i]\][/m]
naru
	[m1][b]naru[/b]. v. ealdor-, feorh-, líf-naru.[/m]
nást
	[m1][b]nást[/b]. v. nytan.[/m]
nasu
	[m1][b]nasu[/b]; [i]f. The nose[/i] :-- Nasu [i]naris;[/i] eall seó nasu [i]columpna;[/i] forewerd nasu [i]pirula,[/i] Wrt. Voc. i. 282, 63-65. Gif nasu þyrel weorþ, L. Ethb. 45 ; Th. i. 14, 10 : 48 ; Th. i. 14, 13. Gif man óðerne mid fyste in naso slæhþ, 57; Th. i. 16, 17. \[[i]Icel.[/i] nös : [i]O. H. Ger.[/i] nasa.\] v. nosu.[/m]
nát
	[m1][b]nát[/b]. v. nytan.[/m]
nátes-hwón
	[m1][b]nátes-hwón[/b]; [i]adv. Not at all, by no means[/i] :-- [i]Haud, adverbium,[/i] ðæt is on Englisc nátes-hwón, Ælfc. Gr. 50, 16; Som. 51, 25. Náteshwón [i]haud, minime, nullatenus,[/i] 38 ; Som. 40, 13-15 : [i]nequaquam,[/i] Som. 41, 55 : [i]nequaquam, nullo modo,[/i] Hpt. Gl. 433, 60 : [i]haud,[/i] 466, 70 : [i]minime,[/i] 470, 24. Ne eart ðú náteshwón wacost burga [i]thou art by no means least of towns,[/i] Homl. Th. i. 78, 14. Ne mæg ic náteshwón búton mynstre nihtes wunian, ii. 182, 33: 80, 16. Sume teolunga sind ðe man earfoþlíce mæg oððe náteshwón ([i]hardly or not at all[/i]) búton synnum begán, 288, 22 : Homl. Skt. 7, 104. Hé ne áwyrpþ náteshwón his wǽpna him fram, ǽr ðam ðe ðæt gewinn wurðe geendod, Basil admn. 2 ; Norm. 36, 9. Ne sculon mæssepreóstas náteshwón bútan óðrum mannum mæssan syngan, L. E. I. 7; Th. ii. 406, 21. v. ná-wiht.[/m]
náðor
	[m1][b]náðor[/b]. v. ná-hwæðer.[/m]
nát-hwǽr
	[m1][b]nát-hwǽr[/b]; [i]adv. In some place unknown,[/i] Exon. Th. 480, 8; Rä. 63, 8: 407, 14; Rä. 26, 5.[/m]
nát-hwæt
	[m1][b]nát-hwæt[/b]; [i]pron. indef. Something unknown[/i] :-- Rúwes náthwæt [i]something rough, but what I know not,[/i] Exon. Th. 479, 17; Rä. 62, 9 : 436, 23; Rä. 55, 5 : 499, 25 ; Rä. 88, 21.[/m]
nát-hwilc
	[m1][b]nát-hwilc[/b]; [i]pron. indef. Some one, I know not who[/i] :-- Hæleþa náthwylc [i]some man, I know not who,[/i] Elen. Kmbl. 146; El. 73. Hé, gumena náthwylc, Beo. Th. 4459; B. 2233. Ðara banena byre náthwylces [i]the child of one of those murderers, but I know not of which,[/i] 4113 ; B. 2053 : 4451 ; B. 2224. Þurh náthwylces .... Exon. Th. 12, 21 ; Cri. 189. Hé in níþsele náthwylcum wæs [i]in some unknown hall was he,[/i] Beo. Th. 3031; B. 1513. (Cf. sceaða ic nát hwylc, 554; B. 274.)[/m]
náuht
	[m1][b]náuht[/b]. v. ná-wiht.[/m]
náwa
	[m1][b]náwa[/b] \[ = ne áwa\]; [i]adv. Never[/i] :-- Ðæt is swíðe strang ðam ðe ðæt náwa ǽr þigde [i]it is very strong for him who never before tasted it,[/i] Lchdm. ii. 252, 14. \[Cf. [i]O. Sax. O. H. Ger.[/i] néo : [i]Goth.[/i] ni aiw.\] v. áwa.[/m]
ná-wérn
	[m1][b]ná-wérn[/b]. v. ná-hwǽrn.[/m]
ná-wiht
	[m1][b]ná-wiht[/b], nó-wiht, ná-uht, náwht, náht, nóht. [b]I.[/b] as subst. [i]with gen.[/i] es; [i]n.[/i] (a) [i]nothing, naught, a thing of no value, an evil thing[/i] :-- Is tó cýðanne hwelc náwuht (náuht, Cott. MSS.) ðes woruldgielp is [i]intimandum est, quam sit nulla temporalis gloria,[/i] Past. 41,1 ; Swt. 299, 6. Náwuhtes cearu ofer ða ryhtwísnesse [i]care for nothing besides righteousness,[/i] Swt. 302, 9. Ðú hí miht tó náwihte ([i]ad nihilum[/i]) forniman, Ps.Th. 72, 16, 17 : 107,12. Spoede míne swé swé nówiht beforan ðé biþ [i]substantia mea tanquam nihil ante te est,[/i] Ps. Surt. 38, 6. Tó nówihte, 14, 4 : 80, 15. Fore nówihte [i]pro nihilo,[/i] 55, 8. Hé nówiht ne fremede [i]nec ipse aliquid profecisset,[/i] Bd. 5, 9 tit.; S. 622, 6. Hé nówiht elles ne dyde, 2, 14; S. 518, 8. Yfel is náuht. Ðǽr yfel áuht wǽre, ðonne mihte hit God wyrcan. For ðý hit is náuht, Bt. 35, 5 ; Fox 164, 10-11. Heore þincþ eall náuht (nóht, Cott. MS.) ðæt heó hæfþ, 10; Fox 28, 28. Hú ne is se anweald ðǽr náuht? 16, 2 ; Fox 54, 7. Hú ne wást ðú ðæt hit nis náuht gecynde ne náuht gewunelíc ðæt ǽnig wiðerweard þing bión gemenged wið óðrum wiðerweardum [i]do you not know that it is not a natural or usual thing, for contraries to be mingled with other contraries,[/i] 16, 3; Fox 54, 11. Ne eart ðú nó eallunga tó náuhte gedón [i]thou art not altogether brought to naught,[/i] 10 ; Fox 30, 4. Weorðan tó náuhte [i]to come to naught,[/i] Met. 11, 87. For náuht tó habbene [i]to be considered worthless,[/i] Bt. 30, 1 ; Fox 108, 17. Mon ongiet mid hwelcum stæpum ðæt náwht (náuht, Cott. MSS.) wæs þurhtogen [i]quibus vestigiis nequitia sit perpetrata,[/i] Past. 35, 3; Swt. 241, 18. Náht [i]nichil,[/i] Wrt. Voc. i. 83, 68: [i]nihili,[/i] 47, 33; [i]nihil,[/i] Ælfc. Gr. 9, 8 ; Som. 9, 13. Náht mé wana biþ [i]nihil mihi deerit,[/i] Ps. Spl. 22, 1. Nis ðæs mannes fæsten náht, ðe hine, sylfne on forhæfednysse dagum fordrencþ, Homl. Th. ii. 608, 23. Heora dýre gold ne biþ náhte wurð wið ða foresǽdan mádmas [i]their precious gold will be worth nothing in comparison with the aforesaid treasures,[/i] Glostr. Frg. 2, 29. Tó náhte [i]ad nihilum,[/i] Ps. Spl. 14, 5 : Ps. Th. 59, 11. Ne ðæt tó náhte nyt ne biþ [i]it is to no purpose,[/i] Blickl. Homl. 57, 5. Hig tellaþ mín wedd for náht [i]irritum facient pactum meum,[/i] Deut. 31, 20. For náhtum [i]pro nihilo,[/i] Ps. Lamb. 80, 15. Ungeleáfsumum nóht biþ clǽne [i]infidelibus nihil est mundum,[/i] Bd. 1, 27; S. 494, 40. Mon nóhtes wyrþe his sáule ne déþ ne his goldes ne his seolfres [i]a man does not make his soul worthy of anything, of his gold or of his silver,[/i] Blickl. Homl. 195, 5. Næfdon heó nóht on hire, búton ðæt án ðæt heó hæfde mennisce onlícnesse, 147, 15. Ne fqrstent hit him nóht, ne him nóhte ðon má ne beóþ forlǽtna his ágna synna, Past. 21 ; Swt. 163, 19. ¶ genitive used as predicate :-- Ða sǽlþa ðe hé ǽr wénde ðæt gesǽlþa beón sceoldan, náuhtas nǽran ([i]were worthless[/i]), Bt. 10. tit.; Fox xii. 6. Eówer godas ne synd náhtes, Homl. Skt. 7, 205. (b) with a genitive :-- Eallinga náwiht mægenes hæfeþ seó ǽfæstnys [i]nihil omnino virtutis habet religio illa,[/i] Bd. 2, 13 ; S. 516, 3. Ic ðæs nówiht wát, Exon. Th. 393, 5 ; Rä, 12, 5. Ealles náuht [i]nothing at all,[/i] Bt. 36, 6; Fox 182, 8. Náuht elles [i]nothing else,[/i] 3, 2; Fox 6, 11. Hé ne mæg útane náuht ágnes habban, 27, 2 ; Fox 98, 8. Ðes náht yfeles ne dyde [i]hic nihil mali gessit,[/i] Lk. Skt. 23, 41. Náht elles búton [i]nothing but,[/i] Blickl. Homl. 215, 3. Nóht elles ne wunaþ, búton ðæt án, 101, 4. Gif wé yfles nóht gedón habbaþ, Exon. Th. 262, 8 ; Jul. 329. [b]II.[/b] as an adverb, [i]not[/i] :-- Hit gelamp neáht micelre tíde æfter his slæge ([i]non multo exacto tempore[/i]), Bd. 3, 9 ; S. 533. 30. Náht feor eást, 2, 13 ; S. 517, 15 : Blickl. Homl. 43, 26. Mannum ðe náht swíðe God ne lufiaþ, 53. 18: Wrt. Voc. ii. 55, 27. Ic wát ðæt ðú náht (áuht, Cott. MSS.) ne forsláwodest, Bt. 10; Fox 28, 15. Heó nóht lata ne wæs, Blicki. Homl. 163, 8. Ne þurfan gé nóht besorgian hwæt gé sprecan, 171, 18. Ne wæs hé nóht feor on oferhygd áhafen, 215, 32. Nóht longe ofer ðis, Exon. Th. 172, 15 ; Gú. 1144. Æfter nóht langre tíde, Bd. 5, 11 ; S. 626, 10. Ic nóht ðon ǽr ðære ærninge blon, 5, 6; S. 619, 15. \[[i]O. Frs.[/i] ná-wet : [i]O. Sax. O. H. Ger.[/i] neó-wiht.\] v. nátes-hwón [i]and following words.[/i][/m]
náwiht-
	[m1][b]náwiht-[/b], náht-fremmend, es ; [i]m. One who does evil[/i] :-- Genere mé fram níðe náht-frernmendra [i]eripe me de operantibus iniquitatem,[/i] Ps. Th. 58, 2.[/m]
náwiht-
	[m1][b]náwiht-[/b], náwht-, náuht-gítsung, e ; [i]f. Wicked avarice[/i] :-- Ðonne hié wilniaþ þurh ða náwhtgítsunga (náuhtgídsunga, Cott. MSS.) ðæt hié hira woruldspéda ícean [i]dum per avaritiae nequitiam multiplicari appetunt,[/i] Past. 44, 10; Swt. 333, 5.[/m]
náwiht-
	[m1][b]náwiht-[/b], náht-líc; [i]adj. Good for nothing, worthless, naughty[/i] :-- Seó hæfde nigon dohtra, náhtlíce and fracode, Homl. Skt. 8, 11. Manna rǽdas syndon náhtlíce ongeán Godes geþeaht [i]men's plans are of no avail against God's counsel,[/i] Chr. 979; Erl. 129, 27. Ða hé geceás ðe dyselíce and nahtlíce geþuhte synt [i]he chose those that seemed foolish and of no account,[/i] R. Ben. 138, 30. v. next word.[/m]
náwiht-
	[m1][b]náwiht-[/b], nóht-líce ; [i]adv. Worthlessly, evilly[/i] :-- Ðætte nóhtlíce ðú dóe [i]ut nequiter facias,[/i] Ps. Surt. 36, 8, 9.[/m]
náwiht-
	[m1][b]náwiht-[/b], náht-ness, e ; [i]f. Worthlessness, cowardice[/i] :-- Heom seggan Brytwalana náhtnesse (MS. E. náhtscipe. Cf. secgan Brytta yrgþo ([i]segnitia[/i]), Bd. 1, 15 ; S. 483, 15), Chr. 449; Erl. 12, 6.[/m]
náwiht-
	[m1][b]náwiht-[/b], náuht-wela, an; [i]m. False wealth, wealth that is not really wealth[/i] :-- Gé wénaþ ðæt eówre náuhtwelan (nóht-, Cott. MS.) síen eówra gesǽlþa, Bt. 14, 2 ; Fox 44, 37.[/m]
náwðer
	[m1][b]náwðer[/b]. v. ná-hwæðer.[/m]
Nazarenisc
	[m1][b]Nazarenisc[/b], Nazaresc; [i]adj. Of Nazareth[/i] :-- Se Nazareniscea (Nazaresca, Lind.) Hǽlend, Mk. Skt. 10, 47: 14, 67. Ðone Nazareniscean (Natzarenisca, Lind.) Hǽlend, Jn. Skt. 18, 5.[/m]
ne
	[m1][b]ne[/b]. [b]I.[/b] [i]adv.[/i] (a) [i]Not;[/i] non, ne :-- Ic ne dyde [i]non feci,[/i] Ælfc. Gr. 38; Som. 40, 13. Nis hit swá hit nys [i]non, non,[/i] 40, 23. Warna ðæt ðú ðæt ne dó [i]cave ne hoc facias,[/i] 40, 9. Hwí forbeád God eów, ðæt gé ne ǽton of ǽlcum treówe? Gen. 3, 1. Hí nyllaþ geswícan ðæt hí óðre men ne reáfigen, Past. 45, tit; Swt. 335, 4. Ne gǽst ðú ðanone [i]non exies inde,[/i] Lk. Skt. 12, 59. Ne sleh ðu, Ne synga ðú. Ne stel ðú, Ex. 20, 13-15. (b) [i]no, nay[/i] :-- Ne secge ic eów [i]I tell you, Nay,[/i] Lk. Skt. 12, 51 : 13, 5. Ne secge ic ná, 13, 3. [b]II.[/b] [i]conj. Nor, neither;[/i] ne, neque, nec :-- Ne tunge ne handa oððe eágan syngion [i]ne lingua nec manus oculive peccent,[/i] Ælfc. Gr. 44; Som. 45. 47. Ne ic ne herige ne ic ne tǽle [i]nec laudo, nec vitupero,[/i] 45, 49. Ne ic ne dyde ne ic ne dó [i]neque feci, neque faciam,[/i] 38; Som. 40, 9. Ne fare gé ne ne fyliaþ, Lk. Skt. 17, 23. Ne hig ne cweðaþ [i]neque dicent,[/i] 17, 21. Ne him eác nǽfre genóg ne þincþ ǽr hé hæbbe eall ðæt hine lyst, Bt. 33, 2 ; Fox 124, 6. Suelcum ingeþonce geríst ðæt hé for lícuman tiedernesse ne for woroldbismere ánum wið ða scíre ne winne, ne hé ne síe giétsiende óðerra monna ǽhta, Past. 10; Swt. 61, 9-11. Ða ðe nóhwæðer ne óðerra monna ne wilniaþ, ne hiora ágen nyllaþ sellan, Past. 45, tit. ; Swt. 335, 1. [i]The word often occurs with other negatives.[/i] v. ná, ná-wiht, ná-hwæðer; [i]it also coalesces with many words beginning with a vowel, with[/i] w [i]or with[/i] h. v. nabban, nágan, næs, neom, nic, nyllan, nytan ; nán, ná-, nát-, nǽfre, nǽnig. \[[i]Goth.[/i] ni : [i]O. Sax.[/i] ne, ni : [i]O. Frs.[/i] ne : [i]O. H. Ger.[/i] ni.\][/m]
né-
	[m1][b]né-[/b], neá-, neád. v. neó-, neáh-, níd.[/m]
neádian
	[m1][b]neádian[/b]; [i]p.[/i] ode (v. níd, VI) [i]To force, compel, constrain[/i] :-- Neádaþ forlǽtan [i]cogit intermittere,[/i] Hymn. Surt. 56, 13 : 84, 17. Útlagan ús wépan neádiaþ [i]exules nos flere cogunt,[/i] 56, 3. Se ðe óðerne neádaþ ofer his mihte tó drincenne, Ælfc. T. Grn. 21, 31. God hine ne neádode on náðre healfe, ac lét hine habban his ágene cyre, Hexam. 15 ; Norm. 22, 30. Ne neádige hine man tó fæstene [i]ne cogatur ad jejunium,[/i] L. Ecg. P. iv. 25; Th. ii. 212, 5 : L. Ælfc. C. 29; Th. ii. 352, 29. Neádede [i]cogeret,[/i] Hpt. Gl. 519, 19. Neádiendum [i]cogente,[/i] 503, 39. His deópe rihtwísnys nolde hí neádian tí náðrum, Homl. Th. i. 112, 3. v. ge-, of-neádian, nídan.[/m]
neádian
	[m1][b]neádian[/b], neódian; [i]p.[/i] ode (v. níd, IV) [i]To be necessary[/i] :-- On cealdum eardum neódaþ (is neód, W. F.), ðæt ðæs reáfes máre sý, on hleówfæstum læs. Ðæs abbodes forsceáwung sceal beón be ðysum, hú ðæs neódige, R. Ben. 89, 6, 8.[/m]
neádigness
	[m1][b]neádigness[/b], e; [i]f. Obligation[/i] :-- Neádinysse &l-bar; neóde [i]debitum,[/i] Hpt. Gl. 456. 14.[/m]
neádlunga
	[m1][b]neádlunga[/b]; [i]adv. Forcibly, against one's will[/i] :-- Manega gewilniaþ óðres mannes wólíce and hí beóþ benǽmede neádlunga hyra ágenes [i]many covet another man's goods, and they shall be forcibly deprived of their own,[/i] Basil admn. 9; Norm. 52, 20. v. nídlinga [i]and next two words.[/i][/m]
neádung
	[m1][b]neádung[/b], e; [i]f. Force[/i] or [i]violence used against any one, compulsion, necessity[/i] :-- Ðeós neádung [i]haec vis,[/i] Ælfc. Gl. 9, 29; Som. 11, 62. Of ðisum leahtre (gítsung) beóþ ácennede reáflác, stala, unmǽþlic neádung, Homl. Th. ii. 220, 12. Hé nolde geniman ús neádunge of deófles anwealde, i. 26, 30. Hine betellan swilce hé neádunge gefremode ðæt fácn [i]to excuse himself, as if he committed that crime of necessity,[/i] H. R. 105, 26. Neádunge [i]vim,[/i] Hpt. Gl. 435, 70. \[[i]Icel.[/i] nauðung [i]compulsion.[/i]\] v. next word.[/m]
neádunga
	[m1][b]neádunga[/b] (-inga); [i]adv. Forcibly, not willingly, under compulsion, of necessity[/i] :-- Hé nolde niman mancyn neádunga of ðam deófle búton hé hit forwyrhte [i]he would not have taken mankind by force from the devil, unless he had forfeited it,[/i] Homl. Th. i. 216, 5. Ðone cniht ðe hé neádinga genam ([i]rapuisset[/i]), Ors. 1, 8; Swt. 42, 10. Hí hine neádunga mid him lǽddon [i]invitum duxerunt,[/i] Bd. 3, 18; S. 546, 22. Gif lǽweda man neádinga ([i]invite[/i]) man ofsleá, L. Ecg. P. ii. 1 ; Th. ii. 182, 16. Neádunga, L. M. I. P. 6 ; Th. ii. 266, 27. Gif hé ([i]man[/i]) wǽre neádunga ([i]without power of choice, necessarily[/i]) Gode underþeód, ðonne næfde hé nán wuldor for gódum weorcum, Boutr. Scrd. 17, 26. Sió leáse gesǽlþ tíhþ on lást neádinga ([i]inevitably[/i]) ða ðe hiere tó geþeódaþ from ðǽm sóðum gesǽlþum; seó wiðerweardnes full oft ealle ða ðe hiere underþeódde bióþ, neádinga getíhþ tó ðám sóðum gesǽlþum, swá swá mid angle fisc gefangen biþ, Bt. 20; Fox 72, 7-11. v. nídinga [i]and preceding word.[/i][/m]
neáh
	[m1][b]neáh[/b]; [i]adj.[/i] [b]I.[/b] [i]nigh, near[/i] :-- On ðam neáhgum mynstre \[neáhnunnan-mynstre\] [i]de vicino virginum monasterio,[/i] Bd. 4, 1 ; S. 564, 4 note. Neágum [i]proximis[/i] (cf. [i]O. L. Ger.[/i] náan [i]proximum[/i]), Germ. 399, 409. Seó ús neárre Ægyptus, Ors. 1, I ; Swt. 14, 3. Seó ús neárre Ispania, Swt. 22, 31 : 24, 9. Síe se láreów eallum monnum se niéhsta and eallum monnum elnþrowiende on hira gesuincum [i]sit rector singulis compassione proximus,[/i] Past. 16; Swt. 97, 22. Seó mǽgþ is seó nýhste on súþhalfe Humbre streámes [i]provincia (Lindissi) quae est prima ad meridianam Humbrae fluminis ripam,[/i] Bd. 2, 16; S. 519, 19. Níhsta [i]proxima,[/i] Ps. Spl. 21, 10. Sió néste hond [i]the nearest relative,[/i] Chart. Th. 481, 21. Gif hwylc man wífige on his néhstan mágan ([i]proximam cognatam[/i]), L. Ecg. P. ii. 18; Th. ii. 188, 26. Hiera niéhstan friénd, Past. 49 ; Swt. 377, 1. Heora nýhstan mágas, L. Eth. ii. 6; Th. i. 286, 32. [b]II.[/b] in cpve. [i]later, latter;[/i] superl. [i]last, latest.[/i] v. ende-néhst :-- Se æftera &l-bar; nǽrra [i]novissimus,[/i] Mt. Kmbl. Rush. 21, 31. His ða nérran tíde wǽron wyrsan ðám ǽrran [i]habuit posteriora pejora prioribus,[/i] Bd. 2, 15 ; S. 518, 31. Cedd and Adda and Bete and Dema, se nýhsta wæs Scyttysces cynnes, 3, 21 ; S. 551, 15. Ðis is Byrhtríces níhsta cwide ([i]last will[/i]), Chart. Th. 500, 24. Óðer is se ǽresta apostol, óðer se néhsta, Blickl. Homl. 171, 9. On ðæm néhstan dæge [i]on the last day,[/i] 21, 35. On ða néhstan tíd ðisse worlde, on dómes dæge, 123, 32. Óþ ða nýhstan orþuncge [i]until his latest breath,[/i] L. Ælfc. E.; Th. ii. 392, 9. From Ninuse hiora ǽrestan cyninge óþ Sardanapolim heora níhstan, Ors. 6, 1 ; Swt. 252, 8. Be ðám neáhstan twám is æfter tó cweþanne [i]de ultimis infra dicendum est,[/i] Bd. 4, 23 ; S. 594, 12. Monige beóþan ða ǽrestu nǽhstu and ða nǽhstu ǽrestu, Mt. Kmbl. Rush. 19, 30. From ðǽm nǽhstum óþ ðe ǽrestum, 20, 8. Æt neáhstan [i]postremo,[/i] Bd. 2, 6 ; S. 508, 19. Æt néhstan (Rush. níhsto) [i]novissime,[/i] Mt. Kmbl. 25, 11: Blickl. Homl. 85, 1. Æt néxtan, Homl. Th. i. 66, 23. Æt niéhstan, Cd. Th. 84, 19 ; Gen. 1400. Æt níhstan, Ors. 4, 9 ; Swt. 192, 35. Æt nýhstan, Bd. 2, 12; S. 513, 4. Æt nýxtan, Chr. 994; Erl. 133, 20: 1010; Erl. 144, 9. v níhsta [i]and next word.[/i][/m]
neáh
	[m1][b]neáh[/b], néh [i]nigh, near.[/i] [b]I.[/b] [i]as adv.[/i] (1) [i]of place[/i] :-- Ealle hire mágas ða ðe ðǽr neáh wǽron, Blickl. Homl. 139, 16. Ic wát heáhburh hér áne neáh, Cd. Th. 152, 9; Gen. 2517. Fear oððe neáh, 63, 8; Gen. 1029. Ge neáh ge feor, Bd. 4, 4; S. 571, 7. Ge néh ge feor, Andr. Kmbl. 1083; An. 542. Gá hider neár [i]accede huc,[/i] Gen. 27, 21. Mid ðý ic ðá wolde neár geseón [i]quos cum adire vellemus vicinius,[/i] Nar. 22, 11. Swa fyr swá nýr, L. I. P. 21; Th. ii. 332, 16. Ðǽr ðǽr hé niéhst rýmet hæfde, Chr. 894 ; Erl. 90, 9. (2) of time :-- Ðisses middangeardes ende ([i]or dat. ?[/i]) swíðe neáh is, Blickl. Homl. 107, 23. Eall ðás getimbro neáh is ðæt hí eall fýr fornimeþ and on axsan gehwyrfeþ [i]cuncta haec aedificia, in proximo est ut ignis absumens in cinerem convertat,[/i] Bd. 4, 25 ; S. 600, 33. Nemnan ðæt ús neáh ([i]lately[/i]) gewearð gecýþed, Exon. Th. 107, 26 ; Gú. 64. Ðá ic hine néhst geseáh [i]when I last saw him,[/i] Cd. Th. 34, 12; Gen. 536. Ðonan hý God nýhst eágum ségun, Exon. Th. 34. 1 ; Cri: 535. (3) of degree, [i]near, nearly, about[/i] :-- Heó hafaþ leáf neáh swylce mistel, Lchdm. i. 254, 12. Ða Finnas and ða Beormas sprǽcon neáh án geþeóde, Ors. 1, 1 ; Swt. 17, 34. Hié æt níhstan hæfdon ealra ðara anwald ðe ǽr néh heora hæfdon [i]in the end they had dominion over all those who before nearly had dominion over them,[/i] 4, 9; Swt. 192, 35. Swá neáh wæs þúsend áurnen [i]so nearly had a thousand years passed (all but twenty-seven),[/i] Chr. 973; Erl. 124, 23. Swíðe neáh ðú ongeáte ðæt riht, Bt. 34, 12; Fox 154, 10. Nihtscúwan neáh ne mihton ([i]could not nearly[/i]) heolstor áhýdan, Col. Th. 184, 29; Exod. 114. Hí ne notigaþ náwér neáh feórþan dǽles ðisse eorþan [i]they do not use anywhere near a fourth part of the earth,[/i] 18, 1 ; Fox 62, 9. Ðæt gé dón ne mágon, ne furþum náwér neáh, 18, 2 ; Fox 64, 6 : Shrn. 196, 28 : 197, 13. Ne maeg hió ðeáh gescínan áhwǽrgen neáh ealla gesceafta [i]the sun cannot reach with its rays anywhere near all creatures,[/i] Met. 30, 10. Ús is þearf ðæt wé geþencen hwæt Dauid cwæþ and eác ðon dón swá wé nýhst mǽgan [i]we must consider what David said, and besides that act as nearly as we can accordingly,[/i] L. E. I. 30 ; Th. ii. 426, 38. [b]II.[/b] [i]as prep. with dat.[/i] (I) of place :-- Neáh helle [i]secus infernum,[/i] Ps. Spl. 140, 9. Neáh \[Lind. Rush. néh\] ðam túne [i]juxta praedium,[/i] Jn. Skt. 4, 5. Seó flóweþ neáh ðære ceastre wealle, Bd. 1, 7 ; S. 478, 5. Him wæs engel neáh, Exon. Th. 112, 14; Gú. 143. Ðæt nán ne sǽte hiere x mílum neáh [i]that no one should settle within ten miles of it (Carthage),[/i] Ors. 4, 13; Swt. 210, 22. Tó ðæm túne néh Oliuetes dúne, Blickl. Homl. 69, 33. Gang mé neár hider [i]come hither nearer to me,[/i] 179, 30. Seó Ægyptus ðe ús neár is, Ors. 1, 1 ; Swt. 12, 16. Swá hé biþ ðære sunnan neár swá biþ hire fyrr [i]whether it (the moon) is nearer to the sun or farther from it,[/i] Shrn. 64, 32. Swá neár ende ðyssere worulde swá máre ehtnys ðæs deófles [i]the nearer to the end of the world, the greater the devil's persecution,[/i] Homl. Th. ii. 370, 15. Ne biþ hió merestreáme ðé neár ðe on midne dæg, Met. 28, 37. Ðá se swég mé nýr wæs, Bd. 5, 12 ; S. 628, 31. Swá swá sió nafu férþ néhst (Cott. MS. neáhst) ðære eaxe, Bt. 39, 7; Fox 222, 1. Sceall beón se læsta dǽl nýhst ðæm túne, Ors. 1, 1 ; Swt. 20, 33. (2) of time :-- Ne ðínre forþfóre swá neáh is [i]neque mori adhuc habes,[/i] Bd. 4, 24; S. 598, 37, 32 : 3, 8; S. 531, 36. Ðære týde is neáh, ðæt Godes cyrce hafaþ sybbe on eorþan, Shrn. 154, 33. Biþ néh ðæm seofoþan dæge, Blickl. Homl. 95, 11. Hié wéndon ðæt hit neár worulde endunge wǽre ðonne hit wǽre, Past. 32 ; Swt. 213, 6. (3) of manner :-- Ic dó neáh ðam ðe ðú cwǽde [i]juxta verbum tuum faciam,[/i] Ex. 8, 10. Neáh ([i]juxta[/i]) eallon ðám þingum, ðe Drihten bebeád, Num. 1, 54: 8, 20. Neáh andefene [i]prope modum,[/i] Wrt. Voc. ii. 66, 73. Ágnung biþ nér ðam ðe hæfþ ðonne ðam ðe æfter sprecþ [i]possession is nine points of the law,[/i] L. Eth. ii. 9 ; Th. i. 290, 20. Ús sylfe gerihtlǽcan swá neáh swá wé nýhst mágon ðam rihte [i]to direct ourselves as much according to right as we possibly can,[/i] Chart. Th. 615, 24. \[[i]Goth.[/i] néhw ; [i]adv.; cpve.[/i] néhwis : [i]Icel.[/i] ná- ([i]in cpds.[/i]); nær; [i]adv.[/i] ([i]pos. and cpve.[/i]) : [i]O. Sax.[/i] náh ; [i]adv. prep, with dat.; cpve.[/i] náhor : [i]O. Frs.[/i] ní, nei ; [i]adv.: O. H. Ger.[/i] náh; [i]adv. prep. with dat. ;[/i] náh ; [i]adj. contiguus, vicinus.[/i]\] v. efen- (emn-), un-neáh, [i]the preceding word, the cpds. with[/i] neáh-, [i]and[/i] neáwung.[/m]
-neah
	[m1][b]-neah[/b]. v. be-, ge-neah.[/m]
neáh-búend
	[m1][b]neáh-búend[/b], es ; [i]m. A near-dweller, a neighbour [/i] :-- Ic eom neáh-búendum nyt, Exon. Th. 407, 8; Rä. 26, 2.[/m]
neáh-búr
	[m1][b]neáh-búr[/b]. v. neáh-gebúr.[/m]
neáh-dún
	[m1][b]neáh-dún[/b], e; [i]f. A neighbouring hill[/i] :-- Of ðǽm neáhdúnum and scrafum [i]ex vicinis montium speluncis,[/i] Nar. 14, 6.[/m]
neáh-eá
	[m1][b]neáh-eá[/b]; [i]f. A neighbouring river[/i] :-- Hié of ðǽm neáhéum and merum ða hronfiscas up tugon and ða ǽton, Nar. 22, 9.[/m]
neáh-eáland
	[m1][b]neáh-eáland[/b], es ; [i]n. A neighbouring island[/i] : - On ðysum neáheá-lande ðæt is nemned Ulcani, Shrn. 86, 1.[/m]
neáh-freónd
	[m1][b]neáh-freónd[/b], es ; [i]m. A near friend[/i] or [i]relation[/i] :-- Ðǽr wæs mycel menigo manna gegaderod his mága and eác óðra his néhfreónda, Guthl. 12; Gdwin. 56, 22. \[[i]Icel.[/i] ná-frændi [i]a near kinsman.[/i]\][/m]
neáh-
	[m1][b]neáh-[/b], néh-gebúr, néhche-, néhhe-, néche-, néhe-búr, es; [i]m. A neighbour[/i] :-- Néhgebúr [i]adfinis,[/i] Wrt. Voc. ii. 9, 68 : [i]convical,[/i] 135, 56. Míne frýnd and míne miáas and míne neáhgebúras [i]amici mei, et proximi mei,[/i] Ps. Th. 37, 11. His neáhgebúras (néhebúras, Lind.: néhgibúras, Rush.) [i]vicini,[/i] Jn. Skt. 9, 8. Hyre néhchebúras (néhhebúras, MS. A.: néhebúras, Lind.: néhgibúras, Rush.), Lk. Skt. 1, 58, 65. Néhhebúras, 14, 12 : 15, 6. Neapolite ða heora néhgebúras, Blickl. Homl. 201, 19. Néchebúrena gefeoht [i]intestinum bellum,[/i] Wrt. Voc. i. 35, 16. V. men his neáhgebúra (néhbúra), L. Ath. i. 9 ; Th. i. 204, 11. On his néhebúra gewitnesse, v. 8, 7 ; Th. i. 238, 3. Se ðe æfter ǽnegum ceápe ríde, cýþe his neáhgebúrum ymbe hwæt hé ríde, L. Edg. S. 7; Th. i. 274, 20 : Ps. Th. 30, 13. Ne laða ðú ðíne welegan neáhgebúras, Past. 44; Swt. 323, 21. \[Cf. [i]Icel.[/i] ná-búi [i]a neighbour.[/i]\] v. next two words.[/m]
neáh-gebýrild
	[m1][b]neáh-gebýrild[/b], es; [i]m. A neighbour[/i] :-- Néhebýrildas [i]vicinas,[/i] Lk. Skt. Lind. 15, 9. v. next word.[/m]
neáh-gebýren
	[m1][b]neáh-gebýren[/b], e; [i]f. A neighbour[/i] :-- Heó clypaþ hyre frýnd and néhhebýryna (-byrna, MS. A.) [i]convocans amicas et vicinas,[/i] Lk. Skt. 15, 9. v. neáh-gebúr.[/m]
neáh-gehúsa
	[m1][b]neáh-gehúsa[/b], an ; [i]m. A neighbour[/i] :-- Néhgehúsum mínum [i]vicinis meis,[/i] Ps. Surt. 30, 12 : 78, 4, 12 : 79, 7.[/m]
neahhige
	[m1][b]neahhige[/b]; [i]adv. Abundantly, frequently,[/i] Ps. Th. 138, 9. v. geneahhie.[/m]
neáh-
	[m1][b]neáh-[/b], neá-lǽcan; [i]p.[/i] -lǽhte, -lǽcte [i]To draw nigh, approach[/i] :-- Ðis fýr mé swíðe neálǽceþ [i]ignis mihi adpropinquat,[/i] Bd. 3, 19; S. 548, 24 : Exon. Th. 164, 4; Gú. 1006. Deáþ neálǽcte, 170, 16; Gú. 1112. Hé neálǽhte [i]accessit,[/i] Gen. 27; 27. On ðære tíde ðe neálǽhte niðða bearnum, Cd. Th. 77, 32; Gen. 1284 : Judth. Thw. 21, 25; Jud. 34. Hí neáhlǽhton tó ðære ceastre [i]adpropinquantes civitati;[/i] Bd. 1, 25; S. 487; 21. Hí ðam mynstre neálǽctan, 4, 25; S. 600, 28. Tó him neálǽcan, 4, 3; S. 567, 43. v. ge-, tó-neáhlǽcan.[/m]
neáh-
	[m1][b]neáh-[/b], neá-lǽcung, e ; [i]f. A drawing nigh, approach[/i] :-- Ðá ðá hé gefrédde his deáþes neálǽcunge [i]when he was sensible of the approach of his death,[/i] Homl. Th. i. 88, 8. Hý sylfe fram manna gesyhþe áscyriende ðara manna neálǽcynge ná underfóþ [i]cutting themselves off from the sight of men they do not admit the approach of men,[/i] R. Ben. 135, 1. v. ge-neálǽcing.[/m]
neáh-líc
	[m1][b]neáh-líc[/b]; [i]adj. Near[/i] :-- Unrótnysse neáhlíce [i]tribulatio proxima,[/i] Ps. Lamb. 21, 12. \[[i]Icel.[/i] ná-ligr [i]near, close at hand.[/i]\] v. next word.[/m]
neáh-
	[m1][b]neáh-[/b], neá-líce ; [i]adv. Nearly, about[/i] :-- Hié neálíce swá fela ([i]tot pene[/i]) þearfena ofsleáþ swá hié ídelíce mid hiera ælmessan gehelpan meahton, Past. 45, 1 ; Swt. 335, 15. Hý blówaþ ðonne neálíce ([i]just about when[/i]) óðre wyrta scrincaþ, Lchdm. i. 204, 13. \[[i]Icel.[/i] ná-liga [i]nearly, almost : O. H. Ger.[/i] náh-lícho [i]ferme.[/i]\] v. ge-néhlíce.[/m]
neáh-
	[m1][b]neáh-[/b], neá-, néh-mǽg, es; [i]m. A near kinsman[/i] :-- His gebróðru and his neámágas [i]fratres ejus omnisque cognatio illa,[/i] Ex. 1, 6. Neáhmága [i]adfinium,[/i] Wrt. Voc. ii. 3, 8. His néhmága sum and his worldfreónda, Blickl. Homl. 113, 9. Se man leóf his néhmágum and his worldfreóndum, 111, 27. Wífe and cildan and néhmágon (MS. B. neáhmágum), L. C. S. 71 ; Th. i. 414, 1. \[[i]Icel.[/i] ná-mágr [i]a near kinsman by marriage.[/i]\][/m]
neáh-mǽgþ
	[m1][b]neáh-mǽgþ[/b], e ; [i]f. A neighbouring province[/i] (v. mǽgþ, IV. c) :-- On ða neáhmǽgþe [i]in proximam provinciam,[/i] Bd. 4, 16; S. 584, 23. Ðæra neáhmǽgþa [i]finitimarum provinciarum,[/i] 3, 24; S. 557, 15.[/m]
neáh-
	[m1][b]neáh-[/b], néh-mann, es; [i]m. A neighbour[/i] :-- Him se gesíþ eác fultumade and ealle ða neáhmenn [i]juvante etiam comite ac vicinis omnibus,[/i] Bd. 4, 4 ; S. 571, 14. Ða néhmen [i]vicini,[/i] 1, 33; S. 499, 10. Úrum neáhmannum[i]vicinis nostris,[/i] Ps. Th. 79, 6: Shrn. 73, 35.[/m]
neáh-munt
	[m1][b]neáh-munt[/b], es ; [i]m. A neighbouring mountain[/i] :-- Of ðæm neáhmunte ([i]ex vicino monte[/i]) wealleþ wæter, Nar. 31, 7.[/m]
neáhness
	[m1][b]neáhness[/b], e; [i]f. Nearness, neighbourhood[/i] :-- Hwylc tóweard yfel ðú ðé on neáhnysse forhtast [i]quae ventura tibi in proximo mala formidas,[/i] Bd. 2, 12 ; S. 514, 1. On néhnesse his cytan [i]in vicinia cellae illius,[/i] 5, 12; S. 630, 42.[/m]
neáh-nunnan-mynster
	[m1][b]neáh-nunnan-mynster[/b]. v. neáh, I.[/m]
-neáhsen
	[m1][b]-neáhsen[/b]. v. ge-neáhsen.[/m]
neáh-sibb
	[m1][b]neáh-sibb[/b], e ; [i]f. Relationship[/i] :-- Néhsibbe [i]propinquitatis,[/i] Wrt. Voc. ii. 66, 36.[/m]
neáh-sibb
	[m1][b]neáh-sibb[/b]; [i]adj. Related[/i] :-- Wé lǽraþ ðæt ǽnig cristen man ǽfre ne gewífie on his mǽges láfe ðe swá neáhsib (neáh sib, Th.) wǽre, L. C. E. 7; Th. i. 364, 24. Nán man ne wífige on neáhsibban (neáh sibban, Th.) nér (m', Th.) ðonne wiðútan ðam .iiii. cneówe [i]let no one take a wife among his relations nearer of kin than beyond the fourth degree,[/i] L. N. P. L. 6, ; Th. ii. 300, 14.[/m]
neáhsta
	[m1][b]neáhsta[/b] [i]a neighbour.[/i] v. níhsta.[/m]
neáh-stów
	[m1][b]neáh-stów[/b], e ; [i]f.[/i] [b]I.[/b] [i]a neighbouring place[/i] :-- Ealle ða neáhstówa ðǽr ymbútan, Bt. 15; Fox 48, 22. [b]II.[/b] [i]neighbourhood[/i] :-- On ðære circean oððe on hire neáhstówe, Shrn. 81, 24.[/m]
neaht
	[m1][b]neaht[/b]. v. niht.[/m]
neáh-þeód
	[m1][b]neáh-þeód[/b], e ; [i]f. A neighbouring people[/i] :-- Europe ne Asia ne ealle ða neáhþeóda, Ors. 1, 10; Swt. 46, 28. Ǽgðer ge hié self wéndon ge ealle ða neáhþeóda ðæt hié ofer hié ealle mehte anwald habban, 3, 1 ; Swt. 96, 6.[/m]
neáh-tíd
	[m1][b]neáh-tíd[/b], e ; [i]f. A time close at hand[/i] :-- Ðæt heó tó ðon ðider com ðæt heó hire sǽde ða neáhtíde hire geleórnesse [i]quod ipsa ei tempus suae transmigrationis in proximum nunciare venisset,[/i] Bd. 4. 9; S. 577, 33.[/m]
neáh-tún
	[m1][b]neáh-tún[/b], es ; [i]m. A neighbouring town[/i] :-- Sum eald man wæs in ðam néhtúne ðǽr ic wæs ðæs nama wæs Malchus [i]there was an old man in the town near where I was, whose name was Malchus,[/i] Shrn. 36, 6.[/m]
neáh-wæter
	[m1][b]neáh-wæter[/b],es; [i]n. A piece of water that is near[/i] :-- Wé gewícodon be ðǽm neáhwætrum, Nar. 22, 24.[/m]
neáh-west
	[m1][b]neáh-west[/b], -wist, e ; [i]f.[/i] : es ; [i]m.[/i] [b]I.[/b] [i]nearness, neighbourhood[/i] :-- Hé ne dorste his neáwiste geneálǽcan [i]he dare not come into his neighbourhood,[/i] Homl. Th. i. 88, 21. Ungewuniendlíc for ðære sunnan neáweste [i]uninhabitable on account of the nearness of the sun,[/i] Lchdm. iii. 260, 21. On ðære neáwiste næs nán wæterscipe, Jud. 15, 18. In ðara neáwiste [i]in quorum vicinia,[/i] Bd. 5, 14; S. 634, 28. Hig on neáwiste ([i]in vicino[/i]) eardodon, Jos. 9, 16: Elen. Kmbl. 133; El. 67. Wæs ðǽr on neáweste ([i]in proximo[/i]) hús, Bd. 4, 24; S. 598, 27 : Blickl. Homl. 197, 20: Chr. 924; Erl. 110, 13. Ðá wícode se cyng on neáweste ðare byrig, 896; Erl. 94, 5. Swá feala earmra manna swá on ðæs rícan neáweste sweltaþ, Blickl. Homl. 53, 5. Ða ðe on hire neáwiste lifgeaþ, 43, 2. Ne \[mágon\] húse ðínum on neáweste náhwǽr sceþþan [i]flagella non appropiabunt tabernaculo tuo,[/i] Ps. Th. 90, 10. Ealle ða wǽpnedmen ðe him on neáweste wǽron, Ors. 1, 10; Swt. 46, 2. Ealle ða rícu ðe him under beóþ oððe on neáweste, Bt. 16, 1 ; Fox 50, 3. Tó ðæs ríces neáwiste belimpeþ seó stów [i]ad cujus vicina pertinet locus ille,[/i] Bd. 5, 12 ; S. 630, 22. [b]II.[/b] [i]the being with another, presence, society, fellowship[/i] :-- Hwæt is betere ðonne ðæs cyninges folgaþ and his neáwest (cf. ðæs cyninges geférrǽden, l. 2) [i]what is better than to serve and be with the king ?[/i] Bt. 29, 1 ; Fox 102, 7. Hwelc is ǽngum men máre daru ðonne hé hæbbe on his geférrǽdenne and on his néweste feónd on freóndes anlícnesse, 29, 2 ; Fox 106, 14. Þincþ his neáwist ([i]the presence of the dead body[/i]) láþlíco and unfæger, Blickl. Homl. 111, 30. Ne cume he ná on ðæs cyninges neáwiste (ansýne, MS. H.), L. Edm. E. 3 ; Th. i. 246, 3. Se sacerd démde ðæt hé sceolde beón áscyred fram manna neáwiste [i]the priest judged that he (the leper) should be separated from the society of men,[/i] Homl. Th. i. 124, 25. Hé férde tó folces neáwiste and bodade, 352, 11. From alre néweste geleáfulra sýn heó ásceádene, Chart. Th. 29, 19. Mid ðý ic wæs him on neáwiste, hé ðus wæs sprecende, Bd. 3, 13 ; S. 538, 23. Forlǽt mec englas geniman on ðínne neáwest ([i]into thy presence[/i]), Exon. Th. 455, 13 ; Hy. 4, 49. Ic forboden ǽlcon bisceope and mæssepreóste ðæt hig nánes wífmannes neáweste mid him næbbon ([i]ne mulieris alicujus societatem secum habeant[/i]), L. Ecg. P. ii. 6; Th. ii. 198, 8. Wé lǽraþ ðæt ǽnig preóst ne lufige wífmanna neáwiste, L. Edg. c. 60; Th. ii. 256, 21. Hí wífes neáwiste forléton, L. Ælfc. C. 1 ; Th. ii. 342, 14 : Homl. Skt. 10, 204. Libia and Agrippina wurdon swá gelýfede ðæt hí forbugon heora wera neáwiste, Homl. Th. i. 374, 33. Ne can ðara idesa ówðer þurh gebedscipe beorna neáwist, Cd. Th. 148, 36; Gen. 2467. \[[i]Laym.[/i] ne-, neo-weste (-uste) : [i]Icel.[/i] ná-vist [i]presence : O. H. Ger.[/i] náh-wist [i]praesentia.[/i]\][/m]
nealles
	[m1][b]nealles[/b], nalles, nallæs, nallas, nales, nalæs, nalas ; [i]adv. Not, not at all[/i] :-- (a) in the second clause of a sentence. Ðonne telle ic ða weorþ-mynd ðæm wyrhtan, nealles ðé [i]I ascribe the honour to the maker, not to thee,[/i] Bt. 14, 1 ; Fox 42, 19 note. Swá sceal mǽg dón, nealles inwitnet óðrum bregdan, Beo. Th. 4340; B. 2167 : 4365; B. 2179. Hé spræc þurh feóndscipe, nalles hé hié freme lǽrde, Cd. Th. 38, 22 ; Gen. 610 : 14, 2 ; Gen. 212. Hét hine ðære sweartan helle grundes gýman, nalles wið God winnan, 22, 26; Gen. 346. Nallæs, Soul Kmbl. 206; Seel. Verc. 104. Hwæðere him on ferhþe greów breósthord blódreów, nallas beágas geaf, Beo. Th. 3443; B. 1719: 3503; B. 1749. Ic feówer men geseó tó sóðe, nales mé selfa \[sefa?\] leógeþ, Cd. Th. 242, 9; Dan. 416. Ðǽr heó brynewelme bídan sceolden, nales swegles leóht habban, 266, 27; Sat. 28. Waraþ hine wræclást, nales wunden gold; ferþloca freórig, nalæs foldan blǽd, Exon. Th. 288, 16-19. Ðis ic cweþe æfter forgifenysse nalæs æfter bebode [i]hoc autem dico secundum indulgentiam, non secundum imperium,[/i] Bd. 1, 27; S. 495, 45. Hí áwendan áweg, nalæs wel dydan, Ps. Th. 77, 57: Andr. Kmbl. 92 ; An. 46. Ðú eart geong, nalas wintrum fród, 1012 ; An. 506: Beo. Th. 2991 ; B. 1493 : Blickl. Homl. 207, 17. (b) in the first clause :-- Nealles him handgesteallan ymbe gestódon, ac hý on holt bugon, Beo. Th. 5185 ; B. 2596 : 4296 ; B. 2145 : 4446; B. 2222. Nealles ... hwæðre, 5738; B. 2873. Heó nalles on goldes wlite ne scíneþ, ac on sundorweorþunge heó gewuldrad stondeþ, Blickl. Homl. 197, 8 : Cd. Th. 173, 19; Gen. 2863 : 249, 14; Dan. 530. Nales, Exon. Th. 60, 1 ; Cri. 963 : 111, 3 ; Gú. 121. Nalæs ... ðágyt, Beo. Th. 85; B. 43. Nalas ... ah, Blickl. Homl. 121, 11: Andr. Kmbl. 3180; An. 1593. Nales ðæt án ðæt ... ac eác swelce [i]not only ... but also,[/i] Ors. 1, 2 ; Swt. 30, 27: 1, 7; Swt. 40, 4. Nalæs ðæt án ðæt ... ac swylce eác, Bd. 3, 13; S. 538, 4 : 1, 14; S. 482, 24 : 4, 29; S. 608, 17. Nalæs ðæt án ... ac eác, 2, 12 ; S. 514, 8. Écan gesǽlþa sóhtan nallas þurh ðæt án ðæt hí wilnodon ðæs líchomlícan deáþes, ac eác manegra sárlícra wíta hié gewilnodon, Bt. 11, 2 ; Fox 36, 3. (c) with an adjective or adverb :-- Nealles swǽslíce, Beo. Th. 6169; B. 3089. Nalles hólinga, 2156; B. 1076. Nalles hneáwlíce, Cd. Th. 108, 20; Gen. 1809. Nales feám síðum, Elen. Kmbl. 1633; El. 818. Nales hólunge, Cd. Th. 61, 14; Gen. 997. Nales swá wíde, Wrt. Voc. ii. 60, 55. Nales \[nalles, 60, 69\] ungeráde [i]non dissona,[/i] 86, 12. Monge, nales feá, Exon. Th. 72, 11 ; Cri. 1171. Nalæs æfter myclum fæce [i]non multo post,[/i] Bd. 1, 14; S. 482, 33. Nalæs æfter mycelre tíde, 4, 23; S. 593, 24. Oft, nalæs seldan, Ps. Th. 74. 4.[/m]
neán
	[m1][b]neán[/b]; [i]adv.[/i] [b]I.[/b] [i]from near[/i] :-- Neán and feorran [i]from near and far,[/i] Cd. Th. 14, 28; Gen. 225. Feorran oððe neán, 64, 8 ; Gen. 1047. Somnaþ súþan and norþan, eástan and westan, faraþ feorran and neán, Exon. Th. 220, 26 ; Ph. 326: Beo. Th. 1683; B. 839. Ic eów wísige ðæt gé genóge neón sceáwiaþ beágas [i]I will guide you so that from near ye may gaze on rings in abundance.[/i] Beo. Th. 6200 ; B. 3104. [b]II.[/b] [i]near, close at hand[/i] :-- Gif ðú Grendles dearst neán bídan [i]if thou durst here await Grendel,[/i] 1061 ; B. 528. Wæs ðæs wyrmes wíg wíde gesýne, neán and feorran, 4624; B 2317. Hí ðære eaxe útan ymbhwerfaþ, ðone norþende neán ymbcerraþ (cf. hí sint swá neáh ðam norþende ðære eaxe, Fox 214, 20), Met. 28, 14. [b]III.[/b] [i]nearly, about[/i] :-- Neán twelfwintre [i]fere annorum duodecim,[/i] Lk. Skt. 8, 42. Ðá wæs geworden æfter ðam wordum neán (MS. A. neáh) eahta dagas, 9, 28. Ðá wæs neán seó syxte tíd [i]erat autem fere hora sexta,[/i] 23, 44. Wé ðæs hereweorces neán myndgiaþ [i]we bear that warlike deed in mind nearly as it happened, have an accurate remembrance of it,[/i] Elen. Kmbl. 1311 ; El. 657. v. for-neán.[/m]
neap
	[m1][b]neap[/b] [i]a cup,[/i] Lchdm. i. 374, 23. v. hnæpf.[/m]
Neapolite
	[m1][b]Neapolite[/b]; [i]pl. The Neapolitans,[/i] Blickl. Homl. 201, 19.[/m]
neár
	[m1][b]neár[/b]; neara, nearo. v. neáh ; nearu.[/m]
nearu
	[m1][b]nearu[/b]; [i]adj.[/i] [b]I.[/b] [i]narrow, strait, confined, not spacious[/i] :-- Neara scræf [i]gurgustulum,[/i] Wrt. Voc. i. 58, 29. Neare pyt [i]puteus angustus,[/i] Kent. Gl. 901. Gangaþ inn þurh ðæt nearwe (MS. B. nearuwe : Lind. nearuo : Rush. naarwe) geat ... Eálá hú neara (MS. A. nearu : Lind. naruu : Rush. naru) is ðæt geat [i]intrate per angustam portam ... Quam angusta porta,[/i] Mt. Kmbl. 7, 13-14 : Lk. Skt. 13, 24. Se sǽ ðe ǽgðer is ge nearo ge hreóh, Ors. 1, 1 ; Swt. 28, 12. Alexander him ðæt ondréd for ðære nearwan stówe ðæt hé ðá on wæs [i]timens angustias quibus inerat locorum,[/i] 3, 9; Swt. 124, 25. In án nearo fæsten ungeféredra móra [i]in angustias inaccessorum montium,[/i] Bd. 4, 26; S. 602, 20. Nearo wíc [i]mansionem angustam,[/i] 4, 28 ; S. 605, 23. Tóbrǽdan ofer ða nearwan eorþan (cf. ofer ðás nearowan eorþan sceátas, Met. 10, 16), Bt. 19 ; Fox 68, 25. Binnon nearwum gemǽrum [i]intra fines angustiores,[/i] Bd. 4, 26; S. 603, 9. Nearewum [i]artis,[/i] Wrt. Voc. ii. 5, 67. Mid ða nearwan [i]arta,[/i] 5, 57. Ofereode stíge nearwe, enge ánpaðas, Beo. Th. 2823; B. 1409. [b]II.[/b] [i]narrow, limited, poor, restricted[/i] :-- Hú ne ongite gé hú neara (Cott. MS. nearo) se eówer hlísa beón wile, Bt. 18, 2 ; Fox 64, 14. Swíðe nearewe (Cott. MS. nearwa) sent and swiðe heánlíce ða menniscan gesǽlþa, 11, 1; Fox 30, 25. Hét hié from hweorfan neorxna wange on nearore líf, Cd. Th. 58, 11 ; Gen. 944. [b]III.[/b] [i]strait, oppressive, causing anxiety[/i] (of that which restricts free action of body or mind) :-- Nýd byþ nearu on breóste niða bearnum i[i]need straitens the breast of man,[/i] Runic pm. Kmbl. 541, 8; Rún. 10. Nearo nihtwaco [i]the anxious night watch,[/i] Exon. Th. 306, 13. In hæft under nearone clom ([i]under confining fetter[/i]), Exon. Th. 138, 2 ; Gú. 570. Ðone nearwan níþ onfón, Cd. Th. 43, 27 ; Gen. 697 : 304, 22; Sat. 634. Of ðǽm nearwum bendum, Homl. Skt. 3, 197 : Exon. Th. 435, 6 ; Rä. 53, 3. Under nearwum clommum,134, 22 ; Gú. 511. Hié wilnodan ðæt hé hié of ðǽm nearwan þeóstrum álésde, Blickl. Homl. 103, 13. [b]IV.[/b] [i]oppressed, not having free action[/i] :-- Wið nearwre sworetunge [i]for difficult breathing,[/i] Lchdm. i. 340, 11. Hym beóþ on hyra brósten nearuwe ([i]people with asthma[/i]), iii. 116, 23. [b]V.[/b] [i]strict, severe[/i] :-- Ðæt hié ne þyrfen bión gesewene æt ðæm nearwan dóme [i]ut a districta judice videri non debeant,[/i] Past. 53, 2 ; Swt. 413, 16. \[[i]O. Sax.[/i] naru.\][/m]
nearu
	[m1][b]nearu[/b], we ; nearu (o) ; [i]indecl. f.[/i] [b]I.[/b] [i]confinement, durance, prison[/i] :-- Hwonne hié of nearwe stæppan mósten, of enge út ǽhta lǽdan ([i]when they might come out of the ark[/i]), Cd. Th. 86; Gen. 1433. Hió bebeád ðæt hine man of nearwe and of nýdcleofan, fram ðam engan hofe forléte, Elen. Kmbl. 1418; El. 711. Næglas of nearwe scínende [i]the nails shining from the hole where they had been hidden,[/i] 2227; El. 1115. Neb wæs mín on nearwe [i]my face was in confinement,[/i] Exon. Th. 392, 1 ; Rä. 11, 1. Siððan mé nioþan upweardne on nearo fégde [i]afterwards fixed me upside down in durance,[/i] 479, 12 ; Rä. 62, 6 : 480, 8 ; Rä. 63, 8. [b]II.[/b] [i]a strait, difficulty[/i] :-- On nearwe [i]in a strait,[/i] Elen. Kmbl. 2203; El. 1103. Nearwe genýddon on norþwegas wiston him be súþan Sigelwara land [i]the difficulties of the situation forced them to the north for they knew that to the south of them lay the land of the Ethiopians,[/i] Cd. Th. 181, 29; Exon. 68. Nearu, nearo þrowian [i]to be in straits,[/i] Andr. Kmbl. 828 ; An. 414: Beo. Th. 5182 ; B. 2594. Hé ǽr fela nearo néþende níða gedígde [i]from many straits and strifes had he come safely,[/i] 4689; B. 2350. Hine of nearwum út forlét, Vald. 2, 8. In nearowe néþan [i]to venture into difficulties,[/i] Exon. Th. 436, 12 ; Rä. 54, 13.[/m]
nearu-bregd
	[m1][b]nearu-bregd[/b], es ; [i]n. A wile[/i] or [i]trick that brings others into straits[/i] (v. [i]preceding word and[/i] nearu, III) :-- Néþde ic nearobregdum, ðǽr ic Neron biswác, ðæt hé ácwellan hét Cristes þegnas, Exon. Th. 260, 24; Jul. 302.[/m]
nearu-cræft
	[m1][b]nearu-cræft[/b], es ; [i]m. An art that confines[/i] or [i]imprisons[/i] (?) :-- Beorh wunode on wonge nearocræftum fæst ðǽr on innan bær eorl gestreóna ... feá worda cwæþ : Hold ðú nú hrúse eorla ǽhte [i]the mound stood on the plain firm in its prisoning powers (able to keep in durance the treasure entrusted to it) ; therein bore the earl treasures ... few words he spake : Hold thou now, earth, the possessions of earls,[/i] Beo. Th. 4475-4488 ; B. 2241-2248. v. nearu; [i]f.[/i] I.[/m]
nearu-fáh
	[m1][b]nearu-fáh[/b]; [i]adj. Disastrously hostile, bearing enmity the result of which is to reduce others to straits[/i] :-- Wæs ðæs wyrmes wíg wíde gesýne, nearofáges níð, him se gúþsceaþa Geáta leóde hatode and hýnde, Beo. Th. 4623; B. 2317.[/m]
nearu-gráp
	[m1][b]nearu-gráp[/b], e ; [i]f. A close grasp[/i] :-- Án wiht is ... hreóh and réþe hafaþ ryne strongne ... and be grunde faraþ ... neól is nearográp, Exon. Th. 491, 28 ; Rä. 81, 6. v. gráp.[/m]
nearu-líc
	[m1][b]nearu-líc[/b]; [i]adj. Oppressive, distressing, grievous[/i] :-- Feala mé se Hǽlend hearma gefremede, níða nearolícra, Elen. Kmbl.1822 ; El. 913. v. next word.[/m]
nearulíce
	[m1][b]nearulíce[/b]; [i]adv.[/i] [b]I.[/b] [i]narrowly, within narrow limits, briefly[/i] :-- Nearolíce [i]strictim,[/i] Ælfc. Gr. 38 ; Som. 41, 60. Ys seó foresǽde bóc ([i]Genesis[/i]) on manegum stówum swíde nærolíce gesett ([i]is a mere narrative of events[/i]), and ðeáh swíde deóplíce on ðam gástlícum andgite, Ælfc. Gen. Thor. 4, 3. [b]II.[/b] [i]oppressively, grievously[/i] :-- Ða ðe nearwlícast cúðan swician [i]those who knew how to cheat in most oppressive manner,[/i] L. I. P. 12 ; Th. ii. 320, 24. [b]III.[/b] [i]narrowly, exactly, strictly[/i] :-- Manegu díglu þing sindon nearolíce ([i]subtiliter[/i]) tó smeáganne [i]many secret things are to be narrowly examined,[/i] Past. 21, 3 ; Swt. 153, 13. Swá swýðe nearwelíce hé hit létt út áspyrian ([i]of the enquiry which was made when Doomsday Book was compiled[/i]), Chr. 1085 ; Erl. 218, 34. \[He nule nout so neruhliche demen ase ȝe siggeð, A. R. 334, 14.\][/m]
nearuness
	[m1][b]nearuness[/b], e ; [i]f.[/i] [b]I.[/b] [i]a strait[/i] :-- Mid longre nearonesse be eástan Constantinopolim ligeþ [i]juxta Constantinopolim longae mittuntur angustiae,[/i] Ors. 1, 1 ; Swt. 8, 21. [b]II.[/b] [i]oppression, distress[/i] (of body) :-- Nearones breósta [i]oppression of the chest,[/i] Lchdm. ii. 204, 27. Ðæt ([i]asthma[/i]) ys nearunyss ... and breóst byþ innen mid micle nearnysse, iii. 116, 23-26. [b]III.[/b] [i]distress[/i] (of mind), [i]anxiety, tribulation, trouble, grief[/i] :-- Hér is seó lǽnlíce winsumnes ac ðǽr is seó syngale nearones [i]in this world is the transient delight, in the next is the perpetual distress,[/i] L. E. I. introd. ; Th. ii. 394, 8. Hú ne witon wé ðæt nán nearewnes ne nán unrótnes nis nán gesǽlþ [i]nam non esse anxiam, tristemque beatitudinem quid attinet dicere?[/i] Bt. 24, 4; Fox 86, 20. Hé on swá micelre nearanuesse becom [i]he fell into so great trouble (was imprisoned),[/i] 1 ; Fox 2, 27. Swá hwá swá ða flǽsclícan unþeáwas forlǽtan wile hé sceal geþolian micele nearanesse [i]corporis voluptatum appetentia plena est anxietatis,[/i] 31, 1; Fox 110, 26. Seó hreówsung ne beoþ ná bútan sorge and búton nearonesse, Fox 110, 29. On swá micelre módes unréto and nearonisse [i]anxietate,[/i] Nar. 30, 24. Nearonessa [i]angustia,[/i] Ps. Th. 218, 243. On mínum earfoþum and nearonessum [i]in tribulatione,[/i] 4, 1. Of nearonessum heora [i]de necessitatibus eorum,[/i] Ps. Lamb. 106, 6. Nearonessum módes [i]mentis angoribus,[/i] Bd. 2, 12 ; S. 513, 33, note.[/m]
nearu-níd
	[m1][b]nearu-níd[/b], -néd, e; [i]f. Sore need, grievous trouble[/i] :-- Ða menigo ðe ðé mid wuniaþ on nearonédum \[[i]or[/i] (?) on nearo nédum [i]in confinement by force[/i]\], Andr. Kmbl. 203; An. 102. From naronéðe [i]de angusta[/i] (as if, [i]angustia?[/i]), Lk. Skt. p. 8, 6.[/m]
nearu-searu
	[m1][b]nearu-searu[/b], we ; [i]f. A wile that causes restraint[/i] or [i]confinement[/i] (?) :-- Hýdde wǽron þurh nearusearwe næglas on eorþan ([i]of the nails in the cross that had been buried[/i]), Elen. Kembl. 2215 ; El. 1109.[/m]
nearu-sorh
	[m1][b]nearu-sorh[/b], -sorg, e; [i]f. Oppressive care, grievous trouble[/i] :-- Nearusorge dreáh, Elen. Kmbl. 2520; El. 1261.[/m]
nearu-þanc
	[m1][b]nearu-þanc[/b], es ; [i]m. Illiberal thought, wickedness[/i] :-- Feóndlícra nearaþanca [i]spiritalium nequitiarum,[/i] Hpt. Gl. 426, 61. Syle heom æfter nearuþancum (nearoþancnysse, Ps. Lamb. 27, 4), wiðmétednyssa heora [i]da illis secundum nequitiam adinventionum ipsorum,[/i] Ps. Spl. 27, 5.[/m]
nearu-þancness
	[m1][b]nearu-þancness[/b]. v. preceding word.[/m]
nearu-þearf
	[m1][b]nearu-þearf[/b], e; [i]f. Pressing need[/i] :-- Ic on ýðum slóg niceras nihtes, nearoþearfe dreáh, Beo. Th. 849; B. 422: Exon. Th. 5, 14; Cri. 69.[/m]
nearu-wrenc
	[m1][b]nearu-wrenc[/b], es ; [i]m. A trick[/i] or [i]wile that causes anxiety[/i] or [i]trouble,[/i] Exon. Th. 316, 5 ; Mód. 44.[/m]
nearwe
	[m1][b]nearwe[/b]; [i]adv.[/i] [b]I.[/b] [i]straitly, strictly, closely[/i] :-- Nearwe gebunden [i]straitly bound,[/i] Exon. Th. 463, 2 ; Hö. 64. Hyne sár hafaþ nearwe befongen, Beo. Th. 1957; B. 976: Elen. Kembl. 2550; El. 1276 : Met. 21, 5. [b]II.[/b] [i]narrowly, strictly, exactly[/i] (of enquiry) :-- Þeódcwén ongan georne sécan nearwe, tó hwan hió ða næglas gedón meahte, Elen. Kmbl. 2313; El. 1158 : 2476; El. 1240. [b]III.[/b] [i]oppressively, forcibly[/i] :-- Ðonne hine æt niéhstan nearwe stilleþ G, Salm. Kmbl. 268 ; Sal. 133. Nearwe gebéged, Cd. Th. 292, 26; Sat. 446. [b]IV.[/b] [i]anxiously, in a manner causing trouble[/i] :-- Hyge gnornende nihtes nearwe [i]the mind mourning in anguish at night,[/i] Exon. Th. 174, 25 ; Gú. 1183. Ferþ gebysgad, nearwe genǽged, 162, 35; Gú. 986. Ðá heó nearwe beswác yldran ússe [i]when the serpent deceived our first parents to their hurt,[/i] 226, 30; Ph. 413 : Frag. Kmbl. 51.; Leás. 27.[/m]
nearwe-líce
	[m1][b]nearwe-líce[/b]. v. nearu-líce.[/m]
nearwian
	[m1][b]nearwian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to make narrow, straiten, compress[/i] :-- Se ðe mec nearwaþ, Exon. Th. 407, 25; Rä. 26, 10. [b]II.[/b] [i]to become narrow, contracted[/i] :-- Sefa nearwode ([i]of Noah when drunk[/i]), Cd. Th. 94, 32; Gen. 1570. Sinc searwade, sib nearwade, Exon. Th. 353, 63; Reim. 37. v. ge-nearwian, nirwan.[/m]
neát
	[m1][b]neát[/b], es; [i]n. A neat, an ox[/i] or [i]a cow, cattle, beast, animal[/i] :-- Gif neát mon gewundige, weorpe ðæt neát tó honda oððe foreþingie, L. Alf. pol. 24; Th. i. 78, 9. Nán neát nyste nǽnne andan tó óðrum, Bt. 35, 6 ; Fox 168, 10. Ne ligeþ hé eallinga on ðære eorþan suá ða creópendan wuhta, ac biþ hwæthwugu upáhæfen suá ðæt neát from eorþan, Past. 21, 3; Swt. 157, 1. Fugel oððe fisc on sǽ oððe eorþan neát, feldgongende feoh bútan snyttro, Exon. Th. 371, 23 ; Seel. 80. Foldan neát, Salm. Kmbl. 436 ; Sal. 218. Ic eom anlíc ánum neáte [i]ut jumentum factus sum,[/i] Ps. Th. 72, 18. Sealde heora neát ([i]jumenta[/i]) hæglum, 77, 48. Deór and neát [i]bestiae et universa pecora,[/i] 148, 10. Ða dumban neát, Andr. Kmbl. 134; An. 67. Tó neáta scypene [i]ad stabula jumentorum,[/i] Bd. 4, 24; S. 597. 9. Nǽnig mann scypene his neátum ne timbreþ, 1, 1 ; S. 474, 32. Ðám monnum ðe beóþ neátum gelíce, Bt. 14, 1 ; Fox 42, 3 note : 41, 5 ; Fox 254, 5. \[[i]O. Frs.[/i] nát : [i]Icel.[/i] naut [i]cattle, oxen : O. H. Ger.[/i] nóz [i]jumentum.[/i]\] v. sleg-neát.[/m]
Neátan-leáh
	[m1][b]Neátan-leáh[/b] (?) [i]Netley,[/i] Chr. 508 ; Erl. 14, 18.[/m]
neáten
	[m1][b]neáten[/b], neá-west. v. níten, neáh-west.[/m]
neáwung
	[m1][b]neáwung[/b], e; [i]f. Nearness, coming near[/i] :-- In neáwung síe sumer [i]in proximo sit aestas,[/i] Mk. Skt. Lind. 13, 28.[/m]
nebb
	[m1][b]nebb[/b], es ; [i]n.[/i] [b]I.[/b] [i]a neb[/i] (dialect.), [i]nib, a beak, a beak-shaped thing[/i] :-- Neb [i]rostrum,[/i] Wrt. Voc. ii. 119, 25. Ðæt nebb ([i]of the Phænix[/i]) líxeþ swá glæs oððe gim, Exon. Th. 218, 24; Ph. 299. Neb ([i]of a ship[/i]), 392, 1 ; Rä. 11, 1. Neb ([i]of a plough[/i]), 403, 1 ; Rä. 22, 1. Nebb ([i]of a rake[/i]), 416, 23; Rä. 35, 3. Neb ([i]of a musical instrument[/i]), 413, 16; Rä. 32, 6. Ic ([i]a key[/i]) bregde nebbe, 498, 6 ; Rä. 87, 8. Ic ([i]a helm[/i]) hæbbe heard nebb, 489, 29; Rä. 79, 1. [b]II.[/b] [i]a nose, the gristle of the nose[/i] :-- Neb [i]internasum[/i] (cf. nose gristle [i]internasus,[/i] 43, 20), Wrt. Voc. i. 64, 50. Gif mon óðrum ðæt neb (nebb, MSS. B. H.: næb, MS. G.) of ásleá, gebéte him mid. lx. sci&l-bar;&l-bar;., L. Alf. Pol. 48; Th. i. 94, 8. [b]III.[/b] [i]the face, countenance[/i] :-- Neb [i]facies,[/i] Wrt. Voc. i. 42, 51 : [i]vultus,[/i] Hpt. Gl. 475. 6. Hys nebb ([i]facies[/i]) wæs mid swátlíne gebunden, Jn. Skt. 11, 44. Neb, Met. 31, 23. Be blǽdrum ðe on mannes nebbe sittaþ ... smyre ðæt neb mid, Lchdm. i. 86, 5-8. Mid ðam wlitegostan nebbe, Homl. Th. i. 430, 14. Ðonne wé wendaþ úre neb tó eástdǽle, 262, 10: ii. 102, 26. Heó helode hire nebb ([i]vultum[/i]), Gen. 38, 15 : Ex. 3, 6. Spǽte ðæt wíf on his nebb ([i]faciem[/i]), Deut. 25, 9: Num. 12, 14. Ðá forceáw hé his ágene tungan and wearp hine on ðæt neb foran ([i]in os tyranni abjecit[/i]), Bt. 16, 2 ; Bt. 52, 25. Hý habbaþ twá neb on ánum heáfde [i]duas in uno habentes capite facies,[/i] Nar. 35, 24. \[[i]Icel.[/i] nef ([i]gen. pl.[/i] nefja) [i]the nose ; the beak of a bird.[/i]\][/m]
nebbian
	[m1][b]nebbian[/b]; [i]p.[/i] ode [i]To turn the face towards anyone[/i] (?), [i]to retort upon anyone[/i] (?) :-- Se ríca besihþ on his pællenum gyrlum, and cwyþ : 'Nis se loddere mid his tættecon mín gelica.' Ac se apostol Paulus hine nebbaþ mid ðisum wordum ([i]retorts upon him, meets him, with these words[/i]) : ' Ne brohte wé nán þing tó ðisum middangearde, ne wé nán þing heonon mid ús lǽdan ne mágon, Homl. Th. i. 256, 7-12.[/m]
neb-corn
	[m1][b]neb-corn[/b], es ; [i]n. A pimple on the face[/i] :-- Gif nebcorn on wífmannes nebbe weaxan ... hit áfeormaþ of ealle ða nebcorn, Lchdm. i. 118, 22-25.[/m]
neb-gebræc
	[m1][b]neb-gebræc[/b], es ; [i]n. A defluxion from the head, mucus of the nose[/i] :-- Nebgebræc [i]coriza[/i] ( = [i]κορυζα[/i]), Wrt. Voc. i. 19, 28: ii. 135, 77.[/m]
Nebrond
	[m1][b]Nebrond[/b], es ; [i]m. Nimrod[/i] :-- Freónd Nebrondes, Salm. Kmbl. 426; Sal. 213. v. Nefrod.[/m]
nebwlát-ful
	[m1][b]nebwlát-ful[/b]; [i]adj. Bold, impudent, shameless[/i] :-- Nebwlátful, scamleás [i]frontosa,[/i] Hpt. Gl. 506, 78. v. [i]next word and[/i] wlátian.[/m]
neb-wlátung
	[m1][b]neb-wlátung[/b], e ; [i]f. Boldness, impudence;[/i] frontositas, Lye (from a vocabulary in the Cotton library). v. preceding word.[/m]
neb-wlatung
	[m1][b]neb-wlatung[/b], e; [i]f. Dejection;[/i] vultus demissio, Lye.[/m]
neb-wlitu
	[m1][b]neb-wlitu[/b], e ; [i]f. The form of the face, the face, countenance[/i] :-- Heora nebwlitu sceán swá swá sunne, Homl. Th. ii. 426, 10. Ic ne mæg on his nebwlite beseón, Homl. Skt. 7, 104. Hí gesáwon his nebwlite swylce sumes engles ansýne, Homl. Th. i. 46, 5. Sege ús his nebwlite [i]describe his face to us,[/i] 456, 15. Ne behealde gé heora nebwlite, ii. 404, 28.[/m]
néchebúr
	[m1][b]néchebúr[/b], necte-gale, néd-. v. neáh-gebúr, nihte-gale, níd-.[/m]
nediende
	[m1][b]nediende[/b] (?) [i]abominandum, execrandum,[/i] Hpt. Gl. 515, 40.[/m]
nefa
	[m1][b]nefa[/b], an; [i]m.[/i] [b]I.[/b] [i]a nephew;[/i] nepos :-- Bróder sune [i]vel[/i] suster sune ðæt is nefa, Wrt. Voc. i. 51, 71. Neva [i]nepos,[/i] 72, 35. Hlóþhere Ægelbrhytes nefa (cf. hé him onsende Leutherium his nefan ([i]nepotem[/i]), Bd. 3,7; S. 530. 29), Chr. 670; Erl. 34, 29: 789; Erl. 57, 34: Ælfc. Gr. 9, 31 : Som. 11, 69. Eám and nefa, Exon. Th. 431. 35; Rä. 47, 6. Heó wæs Édwines nefan ([i]nepotis[/i]) dohtor, Bd. 4. 23 ; S. 593, 2. Hé swylces hwæt secgan wolde eám his nefan, Beo. Th. 1766; B. 881. [b]II.[/b] [i]a grandson[/i] :-- Nefena bearnum [i]pronepotibus, filiis nepotum,[/i] Hpt. Gl. 426, 50. Ealdra nefena [i]pronepotum,[/i] 445, 56. [b]III.[/b] [i]a step-son[/i] :-- Nefa [i]prifignus,[/i] Wülck. Gl. 41, 28. \[[i]Icel.[/i] nefi [i]a cognate kinsman, a nephew : O. Frs.[/i] neva : [i]O. H. Ger.[/i] nefo [i]nepos, sobrinus : Ger.[/i] neffe.\] v. for-, ge-nefa.[/m]
nefene
	[m1][b]nefene[/b], an; [i]f. A niece[/i] or [i]grand-daughter[/i] :-- Bróðer dochter [i]vel[/i] suster dohter, nefene [i]neptis,[/i] Wrt. Voc. i. 51, 72. Nefenu\[m\] [i]nepotibus (neptibus?),[/i] Hpt. Gl. 485, 42.[/m]
nefne
	[m1][b]nefne[/b], nemne. [b]I.[/b] [i]conj.[/i] connecting clauses, [i]Unless, except[/i] :-- Hé hyra má ácwellan wolde, nefne him witig God forstóde, Beo. Th. 2116; B. 1056: 6101 ; B. 3054: Exon. Th. 340, 5 ; Gn. Ex. 106 : 345, 11; Gn. Ex. 186. Hí sǽdon, nemne ([i]nisi[/i]) hí him máran andlyfne sealdon, ðæt hí woldan him sylfe niman, Bd. 1, 15 ; S. 483, 37. Hé læg swá swá deád mon nemne ðynre éðunge ánre ætýwde ðæt hé lífes wǽre [i]quasi mortuus jacebat, halitu tantum pertenui quia viveret demonstrans,[/i] 5, 19 ; S. 640, 24. Nymne, 1, 27; S. 493, 38. Nó hé fóddor þigeþ, nemne meledeáwes dǽl gebyrge, Exon. Th. 215, 29; Ph. 260: 124, 12; Gú. 338: 249, 10; Jul. 109 : Beo. Th. 3108; B. 1552 : 5302; B. 2654. Næfne, 506; B. 250. On weres wæstmum, næfne ([i]except that[/i]) hé wæs mára ðon ǽnig man óðer, 2710; B. 1353. Hwæt hæfðe seó godcunde þurh ða menniscan nemne búton ðæt heó mihte beón ácenned, Blickl. Homl. 19, 22. [b]II.[/b] connecting words in the same case (contracted clauses, the verb of the second clause being the same as that in the first, and not expressed :-- Ne gehýrde nǽnig man on his múþe óht elles nefne Cristes lof and nytte sprǽce, 223, 36: Exon. Th. 308, 28 ; Seef. 46. Nǽneg dorste nefne sinfreá, Beo. Th. 3873 ; B. 1934. Ic lyt hafo heáfodmága nefne ðec, 4309 ; B. 2151. Ðæt unc ne gedǽlde nemne deáþ ána ówiht elles, Exon. Th. 442, 34 ; Kl. 23 : Andr. Kmbl. 1327; An. 664. [b]III.[/b] [i]prep. Except[/i] :-- Nemne feáum ánum, Beo. Th. 2167; B. 1081.[/m]
nefre
	[m1][b]nefre[/b]. v. nǽfre.[/m]
Nefrod
	[m1][b]Nefrod[/b], es; [i]m. Nimrod[/i] :-- Nefrod se gigant; se Nefrod wæs Chuses sunu, Bt. 35, 4; Fox 162, 17. v. Nebroud.[/m]
nefte
	[m1][b]nefte[/b]. v. nepte.[/m]
né-fugol
	[m1][b]né-fugol[/b], négan, néh, néhsta, neht, nele, nellan. v. neó-fugol, nǽgan, neáh, níhsta, neht, nyllan.[/m]
nemnan
	[m1][b]nemnan[/b], nemnian ; [i]p.[/i] nemde. [b]I.[/b] [i]to name, give a name to a person[/i] or [i]thing[/i] :-- Ða cennest sunu ðone ðú nemnest Hǽlend, Blickl. Homl. 7, 19, Ðú nemdest mid áne noman ealle tógædere woruld, Met. 20, 55. Ða hé nemde ([i]nominavit[/i]) apostolas ; Simonem ðæne hé nemde ([i]cognominavit[/i]) Petrus, Lk. Skt. 6, 13-14. Hé ðone yldestan Noæ nemde, Cd. Th. 75, 4; Gen. 1235. Hig nemdon ([i]vocant[/i]) hyne hys fæder naman Zachariam, Lk. Skt. 1, 59. Ðysne dæg hié nemdon siges dæg, Blickl. Homl. 67, 13. [b]II.[/b] [i]to use such and such a name[/i] or [i]title in speaking of a person[/i] or [i]thing[/i] :-- Ðone wé wifel wordum nemnaþ [i]which we call beetle, when we speak of it,[/i] Exon. Th. 426, 14; Rä. 41, 73. Hine tó sylfcwale secgas nemnaþ [i]men speak of him as a suicide,[/i] 330, 25; Vy. 56. Eác hí óðre worde beornas Baðan nemnaþ [i]men also use the name Bath in speaking of it,[/i] Chr. 973; Erl. 124, 13: 975 ; Erl. 124, 32. David sylf nemde hine drihten [i]ipse David dicit eum dominum,[/i] Mk. Skt. 12, 37. Heó sylf hié þeówen nemde, Blickl. Homl. 13, 13. Drihten ða cynelícan burh forhogodlíce naman nemde [i]the Lord used a contemptuous name[/i] (wíc) [i]in speaking of the royal city,[/i] 77, 23, 26. Ðis andwerde líf hé nemde for weg [i]this present life he spoke of as a way,[/i] L. E. I. 35 ; Th. ii. 432, 23. Ðone hwítan hláf ([i]the eucharistic bread[/i]) ðone ðú sealdest Saban ússum fæder nemdon heó hine swá ([i]sic eum appellare consuerant[/i]), Bd. 2, 5 ; S. 507, 15. Ne gyrne gé ðæt eów man Láreówas nemne [i]nolite vocari Rabbi,[/i] Mt. Kmbl. 23, 8: Ps. Th. 82, 4. Ðéh ðe gewrito oft nemnen eal ða lond Méðia, Ors. 1, 1; Swt. 10, 24. Ðeáh mon anweald and genyht tó twǽm þingum nemne ðeáh hit is án [i]though power and abundance be spoken of as two things, yet are they one,[/i] Bt. 33. 1; Fox 120, 21. Hí gewunedon hí móder cýgean and nemnian (tó hátenne and tó nemnenne, MS. B.) [i]quam matrem vocare consueverant,[/i] Bd. 4, 23; S. 594, 39. Ðæs fæder wæs Wóden nemned, 1, 15; S. 483, 30: Blickl. Homl. 81, 1. On ðǽm bócum ðe nemned is [i]Actus Apostolorum,[/i] 133, 11 : 137, 31. Ðæt wæs swíðe heálíc nama ðæt Sanctus Johannes engel wæs nemned, 167, 32. Ðam is tó naman nemned Drihten [i]Dominus nomen est ei,[/i] Ps. Th. 67, 4. [b]III.[/b] [i]to call upon the name of, address by name, to invoke[/i] :-- Ne nemn ðú Drihtnes naman on ýdel ne byþ unscyldig se ðe his noman on ýdel nemþ [i]non assumes nomen Domini Dei tui in vanum! nec enim habebit insontem Dominus eum,qui assumpserit nomen Domini frustra,[/i] Ex. 20, 7. Ic naman ðínne nemde, Dryhten, Ps. Th. 118, 55. Hé nemde mé mínne noman [i]vacavit me nomine meo,[/i] Bd. 5, 6; S. 619, 37. Hine se ár be naman nemde, Elen. Kmbl. 155; El. 78. Se nemde God niþþa bearna ǽrest ealra, Cd. Th. 69, 13; Gen. 1135. God nemdon and hine bǽdon, 48, 22; Gen. 779. Ongan swegles weard be naman nemnan, Judth. Thw. 22, 27 ; Jud. 81. [b]IV.[/b] [i]to mention by name, to mention, relate[/i] :-- For míne bróðru ic bidde, and míne ða neáhstan nemne swylce, Ps. Th. 121, 8. Ðǽm unþeáwum ðe ic ǽr nemde, Met. 25, 62. Ealle ða óðru gód ðe wé ǽr nemdon, Bt. 24, 3 ; Fox 84, 24 : Cd. Th. 288, 20; Sat. 383. Sege hwæt ic þence, nemn gif ðú hit gereccean mǽge, Blickl. Honal. 181, 14. Mágun wé nemnan [i]we can tell,[/i] Exon. Th. 107, 25 ; Gú. 64. Ðeáh ðe ic hý níhst nemnan sceolde [i]though I should mention their names last,[/i] 326, 10 ; Víd. 126. [i]Pronomen[/i] spelaþ ðone naman ðæt ðú ne þurfe tuwa hine nemnan [i]the pronoun represents the noun so that you need not mention it (the noun) twice,[/i] Ælfc. Gr. 5 ; Som. 3, 30. Swá on ðære, ilcan láre nemned ([i]mentioned[/i]) is, Blickl. Homl. 133, 34. [b]V.[/b] [i]to name, nominate[/i] :-- Gif landágende man ætsace, ðonne nemne man him his gelícan ealswá micel Wente swá cyninges þegne, L. N. P. L. 52; Th. ii. 298, 10. \[[i]Goth.[/i] namnjan: [i]O. Sax. O. H. Ger.[/i] nemnian : [i]Icel.[/i] nefna.\] v. ge-nemnan, namnian, namian.[/m]
nemne
	[m1][b]nemne[/b]. v. nefne.[/m]
nemnigend-líc
	[m1][b]nemnigend-líc[/b]; [i]adj. Nominative[/i] :-- [i]Nominativus[/i] is nemnigendlíc, mid ðam casu wé nemnaþ ealle þing, Ælfc. Gr. 7; Som. 6, 17.[/m]
nemþe
	[m1][b]nemþe[/b]. v. nimþe.[/m]
Nen
	[m1][b]Nen[/b] [i]the river Nen in Northamptonshire[/i] :-- Ðæt water, ðæt man cleopeþ Nen, Chr. 963; Erl. 122, 17.[/m]
neó
	[m1][b]neó[/b] [i]a corpse.[/i] v. dryht-né, neó-bedd, -fugol, -síð. \[[i]Goth.[/i] naus : [i]Icel.[/i] nár.\][/m]
neó-bedd
	[m1][b]neó-bedd[/b], es; [i]n. A bed for a corpse[/i] :-- Ic in mínum neste neóbed ceóse '[i]I shall die in my nest[/i]' (A. V.), Exon. Th. 235, 7 ; Ph. 553. God wearp hine niðer on ðæt neóbedd ([i]that couch of corpses, Hell ;[/i] cf. Milton '[i]that fiery couch[/i]'; [i]and Icel.[/i] ná-strönd [i]the place where the dead came, who had not fallen in battle[/i]), Cd. Th. 22, 19 ; Gen. 343.[/m]
neód
	[m1][b]neód[/b], néd, niéd, nýd, e ; [i]f. Desire, eagerness, diligence, earnest endeavour[/i] :-- Wæs him neód micel ðæt hié tóbrugdon fira flǽschoman him to fódderþege [i]great was their desire to rend the bodies of men for their repast,[/i] Andr. Kmbl. 316 ; An. 158. Biþ him neód micel ðæt hé ða yldu móte wendan tó lífe feorg geong onfón [i]it is most eager to turn old age to life, to receive youth,[/i] Exon. Th. 210, 22; Ph. 189 : 228, 3 ; Ph. 432. (Cf. [i]O. Sax.[/i] was im niud mikil that sie sel&b-bar;on Krist gisehan móstin [i]they desired eagerly to see Christ.[/i]) Ús is eallum neód ðæt wé ðín médrencynn mótan cunnan [i]we all desire to know thy descent on the mother's side,[/i] 15, 33; Cri. 245. Wundorlíc is geworden ðín wísdóm ne mæg ic him on neóde á neáh cuman ([i]I cannot with all my endeavours come near it[/i]), Ps. Th. 138, 4. Noe tealde ðæt hé on neód hine gif hé land ne funde sécan wolde [i]Noah reckoned that if the raven did not find land it would eagerly seek him,[/i] Cd. Th. 87, 4 ; Gen. 1443. Hié God herigaþ, and him be namon gehwam on neód ([i]earnestly[/i]) sprecaþ, 242, 25 ; Dan. 424. Ic ðínne naman on neód secge [i]confitebor nomini tuo,[/i] Ps. Th. 137, 2. Sóðfæste ðínne naman willaþ þuruh neód herigean [i]justi confitebuntur nomini tuo,[/i] 139, 13. Se ðe naman ðínne þurh neód forhtaþ [i]he that is earnest in reverencing thy name,[/i] 60, 4. ¶ [i]The instrumental with adverbial force occurs very frequently in the Psalms.[/i] Neóde, néde, niéde, nýde [i]earnestly, diligently, eagerly[/i] :-- Weoroda mǽst fore Waldende gǽþ neóde and nýde ([i]the good will go eagerly, the wicked only on compulsion[/i]), Exon. Th. 66, 15; Cri, 1072. Oft hé hǽþengield gesóhte neóde geneahhe ([i]very diligently[/i]), 244, 7 ; Jul. 24 : Ps. Th. 82, 12, 13. His naman neóde heriaþ, 67; 4. His naman neóde lufiaþ, 68, 37. Hí hyrdnesse neóde begangaþ [i]they diligently keep watch,[/i] 89, 5 : 112, 2 : 121, 6. Néde, 105, 36 : 118, 55. Nýde, 118, 132 : 114, 4. Niéde, Ps. Ben. 43, 27. Þurh ðínra neóda (niéda, MS. Verc.), lust [i]by the pleasure of thy passions,[/i] Exon. Th. 369, 29; Seel. Ex. 48. Hé ús on hæft nimeþ ofer ússe neóde lust ([i]contrary to our desires[/i]), 16, 30 ; Cri. 261. Wé ðǽrinne andlangne dæg nióde namon [i]in the hall the live long day we took our pleasure,[/i] Beo. Th. 4238 ; B. 2116. \[[i]O. Sax.[/i] niud : [i]O. Frs.[/i] niod : [i]O. H. Ger.[/i] niot ; [i]m. desiderium, cupido.[/i]\] v. next word.[/m]
neód
	[m1][b]neód[/b] ( = neád) [i]necessity. The distinction in form between the word = Goth.[/i] nauþs, [i]and the preceding word seems not to have been observed in A. S. MSS. See the passages under[/i] níd.[/m]
neód-fracu
	[m1][b]neód-fracu[/b], e; [i]f. Desire, appetite, the object of desire[/i] or [i]of appetite[/i] :-- Wuhta gehwilc hnipaþ of dúne, wilnaþ tó eorþan, sume nédþearfe, sume neódfræce (cf. ealle beóþ of dúne healde wið ðære eorþan and ðider wilniaþ oððe ðæs ðe hí lyst oððe ðæs ðe hí beþurfon, Bt. 41, 6 ; Fox 254, 28), Met. 31, 15.[/m]
neód-freónd
	[m1][b]neód-freónd[/b]. v. níd-fréond.[/m]
neód-ful
	[m1][b]neód-ful[/b]; [i]adj. Earnest, zealous[/i] :-- Bidde ic monna gehwone ðe ðis gied wræce, ðæt hé mec neódful gemyne, Exon. Th. 285, 26; Jul. 720.[/m]
neódian
	[m1][b]neódian[/b] [i]to be necessary.[/i] v. neádian.[/m]
neód-laðu
	[m1][b]neód-laðu[/b]; [i]f. Earnest, hospitable invitation[/i] :-- Hé frægn gif him wǽre æfter neódlaðu niht getǽse [i]Beowulf asked if to Hrothgar the night had been pleasant after the hospitality of the preceding evening[/i] (?) (cf. him wæs ful boren and freóndlaðu wordum bewægned, 2389; B. 1192), Beo. Th. 2644; B. 1320.[/m]
neód-líce
	[m1][b]neód-líce[/b]; [i]adv. Diligently, sedulously, zealously, eagerly, earnestly[/i] :-- Smire ða sídan mid dý neódlíce [i]smear the sides with it diligently,[/i] Lchdm. ii. 262, 11. Dá éfste se abbud wið ðæs muneces, and neódlíce ([i]eagerly, anxiously[/i]) cwæþ : 'Hwǽr is se ðe ðú feredest?' Homl. Th. i. 336, 22 : ii. 26, 5. Lustlíce gehyrdon ða ðe him gelǽrde wǽron and eác swylce neódlíce mid dǽdum lǽston ða ðe hí ongitan mihton [i]libenter ea quae dicerentur, audirent; libentius ea quae intelligere poterant, operando sequerentur,[/i] Bd. 4, 27; S. 604, 18. Gód is ðæt man neódlíce Drihtnes naman ásinge, Ps. Th. 91, 1 : 128, 6 : 133, 3: 148, 12. Neódlíce on naman ðínum ealle eorþbúend egsan habbaþ [i]greatly do all dwellers on earth stand in awe of thy name,[/i] 101, 13. Mé neódlíce tó forsceape scýhte, Cd. Th. 53, 21; Gen. 897. Nǽnig ðínra þegna neódlucor ne gelustfullícor hine sylfne underþeódde tó úra goda bigange ðonne ic [i]nullus tuorum studiosius quam ego culturae deorum nostrorum se subdidit,[/i] Bd. 2, 13; S. 516, 5. Nýdlícor [i]libentius,[/i] 4, 13; S. 583, 4. \[[i]O. Sax.[/i] niud-líko.\][/m]
neód-lof
	[m1][b]neód-lof[/b], es ; [i]n. Diligent praise[/i] :-- Herian naman Drihtnes mid neódlofe (cf. hebbaþ neódlíce eówre handa on hálig lof, 133, 3), Ps. Th. 148, 12.[/m]
neód-spearuwa
	[m1][b]neód-spearuwa[/b], an ; [i]m. An active, restless sparrow[/i] (cf. (?) sparuwe is a cheaterinde brid; cheatereð euer ant chirmeð, A. R. 152), Ps. Th. 123, 6.[/m]
neód-weorþung
	[m1][b]neód-weorþung[/b], e; [i]f. Great honouring[/i] :-- For naman ðínes neódweorþunge [i]propter nomen tuum.[/i] Ps. Th. 142, 11.[/m]
neó-
	[m1][b]neó-[/b], né-fugol, es; [i]m. A bird that feeds on carrion, a vulture[/i] or [i]crow[/i] :-- Néfuglas sittaþ þeódherga wæl þicce gefylled [i]carrion-birds sit gorged with the slain,[/i] Cd. Th. 130, 12 ; Gen. 2158.[/m]
neól
	[m1][b]neól[/b]. v. neowol.[/m]
neom
	[m1][b]neom[/b], neam, nam = ne eom [i]am not,[/i] nis = ne is [i]is not[/i] :-- Ðæs gescý neom (nam, Lind.: næm, Rush.) ic wyrðe tó berenne, Mt. Kmbl. 3, 11. Neam ic [i]non sum,[/i] Ps. Surt. 118, 30. Sí eówer sprǽc: Hyt ys, hyt ys; nyt nys, hyt nys, Mt. Kmbl. 5, 37. Nis álýfed [i]it is not allowed,[/i] Homl. Th. i. 94. 29.[/m]
neómian
	[m1][b]neómian[/b] (?) [i]to produce harmonious sounds[/i] :-- Nægl ([i]plectrum[/i]) neómigende (MS. neome cende), Exon. Th. 332, 12 ; Vy. 84. \[Grein compares the word with [i]O. H. Ger.[/i] niumón [i]jubilare, psallere;[/i] there is also the noun niumo [i]modulatio, sonus, canticum.[/i]\][/m]
neón
	[m1][b]neón[/b]. v. neán.[/m]
neorxna wang
	[m1][b]neorxna wang[/b], es; [i]m. Paradise :-- Paradisum[/i] ðæt wé hátaþ on Englisc neorxna wang, Hexam. 16; Norm. 24, 5 : Cd. Th. 13, 26; Gen. 208 : Blickl. 17, 15 : Homl. Th. i. 12, 32. Gif hé beget and yt rinde sió ðe cymþ of neorxna wonge, ne dereþ hím nán átter. Ðonne cwæþ se ðe ðás bóc wrát hió wǽre torbegete, Lchdm. ii. 114, 4. Neorxena wang, Gen. 2, 9 : 3, 8. Neorxnewong, Hpt. Gl. 447, 2. Nearxnewang, Hy. Surt. 64, 25. Nerxnewang, 47, 12. Nercsna (\[n\]erexna, Rush.) wong, Lk. Skt. Lind. 23, 43. Neirxna wong, Mt. Kmbl. p. 8, 5 : Rtl. 124, 7. Nerxna wong, 124, 3.[/m]
neósan
	[m1][b]neósan[/b]; [i]p.[/i] de (?) [i]with gen. acc. or clause.[/i] [b]I.[/b] [i]to search out, find out by enquiry[/i] :-- Wolde ic ánes tó ðé cræftes neósan ðæt ðú me getǽhte hú ðú sǽhengeste sund wísige [i]one art would I find out by enquiry of thee; that thou wouldest teach me how for the sea-horse thou guidest its swimming,[/i] Andr. Kmbl. 968; An. 484. Hý neósan cwóman, hwæðere him ðæs wonges wyn sweðrade, Exon. Th. 123, 12 ; Gú. 321. [b]II.[/b] [i]to seek, visit[/i] (a) a place :-- Gewát his beddes neósan [i]Holofernes sought his couch,[/i] Judth. Thw. 22, 15; Jud. 63: Beo. Th. 3587; B. 1791. Setles neósan, 3576; B. 1786. Ceóles neósan, 3617 ; B. 1806: Andr. Kmbl. 620; An. 310. Éðles neósan, 1660; An. 832: 2050; An. 1027. Burga neósan, Elen. Kmbl. 304; El. 152. Wíca neósan, Beo. Th. 251 ; B. 125: Exon. Th. 184, 5 ; Gú. 1339. Þýstra, wíta neósan [i]to seek hell,[/i] 275, 23; Jul. 554 : 280, 18; Jul. 631. Hámes niósan, Beo. Th. 4722 ; B. 2366: 4765; B. 2381. Éce staðulas neósan, Cd. Th. 207, 30; Exod. 474. (b) a person :-- Úser neósan, Beo. Th. 4155; B. 2074. Com ðá hǽðenra h1óþ háliges neósan, Andr. Kmbl. 2778 ; An. 1391 : Exon. Th. 170, 30; Gú. 1119. Ic his neósan wille, 145, 8 ; Gú. 691. Word áres oft neósendes (ðín), 175, 6 ; Gú. 1190. [b]III.[/b] [i]to seek with hostile intent[/i] (cf. sécan) :-- Wyrm yrre cwom fiónda niósan, láðra manna, Beo. Th. 5336; B. 2671. \[[i]Goth.[/i] bi-niuhsjan [i]to spy out : Icel.[/i] nýsa [i]to pry, enquire : O. Sax.[/i] niusian : [i]O. H. Ger.[/i] niusian [i]niti, conari.[/i]\] v. next word.[/m]
neósian
	[m1][b]neósian[/b]; [i]p.[/i] ode [i]with gen. acc.[/i] or [i]clause.[/i] [b]I.[/b] [i]to search out, find out by enquiry[/i] or [i]inspection, to inspect[/i] :-- Wolde neósian Nergend, hwæt his bearn dyde, Cd. Th. 53, 2 ; Gen. 855. Gewát neósian heán húses hú hit Hring-Dene gebún hæfdon [i]he came and inspected the lofty house, how the Hring-Danes had ordered it,[/i] Beo. Th. 230; B. 115. [b]II.[/b] [i]to seek, visit[/i] (a) a place :-- Wæs his gewuna ðæt Norþanhymbra mǽgþe sóhte and neósode [i]solebat Nordanhymbrorum provincian revisere,[/i] Bd. 3, 23; S. 554, 7. Gewiton him wígend wíca neósian, Frysland geseón, Beo. Th. 2255; B. 1125. (b) a person :-- Mannes sunu ðe ðú neósast ([i]visitas[/i]), Ps. Th. 8, 5. Neósode hé min eft [i]me revisens,[/i] Bd. 5, 6; S. 619, 43. Se hine ǽghwylce daga neósade, Exon. Th. 162, 11 ; Gú. 974. Hwílum mennisce áras neósedon (hine [i]or[/i] his), 157, 16 ; Gú. 892. Ic wæs on ðæm carcerne and gé min neósodon, L. E. I. 32 ; Th. ii. 428, 29. Se leófa cuma se ðe gewunade úre bróðer neósian ([i]visitare[/i]), Bd. 4, 3 ; S. 568, 17. Ðone ðe hí untrumne neósian cóman, 4, 11 ; S. 579, 40 : R. Ben. 17, 2. Ðonne Drihten úre hwylces neósian wille, Blickl. Homl. 125, 13. [b]III.[/b] [i]to seek with hostile intent[/i] (cf. sécan), [i]to visit with calamity, disease,[/i] etc. :-- Leomu hefegedon, hé gecneów ðæt hine ælmihtig ufan neósade (cf. the phrase [i]the visitation of God[/i]), Exon. Th. 159, 24; Gú. 931. Ðǽr Ongenþeów Eofores niósade (MS. niosað), Beo. Th. 4966 ; B. 2486. \[[i]O Sax.[/i] niusón.\] v. ge-neósian [i]and preceding word.[/i][/m]
neó-síþ
	[m1][b]neó-síþ[/b], es; [i]m. Death[/i] :-- Se sceal æfter neúsíþum wunian wítum fæst Exon. Th. 316, 27; Mód. 55.[/m]
neósung
	[m1][b]neósung[/b], e; [i]f. A visiting, visitation[/i] :-- Synna forgyfenys, húselgang and Godes neósung sind eallum gemǽne, Homl. Th. i. 64, 32. Johannes wearþ on ðysum dæge tó heofenan ríces myrhþe þurh Godes neósunge genumen, 58, 4. Mid ðý ðá æfter langre tíde com tó him for neósunge intingan ([i]gratia visitationis[/i]), Bd. 4, 3 ; S. 569, 41. Búton niósunga [i]absque visitatione,[/i] Kent. Gl. 710. v. ge-neósung.[/m]
neótan
	[m1][b]neótan[/b], niótan; [i]p.[/i] neát, [i]pl.[/i] nuton [i]To enjoy, have the benefit of, make use of,[/i] (a) with gen. :-- Brúc ðisses beáges and ðisses hrægles neót, Beo. Th. 2439; B. 1217. Niótaþ inc ðæs óðres ealles [i]all other take for your use,[/i] Cd. Th. 15. 18; Gen. 235. Lífes, feores neótan [i]to live.[/i] Hwylc is manna ðæt feores neóte [i]quis est homo, qui vivet,[/i] Ps. Th. 88, 41 : Exon. Th. 328,14; Vy. 17. Niótan, Cd. Th. 31, 17; Gen. 486 : 26, 4; Gen. 401. Mínes éðelríces eádig neótan, Exon. Th. 89, 25; Cri. 1462 : 223, 18; Ph. 361 : 356, 14; Pa. 11. Geofona neótan, 225, 5; Ph. 384 : 152, 6 ; Gú. 804. Willum neótan blǽdes and blissa, 184, 21; Gú. 1347 : 82, 26; Cri. 1344. Ðæt hé ðær brúcan mót wonges mid willurn, and welan neótan lífes and lissa, 208, 2 ; Ph. 149. Sécan swegles dreámas and (ðara dreáma) willum neótan, Andr. Kmbl. 1620; An. 811. Wǽpna neótan [i]to make good use of his weapons,[/i] Byrht. Th. 140, 55 ; By. 308. (b) with acc. :-- Ic ðé on ða fægran foldan gesette tó neótenne neorxna wonges beorhtne blǽdwelan, Exon. Th. 85, 14; Cri. 1391. \[[i]Goth.[/i] niutan : [i]O. Sax.[/i] niotan : [i]O. Frs.[/i] niata : [i]Icel.[/i] njóta : [i]O. H. Ger.[/i] niuzan ([i]with gen. and acc.[/i]) [i]uti, frui.[/i]\] v. be-, (bi-)neótan.[/m]
neóten
	[m1][b]neóten[/b]. v. níten.[/m]
neoþan
	[m1][b]neoþan[/b]; [i]adv. Down, beneath, from beneath[/i] :-- Nyþan (niþan, neoþan) [i]dedeorsum,[/i] Ælfc. Gr. 38; Zup. 238, 10. On heofenum and on eorþan neoþan [i]in coelo sursum et in terra deorsum,[/i] Jos. 2, 11. Ealle stówa hé neoþan underwreþeþ, Blickl. Homl. 23, 20. Ðæt wæter wæs sweart under ðæm clife neoþan, 211, 2 : Cd. Th. 20, 18; Gen. 311. Wrætlíc is seó womb neoþan, Exon Th. 219, 14; Ph. 307 : 392, 2 ; Rä. 11, 1: 407, 14; Rä. 26, 5 : 414, 14; Rä. 32, 20. Ðú mé of neowelnesse neoþan álýsdest, Ps. Th. 70, 19 : 103, 7 : Elen. Kmbl. 2228 ; El. 1115. Neoþan, Exon. Th. 479, 11 ; Rä. 62, 6. v. be-, wið-neoþan, [i]and next word.[/i][/m]
neoðane
	[m1][b]neoðane[/b]; [i]adv. Beneath, below[/i] :-- Hér is fýr micel ufan and neoþone, Cd. Th. 24, 8 ; Gen. 375. Ufane and neoþan, Met. 20, 141. \[[i]O. Sax.[/i] niðana : [i]O. H. Ger.[/i] nidana [i]subtus, subtu.[/i]\][/m]
neoþan-weard
	[m1][b]neoþan-weard[/b]; [i]adj. Low in position[/i] :-- Nioþanweard hype [i]ilia,[/i] Wrt. Voc. ii. 110, 54.[/m]
neoþemest
	[m1][b]neoþemest[/b]. v. [i]next word and[/i] neoþor.[/m]
neoþera
	[m1][b]neoþera[/b], niþera; [i]adj. (without a positive form) Lower[/i] :-- Neoþera welor [i]albrum[/i] ( = [i]labrum[/i]), Wrt. Voc. ii. 7, 79: i. 282, 71. Niþera lippe [i]labrum,[/i] 43, 25. Ðú generedest míne sáule of ðære neoþeran helle, Blickl. Homl. 89, 28. Neoþran, Ps. Spl. 85, 12. On seáðe ðam neoþeran [i]in lacu inferiori,[/i] 87, 6. Cyng áh ðone uferan and bisceop ðone nyþeran, L. E. G. 4; Th. i. 168, 16. On nyþerum eorþan [i]in inferioribus terrae,[/i] Ps. Spl. 138, 14. On ða neoþran eorþan, 62, 9. On ðás niþeran dǽlas ðisse ceastre, Blickl. Homl. 239, 6. Yfemest is eallra gesceafta fýr ofer eorþan, folde neoþemest, Met. 20. 85. On ðære nyþemystan ([i]lowest[/i]) bytminge, Homl. Th. i. 536, 10. Ða niþemestan ic gebrenge æt ðám héhstan, and ða héhstan æt ðám niþemestan, Bt. 7, 3 ; Fox 20, 35. Gé underþiódaþ eówre héhstan medemnesse under ða eallra nyþemestan gesceafta, 14, 2 ; Fox 44, 34. On ða neoþemestan helle wítu, Blickl. Homl. 185, 6.[/m]
neoþe-
	[m1][b]neoþe-[/b], nioþo-, niþe-weard ; [i]adj. Low, situated beneath, bottom of[/i] (the noun with which the adjective agrees) :-- Niþeweard fót [i]planta;[/i] hóh niþeweard [i]calx,[/i] Wrt. Voc. i. 283, 73, 75. Is se hals gréne nioþoweard and ufeweard, Exon. Th. 218, 23 ; Ph. 299. On nyþewerdum ðam munte [i]ad radices montis,[/i] Ex. 19, 17. Hé ([i]Noah's ark[/i]) wæs on nyþe-weardan wíd, and on ufeweardan nearo, Homl. Th. i. 536, 9. Wyrc hié of nioþoweardre netlan, Lchdm. ii. 128, 6. Wyl neoþewearde netelan, 312, 5. Lege on ðone pyt neoþeweardne [i]lay it at the bottom of the pit,[/i] i. 398, 22. Neoþouard [i]crepidinem,[/i] Wrt. Voc. ii. 98, 5. Tósliten of ufewerdum óþ neoþewerd (nioðuord, Lind.: nioþawordum, Rush.), Mk. Skt. 15, 38. Nypeweard (nioþaweard, Lind.: neoþewearde, Rush.), Mt. Kmbl. 27, 51. Of neoþeweardum [i]imis,[/i] Wrt. Voc. ii. 43. 57. Fram his hnolle ufewerdan óþ his ilas neoþewerde [i]from the crown of his head to the soles of his feet,[/i] Homl. Th. ii. 452, 27.[/m]
neoþor
	[m1][b]neoþor[/b], nioþor, niþor ; [i]adv. (without a positive form) Lower, in an inferior position[/i] :-- Niþor [i]inferius,[/i] nyþemyst [i]infime,[/i] Ælfc. Gr. 38 ; Som. 42, 14. Se ðe wæs neoþor on endebyrdnysse wearþ fyrmest on þrowunge [i]he (Stephen) that was lower in order, was first in suffering,[/i] Homl. Th. i. 50, 4. Ðá heó ðá hié in ðæm gefeohte neoþor geségon [i]qui dum se inferiores in bello conspicerent,[/i] Bd. 3, 18; S. 546, 16. Ðé læs ðe ðæt mód sý neoþer ðonne se líchoma, Homl. Skt. 1, 58. Nioþoror, Bt. 41. 6 ; Fox 254. 31. Sió eorþe is nioþor ðonne ǽnig óðru gesceaft, Bt. 33, 4 ; Fox 130, 20. Nioþor hwéne, Beo. Th. 5392 ; B. 2699. Ðæt mód glít nioþor and nioþor (niþor and niþor, Hatt. MS.) stæpmǽlum, Past. 38, 7; Swt. 278, 2. Hine nyþor ásette Metod [i]the Lord humbled him (Nebuchadnezzar),[/i] Cd. Th. 247, 7 ; Dan. 493.[/m]
neówan
	[m1][b]neówan[/b], neówe, neowel, neówian, neówinga, neówness. v. níwan, níwe, neowol, níwian, níwinga, níwness.[/m]
neowol
	[m1][b]neowol[/b], nifol, nihol, nihold, neól, niwol; [i]adj.[/i] [b]I.[/b] [i]prone, prostrate[/i] :-- Nihol [i]pronus,[/i] Ep. Gl. 20 b, 2. Nihold, Wrt. Voc. ii. 118, 20. Hwí líst ðú neowel on eorþan [i]cur jaces pronus in terra?[/i] Jos. 7, 10. Hé feóll niwel on ða eorþan, Gen. 33, 3. Niwol, Bt. 1 ; Fox 4, 3. Neowol, Met. 1, 80. Ðǽrrihte férde eall seó heord myclum onrǽse niwel on sǽ [i]ecce impetu abiit totus grex per praeceps in mare,[/i] Mt. Kmbl. 8, 32. Neól ic fére, Exon. Th. 403, 2; Rä. 22, 1. Hít swá niowul ([i]prostrate[/i]) up árǽrde, Bt. 3, 1 ; Fox 4, 26. Neowle nihtscúwan [i]the shades of night that had settled down upon earth,[/i] Cd. Th. 184, 28; Exod. 114. Ða neowelan [i]cernua,[/i] Wrt. Voc. ii. 18, 14 : 78. 59. Neóle [i]cernuas,[/i] 83, 3. Nióle, 18, 42. Nifle nædran cynn [i]serpentes,[/i] Ps. Th. 148, 10. [b]II.[/b] [i]deep down, low, profound[/i] (v. neowolness) :-- Niól [i]infima,[/i] 110, 73. Under neólum niþer næsse [i]deep underground,[/i] Elen. Kmbl. 1660; El. 832. In ðam neólan scræfe [i]in that deepest den (hell),[/i] Exon. Th. 283, 23; Jul. 684. In ðissum neowlan genipe ([i]hell[/i]), Cd. Th. 271, 7 ; Sat. 102. In ðone neowlan grund [i]to that profound abyss,[/i] 267, 1 ; Sat. 31 : 270, 16; Sat. 91. In ðis neowle genip, 275, 31 ; Sat. 180 : 292, 25 ; Sat. 446. Drihten for ðé of ðæm heán heofone on ðás neowlan gesceaft niðer ástáh [i]for thee the Lord descended from the high heaven to this lower world,[/i] L. E. I. prm. ; Th. ii. 396, 2. Gé beóþ forǽltene on ðone neowlan helle seáð [i]ye shall be dismissed to the bottomless pit,[/i] 396, 18. Gǽst ellor hwearf under neowelne næs, Judth. Thw. 23, 9; Jud. 113. Sunne gewát tó sete glídan under niflan næs, Andr. Kmbl. 2611 ; An. 1307. Nyþer gefeallaþ under neowulne grund [i]descendunt usque ad abyssos,[/i] Ps. Th. 106, 25. Neowle næssas [i]low-lying headlands,[/i] Beo. Th. 2826 ; B.1411; Niþer under næssas, neóle grundas ([i]hell[/i]), Exon. Th. 136, 3; Gú. 535.[/m]
neowol-líc
	[m1][b]neowol-líc[/b]; [i]adj. Profound[/i] :-- Hé siccetunga teáh of niwellícum breóste [i]he heaved sighs from the depths of his breast,[/i] Homl. Skt. 7, 66.[/m]
neowolness
	[m1][b]neowolness[/b], e ; [i]f. A deep place, an abyss[/i] :-- Neowelnys [i]abyssus,[/i] Ps. Spl. 35, 6. Seó neólnes cliopaþ tó ðære neólnesse [i]abyssus abyssum invocat,[/i] Ps. Th. 41, 8. Ealle wyllspringas ðære micelan niwelnesse, Gen. 7, 11 : 1, 2. Of neowelnesse [i]de abyssis terrae,[/i] Ps. Th. 70, 19. In neólnesse, in súsla grund, Elen. Kmbl. 1882 ; El. 943 Ealle neowelnessa [i]omnes abyssi,[/i] Ps. Th. 148, 7. Neowelnyssa, Cant. Moys. 5. Neólnessa, Blickl. Homl. 93, 12. On þa neowólnesse ðæs seáþes [i]in profunda,[/i] Bd. 5, 12 ; S. 628, 21. Neólnisse [i]abyssos,[/i] Ps. Surt. 32, 7, Nywolnessa, Ps. Th. 103, 7.[/m]
nép
	[m1][b]nép[/b]; [i]adj. Lacking, scanty[/i] (?) :-- Mægen wæs on cwealme fæste gefeterod forþganges nép [i]the force of the Egyptians was fast fettered in death, they could make no advance (when they were overwhelmed in the Red Sea),[/i] Cd. Th. 207, 20 ; Exod. 469. v. next word.[/m]
nép-flód
	[m1][b]nép-flód[/b], es; [i]m. A neap-tide, a very low tide[/i] :-- Népflód [i]vel[/i] ebba [i]ledona,[/i] Wrt. Voc. i. 57, 11 : [i]ledo,[/i] 63, 74: ii. 98, 22. On ǽlcum ánum geáre weaxeþ ðæt flód ðæs sǽs feówer and twentigum síða, and swá oft wanaþ; fylleþflód biþ némned on lǽden [i]malina,[/i] and se népflód [i]ledo,[/i] Shrn. 63, 31. \[Cf. Eng. Gilds (E. E. T. S.), p. 425, 30, where '[i]neep[/i] sesons' are mentioned, the times of neap-tides.\][/m]
nepte
	[m1][b]nepte[/b], nefte, an; [i]f. Nep[/i] or [i]nip[/i] (v. E. D. S. Plant-Names), [i]cat's mint[/i] :-- Nepte [i]nepita,[/i] Wrt. Voc. ii. 62, 40. Nepte, i. 30, 21. Nepte. Ðás wyrte man [i]nepitamon,[/i] and óðrum naman nepte nemneþ, and eác Grécas hý [i]mente orinon[/i] hátaþ, Lchdm. i. 208, 7-9. Nefte, ii. 122, 13 : 316, 5 : 318, 12. Neptan sǽd, iii. 72, 11. Wyl neftan, ii. 62, 25 : 76, 19 : 142, 3 : 266, 11. \[[i]Prompt. Parv.[/i] nepte [i]nepta.[/i]\][/m]
ner
	[m1][b]ner[/b], es; [i]n. A refuge[/i] :-- Geworden is \[Dryhten\] ner oððe rótnes ðam þearfan [i]factus est Dominus refugium pauperi,[/i] Ps. Lamb. 9, 10. v. ge-ner.[/m]
nergend
	[m1][b]nergend[/b], nerigend, neriend, es; [i]m. A saviour, preserver[/i] :-- Ðec, mihtig God, nergend, Cd. Th. 239, 24; Dan. 375. Crist nergend, Hy. Grn. ii. 291, 39. Dryhten God, nerigend fira, Andr. Kmbl. 2573; An. 1288. Neregend, 581; An. 291. Se Godes cwide is folces nerigend (MS. B. neriend), Salm. Kmbl. 162; Sal. 80. Nergendes hǽs [i]God's command,[/i] Cd. Th. 173, 29 ; Gen. 2863. Nergende leóf, 77, 35 ; Gen. 1285. Ealra fǽmnena cwén cende ðone sóþan Scyppend and ealles folces Férfrend, and ealles middangeardes Hǽlend, and ealra gásta Nergend, and ealrasáula Helpend, Blickl. Homl. 105, 18. \[[i]O. Sax.[/i] neriand ([i]Christ[/i]).\][/m]
nerian
	[m1][b]nerian[/b]; [i]p.[/i] ede [i]To save[/i] :-- Wyrd oft nereþ unfǽægne eorl [i]if a man's death be not doomed, oft destiny saves him,[/i] Beo. Th. 1149; B. 572. Of neádum heora hé nerode ([i]eripuit[/i]) hig, Ps. Spl. 106, 6. Hié hálig God nerede, Cd. Th. 84, 13; Gen. 1397: 90, 6 ; Gen. 1491. Hí freá nerede fram hellcwale, Exon. Th. 73, 14; Cri. 1189. Ðín ealdor nere, Cd. Th. 152, 2 ; Gen. 2502. Ðæt ðú nerige ([i]eruas[/i]) mé, Ps. Spl. 39, 18. Se ðe wyle oððe sceall nerian [i]eruiturus,[/i] Ælfc. Gr. 41 ; Sons. 44, 26. Hyne God wolde nergan wið níþum, Exon. Th. 135, 16; Gú. 525. Gewiton feorh heora fleame nergan, Cd. Th. 120, 126; Gen. 2000. Nergean, 151, 16; Gen. 2509. Tó nergenne, 234, 1 ; Dan. 285. Tó nerganne, Exon. Th. 185, ii ; Az. 6. Neriende Crist (cf. [i]O. Sax.[/i] neriendi Krist), Hy. Grm. ii. 286, 4, 28. Nerigende, Cd. Th. 238, 15; Dan. 355. Nergende Crist, 300, 25 ; Sat. 570. \[[i]Goth.[/i] nasjan : [i]O. Sax.[/i] nerian : [i]O. Frs.[/i] nera : [i]O. H. Ger.[/i] nerian [i]alere, pascere, sustentare, salvare : Ger.[/i] nähren : cf. [i]Icel.[/i] næra [i]to nourish.[/i]\] v. ge-nerian.[/m]
nering
	[m1][b]nering[/b], e ; [i]f. Protection, defence[/i] :-- Nerin\[ge\] [i]presidio, protectionis,[/i] Hpt. Gl. 527, 68.[/m]
Neron
	[m1][b]Neron[/b], es; [i]m. Nero[/i] :-- Neron cwæþ, Blickl. Homl. 175. 33. Nerones wíf Libia, 173, 13. Tó Nerone, 173, 10.[/m]
nerwet
	[m1][b]nerwet[/b]. v. nirwett.[/m]
nesan
	[m1][b]nesan[/b]; [i]p.[/i] næs ; [i]pl.[/i] nǽson ; [i]pp.[/i] nesen [i]To be saved from, to escape from[/i] :-- Ðam ðe mid sceolon mereflód nesan [i]those who are to be saved with you from the flood (the living creatures in the ark with Noah[/i]), Cd. Th. 81, 7; Gen. 1341. v. ge-nesan.[/m]
nese
	[m1][b]nese[/b] ( = ne sí) ; [i]adv. No[/i] ([i]the opposite of[/i] gese) :-- Wylt ðú ðis? Nese [i]vis hoc ? Non,[/i] Ælfc. Gr. 38; Som. 40, 13. Wylt ðú wé gadriaþ hig? Ðá cwæþ hé, Nese ([i]non[/i]), Mt. Kmbl. 13, 29. Syllaþ ús of eówrum ele ... Ðá andswarudun ða gleáwan, Nese, 25, 9. Ðá cwæþ hé : Nese (Lind. næsæ) fæder Abraham, Lk. Skt. 16, 30. Sume cwǽdon, he is gód; óðre cwǽdon, nese (Lind. næse), ac hé beswícþ ðis folc, Jn. Skt. 7, 12. Næsi, Jn. Skt, Lind. 21, 5. Hwæðer ðú swelces áuht geworhtes habbe. Nese, nese, Bt. 14, 1 ; Fox 40, 26, 33.[/m]
-nes\[s\]
	[m1][b]-nes\[s\][/b], -nes\[s\],-nys\[s\], a frequently occurring suffix of feminine abstract nouns, cf. [i]Goth.[/i] -assus, e. g. ufar-assus : [i]O. H. Ger.[/i] -nessi; f. nessi ; [i]n.[/i]; -nissa, -nissi; [i]f.[/i] -nissi; [i]n.[/i] v. Grimm. Gram. ii. 321 sqq.[/m]
ness
	[m1][b]ness[/b]. v. næss.[/m]
nest
	[m1][b]nest[/b], es ; [i]n. A nest;[/i] also [i]the young birds in the nest;[/i] nidus :-- Nest [i]nidus,[/i] Wrt. Voc. i. 77. 39 : Ælfc. Gr. 8; Som. 7. 30. Ic in mínum neste neóbed ceóse, [i]'I shall die in my nest,'[/i] Exon. Th. 235, 6; Ph. 553 : 212, 25; Ph. 215. Nest timbran, gearwian, getimbran, wyrcan [i]to build a nest,[/i] 210, 20, 21 ; Ph. 189 : 228, 2 ; Ph. 432 : 229, 6 ; Ph. 229. Ðíne bearn gegaderian swá se fugel déþ his nest ([i]nidum[/i]) under his fiðerum, Lk. Skt. 13, 34. Heofones fuglas habbaþ nestþ (MS. A. nest : Lind. nesto) [i]volucres coeli habent nidos,[/i] 9, 58. Nest (Lind. nestas &l-bar; nesto), Mt. Kmbl. 8, 20 : Homl. Th. i. 160, 34. \[[i]O. H. Ger.[/i] nest [i]nidus.[/i]\] v. nistian, nestlian.[/m]
nest
	[m1][b]nest[/b], es; [i]n.[/i] [b]I.[/b] [i]provisions, victuals[/i] :-- Se him his nest áspringeþ [i]he whose provisions fail him,[/i] Exon. Th. 335, 23; Gn. Ex. 38. Sum sceal on feorwegas gongan, and his nest beran, 329, 3 ; Vy. 28. On ðæm fætelse ðe hyre foregenga hyra begea nest þyder lǽdde, Judth. Thw. 23, 19 ; Jud. 128. [b]II.[/b] [i]provisions served out at fixed times, rations[/i] :-- Nest [i]epimenia[/i] ([i]οπιμήνια[/i] cf. fóstraþas [i]epimoenia,[/i] 32, 41. [i]Epimenia[/i] expensae vel exennia vel tributa quae dantur per singulos menses, Ducange), Wrt. Voc. ii. 107, 32. Ða cempan cwǽdon: Hwæt dó wé? Ðá sǽde hé him : Beóþ éðhylde on eówrum andlyfenum (Lind. Rush. nestum = [i]stipendiis[/i]), Lk. Skt. 3, 14. \[[i]Icel.[/i] nest; [i]n. provisions : O.H. Ger.[/i] wega-, fart-nest [i]viaticum.[/i]\] v. weg-nest, nest-pohha.[/m]
nést
	[m1][b]nést[/b], nésta. v. neáh, níhsta.[/m]
nestan
	[m1][b]nestan[/b]; [i]p.[/i] te [i]To spin[/i] :-- Ne wynnes and ne nestas [i]non laborant neque nent,[/i] Mt. Kmbl. Lind. 6, 28. Nestaþ, Lk. Skt. Lind. Rush. 12, 27. \[Cf. [i]Icel.[/i] nist [i]a pin;[/i] nista [i]to pin : O. H. Ger.[/i] nestilo, nestila [i]vitta, funiculus, redimiculum, vitta, fibula, ansa : Ger.[/i] nestel.\][/m]
nestlian
	[m1][b]nestlian[/b]; [i]p.[/i] ede [i]To make a nest[/i] :-- Ðár spearwan nestliaþ [i]illic passeres nidificabunt,[/i] Ps. Lamb. 103, 16. \[Þar nestleþ (1st MS. næstieþ) hearnes, Laym. 21753. Nestlyn [i]nidifico;[/i] nestlyd [i]nidificatus;[/i] nestelynge [i]nidificatio,[/i] Prompt. Parv. 354.\] v. nistian, nistlan.[/m]
nest-pohha
	[m1][b]nest-pohha[/b], an; [i]m. A bag for food, wallet[/i] :-- Nestpoha [i]pera,[/i] Mt. Kmbl. Lind. 10, 10. \[Cf. [i]Icel.[/i] nest-baggi [i]a wallet.[/i]\][/m]
neta
	[m1][b]neta[/b], an; [i]m. A caul[/i] :-- Inilve [i]intestinum;[/i] midhryþre [i]onentem;[/i] neta [i]disceptum;[/i] blind þearm [i]cecum,[/i] Wrt. Voc. i. 284, 2-5. v. nette.[/m]
netele
	[m1][b]netele[/b], netle, netel, an; [i]f. A nettle[/i] :-- Netele [i]urtica,[/i] Wrt. Voc. i. 289, 43: ii. 65, 49. Netle, i. 31, 60 : 68, 25. Netel (netele, netle) [i]urtica;[/i] blind netel (netele, netle) [i]archangelica,[/i] 79, 30, 31. Netle, blinde netle, Lchdm. ii. 66, 4. Netele. Genim ðysse wyrte seáw ðe man [i]urticam,[/i] and óðrum naman netele nemneþ i. 310, 14-16. Seó reáde netele [i]lamium purpureum,[/i] iii. 52, 11: ii. 58, 10 : 92, 10. Netelan sǽd, i. 228, 24 : ii. 94, 12. Of nioþoweardre netlan, 128, 7. Nim netelan, 152, 10 : 312, 5. Ða greátan netlan ([i]urtica dioica[/i]), 86, 12. Smale netelan ([i]urtica urens[/i]), 68, 4. Netlan [i]verticeta,[/i] Wrt. Voc. ii. 124, 20. \[[i]O. H. Ger.[/i] nezila\] v. worþig-netele.[/m]
néten
	[m1][b]néten[/b], neteness. v. níten, nytenness.[/m]
néðan
	[m1][b]néðan[/b]; [i]p.[/i] de [i]To have courage to do, to dare to do, to venture[/i] :-- Néþeþ hwílum meówle ðæt heó on mec grípeþ [i]the maiden has at times the courage to lay hold on me,[/i] Exon. Th. 407, 15 ; Rä. 26, 5. Néðde ðǽr ic Neron beswác [i]I dared to go where I deceived Nero,[/i] 260, 24; Jul. 302. Hé in ðæt búrgeteld néðde [i]he ventured into the pavilion,[/i] Judth. Thw. 25, 25 ; Jud. 277. Git on deóp wæter aldrum néðdon [i]ye ventured into deep water at the risk of your lives,[/i] Beo. Th. 1024; B. 510 : 1080 ; B. 538. Ic néðan gefrægn hæleþ tó hilde [i]I have heard that warriors dared to do battle,[/i] Cd. Th. 124, 9 ; Gen. 2060. Néðan on nacan tealtum [i]to venture upon the unsteady vessel,[/i] Runic pm. Kmbl. 343, 21 ; Rún. 21. In nearowe néðan, Exon. Th. 436, 13; Rä. 54, 23. \[[i]Goth.[/i] ana-nanþjan [i]to be bold : Icel.[/i] nenna [i]to strive, have a mind to : O. H. Ger.[/i] nendjan [i]insurgere;[/i] gi-nendjan [i]audere.[/i]\] v. ge-néðan.[/m]
néðing
	[m1][b]néðing[/b], e; [i]f. Daring, audacity[/i] :-- Ðæt hé þurh néðinge wunne, Exon. Th. 109, 33; Gú. 99. Ða swá swíðe hiene ondrédan ðe on westeweardum ðisses middangeardes wǽron ðæt hié on swá micle néðinge ... hiene æfter friþe sóhton on eástweardum ðeosan middangearde [i]those who were in the west of this earth feared him (Alexander) so much, that they had the courage to visit him in search of peace in the east of this earth,[/i] Ors. 3, 9 ; Swt. 136, 24. \[[i]Icel.[/i] nenning [i]activity, energy[/i] : cf. [i]O. H. Ger.[/i] nendigí [i]audacia.[/i]\][/m]
net-gearn
	[m1][b]net-gearn[/b], es ; [i]n. Net-yarn, string for making nets[/i] :-- Án cliwen gódes nettgernes, Cod. Dip. Kmbl. iii. 451, 7.[/m]
net-ráp
	[m1][b]net-ráp[/b], es; [i]m. A toil[/i] :-- Netrápas [i]plagas,[/i] Wrt. Voc. i. 48, 26 : 57, 21.[/m]
nett
	[m1][b]nett[/b], es; [i]n.[/i] [b]I.[/b] [i]a net[/i] (for fowling, fishing, or hunting) :-- Net [i]rete,[/i] Wrt. Voc. i. 285, 16. Nyt, 73, 41. Ned [i]cassis,[/i] ii. 14, 3. Hyra net wæs tóbrocen, Lk. Skt. 5, 6. Úres fisceres nett [i]nostri piscatoris rete,[/i] Ælfc. Gr. 15; Som. 19, 57. Feallaþ on nette his [i]cadent in retiaculo ejus,[/i] Ps. Spl. 140, 11. Ic mín nett út lǽte [i]laxabo rete,[/i] Lk. Skt. 5, 5: Mt. Kmbl. 4, 18. Lǽtaþ ðæt nett on ða swíðran healfe, Jn. Skt. 21, 6. Ic bréde nett [i]plecto,[/i] Ælfc. Gr. 28 ; Som. 32, 8. Óþ ðæt ðe hig (wildeór) cuman tó ðám nettan ... Ne canst ðú huntian búton mid nettum? Coll. Monast. Th. 21, 15-21 : 22, 11. On feala wísan ic beswíce fugelas, hwílon mid nettum, 25, 11. Hí forléton hyra nett (netta, Lind.) [i]relictis retibus,[/i] Mt. Kmbl. 4, 22 : Homl. Th. i. 578, 21. [b]II.[/b] [i]a mosquito-net[/i] :-- Nette, fleógryfte [i]conopio,[/i] Wrt. Voc. ii. 19, 18. [b]III.[/b] [i]net-work, web[/i] :-- Swá tedre swá swá gangewifran nett, Ps. Th. 38, 12. Ðonne hió ([i]the spider[/i]) geornast biþ ðæt heó áfǽre fleógan on nette, 89, 10. Folc gescylde hálgan nette ([i]with a net-work of clouds[/i]), Cd. Th. 182, 11 ; Exod, 74. \[[i]Goth.[/i] nati : [i]O. Sax.[/i] netti, (fisk-)net : [i]O. Frs.[/i] nette : [i]Icel.[/i] net; [i]gen. pl.[/i] netja : [i]O. H. Ger.[/i] nezzi [i]rete.[/i]\] v. ǽl-, boge-, breóst-, deór-, dræg-, feng-, fisc-, fleóh-, here-, hring-, inwit-, mycg-, searo-, wæl-nett, [i]and next word.[/i][/m]
nette
	[m1][b]nette[/b], an ; [i]f. The net-like caul[/i] :-- Nette ([i]under the heading[/i] de membris hominum) [i]disceptum[/i] i. [i]reticulum[/i] (cf. hoc reticulum, pinguedo circa jecur, 704, 7), Wülck. Gl. 293, 6. Nettae [i]oligia,[/i] 35. 34. Nytte [i]obligia,[/i] Wrt. Voc. i. 45, 18. Nette, ii. 63, 39 : [i]disceptum,[/i] 26, 19. \[[i]Icel.[/i] netja [i]the caul[/i]: cf. [i]O. H. Ger.[/i] nezzi [i]adeps intestini ; pl. intestina.[/i]\] v. neta.[/m]
neurisn
	[m1][b]neurisn[/b], e; [i]f. A kind of paralysis[/i] :-- Wið paralisin and wið neurisne, Lchdm. i. 12, 21 : 130, 11.[/m]
newe-
	[m1][b]newe-[/b], niwe-, nu-seóða,an; [i]m. The pit of the belly[/i] :-- Be ðam nafolan and bæcþearme and neweseóðan, Lchdm. ii. 232, 1. Niweseóðan, 164, 8. Sió biþ on ða swíðran sídan áþened óþ ðone neweseóðan, 198, 1 : 242, 19 : 258, 6. Nuseóðan, 160, 12. Cf. (?) seód.[/m]
né-west
	[m1][b]né-west[/b], néxt, néxta. v. neáh-west, neáh, níhsta.[/m]
ní-
	[m1][b]ní-[/b]. v. níw-.[/m]
nic
	[m1][b]nic[/b] = ne ic [i]not I[/i] :-- Wilt ðú fón sumne hwæl? Nic [i]vis capere aliquem cetum? Nolo,[/i] Coll. Monast. Th. 24, 17. Eart ðú wítega? Hé cwæþ nic, Jn. Skt. 1, 21. Eart ðú of ðysses leorningcnihtum? Ðá cwæþ hé : Nicc, ne eom ic, 18, 17.[/m]
ní-cend
	[m1][b]ní-cend[/b], -cumen. v. níw-cenned, -cumen.[/m]
nicor
	[m1][b]nicor[/b], es ; [i]m.[/i] [b]I.[/b] [i]a hippopotamus[/i] :-- Him wǽron ða breóst gelíce niecres breóstum [i]hypopotami pectore,[/i] Nar. 20, 29. Nicoras [i]hypopotami,[/i] 11, 11. [b]II.[/b] [i]a water-monster[/i] :-- Sanctus Paulus wæs geseónde on norþanweardne ðisne middangeard, ðǽr ealle wætero niþer gewítaþ, and hé ðǽr geseah ofer ðæm wætere sumne hárne stán ... and under ðæm stáne wæs niccra eardung and wearga. And hé geseah ... manige swearte sáula ... and ða fýnd on nicra onlícnesse heora grípende wǽron ... gewitan ða sáula niþer and him onféngon ða nicras, Blickl. Homl. 209, 29-211, 5. On nicera mere, Beo. Th. 1695; B. 845. Ic on ýðum slóg niceras nihtes, 848; B, 422 : 1154; B. 575. Nicras, 2859; B. 1427. \[[i]Icel.[/i] nykr [i]a sea-goblin ; a hippopotamus : O. H. Ger.[/i] nichus [i]a crocodile.[/i] v. Grmm. D. M. 135, 146.\][/m]
nicor-hús
	[m1][b]nicor-hús[/b], es ; [i]n. The abode of a 'nicor,'[/i] Beo. Th. 2827 ; B. 1411.[/m]
níd
	[m1][b]níd[/b], neád, néd, neód, niéd, nýd, es ; [i]n.:[/i] e ; [i]f.[/i] [b]I.[/b] [i]necessity, inevitableness[/i] :-- Neód (néd, Lind. Rush.) ys ðæt swycdómas cumon [i]necesse est ut veniant scandala,[/i] Mt. Kmbl. 18, 7 : Homl. Th. i. 514, 33. Gif ðæt nýd ábǽdeþ [i]cum ipsa necessitas compellit,[/i] Bd. 1, 27; S. 497, 1. Nemne hwylc nýd máre ábǽdde, 3, 5; S. 526, 28. Swá hyne nýd fordráf, Judth. Thw. 25, 25 ; Jud. 277. Nýd biþ wyrda heardost, Salm. Kmbl. 622; Sal. 310. Eádfriþ for neóde (neáde, MS. T.: nýde, MS. B.) tó Pendan gebeáh [i]Eadfrid necessitate cogente ad Pendam transfugit,[/i] Bd. 2, 20; S. 521, 15 : Chr. 1016 ; Erl. 154, 11. Mid nýde gebǽded [i]necessitate cogente,[/i] Bd. 3, 24; S. 556, 7. Nýde genýdde [i]forced by necessity,[/i] Beo. Th. 2014; B. 1005. [b]II.[/b] [i]necessity, need, urgent requirement[/i] :-- Ne néd is ðé ðætte hwelc ðec gifregne [i]non opus est tibi ut quis te interroget,[/i] Jn. Skt. Rush. 16, 30. Mé is neód [i]necesse habeo,[/i] ic habbe neóde [i]necesse habeo,[/i] Ælfc. Gr. 38; Som. 41, 38. Nis Gode nán neód úre ǽhta, Homl. Th. i. 140, 24. Nis Gode nán neód ðæt wé gód wyrcan, ne hé nán þing ne hǽt for his ágenre neóde, Homl. Skt. 11, 299. Seó þearlwísnes ðæs heardan lífes him ǽrest of nýde becom for bóte his synna ac forþgangendre tíde ðæt hé ðæt nýd on gewunon gecyrde ... [i]ex necessitate obvenerat, sed ... necessitatem in consuetudinem verterat,[/i] Bd. 4, 25; S. 599, 32, Nabbaþ hí neóde tó farenne, Mt. Kmbl.14, 16 : Lk. Skt. 14, 18. [b]III.[/b] [i]a necessary business, duty[/i] :-- Neád [i]debita,[/i] Wrt. ii. 139, 68. Ús is neód ([i]it is our bounden duty[/i]) ðæt wé ða hálgan eástertíde be ðam sóðan regole healdon, Lchdm. iii. 256, 17. Ús is twýfeald neód on bóclícum gewritum. Ánfeald neód ús is, ðæt wé ða bóclícan láre mid carfullum móde smeágan; óðer ðæt wé hí tó weorcum áwendan, Homl. Th. ii. 284, 23. Hé férde embe sumere neóde [i]he was going about some necessary business,[/i] 508, 15. Nolde Maurus of ðam mynstre faran for nánre neóde, bútan hé nýde sceolde, Homl. Skt. 6, 290. Eádsige hine wel lǽrde and tó his ágenre neóde and ealles folces manude ([i]exhorted him with regard to his duty as king[/i]), Chr. 1043; Erl.168, 5. Hé wolde gán embe his neóde forþ, Homl. Th. i. 290, 18. Gafele &l-bar; nédde (neáde?) [i]debito, necessitate,[/i] Hpt. Gl. 440, 29. Neóde [i]debitum,[/i] 456, 14. On ðam tóweardan lífe ne beóþ ðás neóda ([i]the duties of feeding the hungry, etc.[/i]), ne ðás þénunga Homl. Th. ii. 442, 18. Neódum [i]causis,[/i] Hpt. Gl. 412, 57. [b]IV.[/b] [i]need, what one wants[/i] :-- Ðæt man underfó máre ðonne his líchaman neód sý, Homl. Th. ii. 590, 21. Mid ðý hí ðá ðæt scyp gehlæsted hæfdon mid ðám þingum ðe swá mycles síþfætes nýd ábǽdde [i]cum navi imposuissent quae tanti itineris necessitas poscebat,[/i] Bd. 5, 9 ; S. 623, 18. Ne lufode hé woruldlíce ǽrehta for his neóde ána ([i]to supply his own needs only[/i]), ac tó dǽlenne eallum wædliendum, Homl. Th. ii. 340, 21. Gylde se túnscipe tó ðære muneca neóde ([i]ad usus[/i]), Chart. Th. 307, 26. Tó ðæs minstres neóde, 362, 7. Ðú hogast embe ðíne neóde, Homl. Th. i. 488, 24. Ðám mannum ðe heora neóde habbaþ [i]who have what they want,[/i] ii. 106, 18. Hé sylþ him his neóde [i]he gives him what he wants,[/i] Lk. Skt. 11, 8. God dæghwamlíce ús déþ úre neóde [i]God daily supplies our needs,[/i] Basil Admn. 4; Norm. 40, 29 : Homl. Th. i. 516, 9. Ealle úre neóda ǽgðer ge gástlíce ge líchamlíce, 272, 16. [b]V.[/b] [i]necessity, need, difficulty, hardship, distress[/i] :-- Lust hæfþ wíte and neád wuldor-beáh gegearwaþ [i]pleasure hath punishment and hardship is a preparation for a crown,[/i] R. Ben. 26, 9. Ðá cwǽdon hié ðæt him leófre wǽre ðæt hié an swelcan niéde ðeáþ fornóme ðonne hié mid swelcan niéde friþ begeáte [i]tutius rati sese armatos mori quam miseros vivere,[/i] Ors. 4, 6; Swt. 174, 25-27, Sume men ða wǽtan for ðæm nýde þigdon [i]suam urinam vexatos ultimis necessitatibus haurientes,[/i] Nar. 9, 22. Moises sǽde Drihtne ðæs folces neóde, Ex. 15, 25. Of neádum mínum genera mé [i]de necessitatibus meis erue me,[/i] Ps. Spl. 24, 18 : 106, 6. Nédum, 30, 9. Niédum, Andr. Kmbl. 2754; An. 1379. [b]VI.[/b] [i]force, compulsion[/i] :-- Ríccra manna need [i]vis potestatis,[/i] Wrt. Voc. i. 21, 28. Ne eom ic nánre neáde gecnéwe, Chart. Th. 296, 1. Him beóþ ealle mid néde ([i]by force[/i]), on genumene, Blickl. Homl. 49, 26. Mid nǽnigum néde gebǽded, 83, 32. Ða kyningas ðe ic mid néde tó hýrsumnesse gedyde, Nar. 32, 19. Má hreósende for ealddóme ðonne of ǽniges cyninges niéde, Ors. 2, 4 ; Swt, 76, 3. Heofena ríce þolaþ neád ([i]vim[/i]), Mt. Kmbl. 11, 12. Néd, Ps. Surt. 37, 13. Nýd, Ps. Spl. 37, 12. [b]VII.[/b] [i]the name of the rune,[/i] &n-rune; , N; hence the symbol is sometimes put instead of writing the word, Runic pm. Kmbl. 341, 8 ; Rún. 10 : Exon. Th. 429, 22 ; Rä. 43, 8 : 50, 14; Cri. 800 : 284, 28; Jul. 704 : Elen. Kmbl. 2519 ; El. 1261. \[[i]Goth.[/i] nauþs : [i]Icel.[/i] nauð, neyð : [i]O. Sax.[/i] nód : [i]O. Frs.[/i] néd : [i]O. H. Ger.[/i] nót [i]vis, violentia, exactio, necessitas, tribulatio, angor.[/i]\] v. hæft-, nearo-, óht-, þeów-, þreá-níd; néde, nédes, [i]and[/i] neód.[/m]
nídan
	[m1][b]nídan[/b]; [i]p.[/i] de [i]To force, compel, urge[/i] :-- Ic nýde [i]cogo,[/i] Ælfc. Gr. 28; Som. 32, 14 : Hé ús ne nét (Cott. MS. néd) tó ðam ðæt wé néde scylen gód dón, Bt. 41, 4; Fox 252, 3. Hé nýt ([i]compellet[/i]) eów ðæt gé faron út, Ex. 11, 1. Hié hié selfe nídaþ (Cott. MSS. niédaþ) tó healdonne swígean, Past. 38, 1 ; Swt. 271, 16. Se páps nédde Adrianus ðæt hé biscopháde onfénge, Bd. 4, 1; S. 564, 6. Gif gé gesáwen hwelce mús ðæt wǽre hláford ofer óðre mýs and nídde (Cott. MS. nédde) hié æfter gafole ([i]exacted tribute from them[/i]), Bt. 16, 2 ; Fox 52, 3. Hé nýdde his leorningcnihtas on scyp stígan, Mk. Skt. 6, 45. Ne nýdde hé ná ðæt folc tó his cwale [i]he did not force the people to kill him,[/i] Homl. Th. i. 216, 1. Ðá nýdde hé ðone unclǽnan gást út, Lk. Skt. 9, 42. Hé hié nýdde in fæðm fýres, Cd. Th. 230, 14; Dan. 233. Ða Egiptiscan nýddon ([i]urgebant[/i]) ðæt folc út of hira lande, Ex. 12, 33. Ðá nýddon hine his yldran tó ðæm ðæt hé sceolde woroldlícum wǽpnum onfón, Blickl. Homl. 213, 1. Ðone hig nýddon ðæt hé bǽre hys róde, Mt. Kmbl. 27, 32. Nýd [i]compelle,[/i] Lk. Skt. 14, 23 : Homl. Th. ii. 376, 14. Ne niéde (MS. H. nýde) ðú hine [i]you shall not press him (the debtor),[/i] L. Alf. 35; Th. i. 52, 22. Hwæðer seó godcunde foretiohhung oððe sió wyrd ús néde tó ðam ðe hí willen, Bt. 40, 7; Fox 242, 15. Nédendum dóme [i]urgente decreto,[/i] Hpt. Gl, 488, 68. Ic eom nýded, Bd. 3, 13; S. 538, 26. \[[i]Goth.[/i] nauþjan : [i]Icel.[/i] neyða : [i]O. Sax.[/i] nódian : [i]O. Frs.[/i] néda : [i]O. H. Ger.[/i] nótian.\] v. ge-nýdan, neádian.[/m]
níd-bád
	[m1][b]níd-bád[/b], e; [i]f. An exaction, a due, toll[/i] :-- Ic Æðelbald Myrcna cincg wæs beden from bisceope Milréde ðæt ic him áléfde alle nédbáde tuegra sceopa, Chart. Th. 28, 25 : 29, 8. Hé nymeþ nýdbáde [i]he (Grendel) takes toll,[/i] Beo. Th. 1200; B. 598. v. bádian, bǽdan, níd [i]debitum,[/i] nídgafol, [i]and next word.[/i][/m]
níd-bádere
	[m1][b]níd-bádere[/b], es ; [i]m. One who exacts toll[/i] :-- Ic him álýfde alle nédbáde tuegra sceopa, ða ðe ðǽr ábǽdde beóþ from ðǽm nédbáderum in Lundentúnes hýðe, and nǽfre ic ne míne lástweardas ne ða nédbáderas geþrístlǽcen ðæt heó hit onwenden, Chart. Th. 29, 7-14. v. preceding word.[/m]
níd-bebod
	[m1][b]níd-bebod[/b], es ; [i]n. An urgent command, mandate[/i] :-- Healdeþ nýdbibod hálgan Dryhtnes, Exon. Th. 350, 32 ; Sch. 72.[/m]
níd-behéfe
	[m1][b]níd-behéfe[/b]; [i]adj. Necessary, needful[/i] :-- Neádbehéfe [i]necessarium,[/i] Hpt. Gl. 524, 65. Án þing is niédbehéfe, Lk. Skt. 10, 42. Is ðeáh niédbehéfe ungelǽredum woroldmonnum, Lchdm. iii, 440, 32. Se man wæs ðam déman þearle nýdbehéfe, Homl. Skt. 4, 144. On eallum ðissum þingum is geþyld nýdbehéfe, Homl. Th. i. 470, 31. Seó hand getácnaþ úrne nýdbehéfan freónd, ðe ús úre neóde déþ, 516, 8. Synd gesealde from ðam abbode ealle neádbehéfe þing, R. Ben. 92, 2 : 127, 5. In Godes lofe and in nýdbehéfum weorcum wé sceolon gewunigan, L. E. I. 42 ; Th. ii. 438, 31. Wé habbaþ ða nýdbehéfestan ánunga áwritene, Boutr. Scrd. 23, 12. v. níd-behóf [i]and next word.[/i][/m]
níd-behéfe
	[m1][b]níd-behéfe[/b] (?) [i]necessity[/i] :-- Ðá hnédbihoefe (Lind. néd) hæfde [i]quando necessitatem habuit,[/i] Mk. Skt. Rush. 2, 25.[/m]
níd-behóf
	[m1][b]níd-behóf[/b]; [i]adj. Necessary, needful[/i] :-- Án þing is nýdbehóf, Homl. Th. ii. 440, 9. v. níd-behéfe.[/m]
níd-behóflíc
	[m1][b]níd-behóflíc[/b]; [i]adj. Necessary[/i] :-- Hé sǽde ðæt him wǽre his líf nýdbehóflíc [i]quia multum necessaria sibi esset vita ipsius,[/i] Bd. 5, 5; S. 618, 3.[/m]
níd-beþearf
	[m1][b]níd-beþearf[/b]; [i]adj. Necessary[/i] :-- Sumæ béc ða ðe niédbeþearfosta (níd-beþyrfesta, Cott. MSS.) síen, Past. præf, ; Swt, 7, 7.[/m]
níd-boda
	[m1][b]níd-boda[/b], an; [i]m. One who announces violence[/i] or [i]distress[/i] (v. níd, V, VI) :-- Sincalda sǽ, nýdboda ([i]the Red Sea which overwhelmed the Egyptians[/i]), Cd. Th. 207, 29; Exod. 474.[/m]
níd-brýce
	[m1][b]níd-brýce[/b], es ; [i]m. Necessary use, requirement, need[/i] :-- Ðá wolde se hálga sum hús timbrian tó his nédbrícum, Homl. Th. ii. 144, 31.[/m]
níd-bysig
	[m1][b]níd-bysig[/b]; [i]adj. Troubled by distresses[/i] :-- Ðǽr ([i]in hell[/i]) ðú ([i]the devil[/i]) nýdbysig fore oferhygdum eard gesóhtes, Exon. Th. 267, 31 ; Jul. 423.[/m]
níd-bysigu
	[m1][b]níd-bysigu[/b], -bysgu ; [i]f. Distress, trouble[/i] :-- Nýdbysgum neáh, Exon. Th. 354, 11 ; Reim. 44.[/m]
níd-clamm
	[m1][b]níd-clamm[/b], -clomm, es; [i]m. Necessity, need, distress[/i] :-- Of neád-clammum heora hé álǽdde [i]de necessitatibus eorum eduxit,[/i] Ps. Lamb. 106, 28.[/m]
níd-cleofa
	[m1][b]níd-cleofa[/b], -clafa (?), an ; [i]m. A prison[/i] :-- Ðæt hine man of nearwe and of nýdcleofan fram ðam engan hofe up forléte, Elen. Kmbl. 1419 ; El. 711. In nédcleofan nearwe geheaðrod, 2249; El. 1276. Ðá wæs carcernes duru behliden . . . symle heó wuldorcyning herede in ðam nýdclafan, Exon. Th. 256, 31 ; Jul. 240. v. next word.[/m]
níd-cofa
	[m1][b]níd-cofa[/b], an; [i]m. A prison[/i] :-- Se hálga wæs lǽded in ðæt dimme ræced, sceal ðonne in neádcofan nihtlange fyrst wunian, Andr. Kmbl. 2619; An. 1311.[/m]
níd-costing
	[m1][b]níd-costing[/b], e ; [i]f. A distressing trial, affliction[/i] :-- Nearwum genǽged nýdcostingum, Exon. Th. 171. 14; Gú. 1126.[/m]
níd-dǽda
	[m1][b]níd-dǽda[/b], an ; [i]m. One who does something under compulsion[/i] :-- Gif hé æfter sunnan upgonge ðis déþ ([i]kills the housebreaker[/i]), hé biþ mansleges scyldig, and hé ðonne self swelte, búton hé niéddǽda (nýd-, MS. H.) wǽre ([i]unless he were forced to do it in self-defence[/i]), L. Alf. 25; Th. i. 50, 21. Cf. Se ðe hine nédes ofslóge oððe unwillum oððe ungewealdes, 13; Th. i. 46, 22. v. níd-wyrhta.[/m]
níde
	[m1][b]níde[/b], neáde, neóde, níde, niéde, nýde ; [i]adv.[/i] ([i]a case of[/i] níd, q. v.). [b]I.[/b] [i]of necessity, as a natural, inevitable consequence, from force of circumstances[/i] :-- Gif gé neáde swá dón sceolon ([i]si sic necesse est[/i]), dóþ swá gé wyllon, Gen. 43, 11. Wegférende móton for neóde mete neáde ferian and for unfriþe man mót freólsǽfenan nýde fulfaran betweonan Eferwíc, and six míla gemete [i]travellers may, when compelled by circumstances, carry food to supply their needs; and on account of war, a man may, on the eve of a festival, when compelled by circumstances, travel between York and a distance of six miles,[/i] L. N. P. L. 56; Th. ii. 298, 25-27. Forðamðe wé witon ðæt án wealdend is eallra þinga wé sceolon beón néde geþafan ([i]we must inevitably assent to the conclusion[/i]) ðæt hé síe se héhsta hróf eallra góda, Bt. 34, 12 ; Fox 154, 7. Ðes middangeard néde ([i]as the result of natural, inevitable laws[/i]) on ðás eldo endian sceal, Blickl. Homl. 117, 35. Wæs his fæder cininges þegna aldorman. Ðá sceolde Sanctus Martinus néde ([i]as an inevitable result[/i]) beón on his geógoþháde on ðære geférǽdenne cininges þegna, 211, 22. Niéde sceal bión gebrocen ðæt mód ðara hiéremonna, gif se láreów ágiémleásaþ ðæt hé hiera útan ne helpe, Past. 18 ; Swt. 137, 13 : Ors. 5, 2 ; Swt. 218, 20. Ðǽr ðǽr ðú neóde irsian scyle, gemetiga ðæt ðeáh, Prov. Kmbl. 24. Hit is on worulde swá leng swá wyrse, and swá hit sceal nýde ǽr Antecristes tócyme yfelian swíðe, Wulfst. 156, 4 : 157, 8. [b]II.[/b] [i]of necessity, because a law, natural, moral[/i] or [i]human, is to be satisfied[/i] :-- Ðis sceal se mæssepreóst néde bebeódan [i]the priest is bound by his duty to proclaim this,[/i] Blickl. Homl. 49, 6. Ðone andleofan ðe hé néde big lifgean sceolde ([i]the provision that nature required[/i]), 213, 20. Ðás béc sceal mæssepreóst néde habban ([i]these books are indispensable[/i]), and hé ne mæg bútan beón, L. Ælfc. C. 21 ; Th. ii. 350, 15. Niéde hé sceolde him forgyfan ánne ([i]custom required it[/i]), Lk. 23, 17. [b]III.[/b] [i]from force, under compulsion, without free-will[/i] :-- Nán nyle onginnan ðæt ðæt hé nele, búton hé néde scyle ([i]unless he is forced[/i]), Bt. 36, 3; Fox 176, 9 : 41, 4; Fox 252, 3. Sceal néde riht wyrcean se ðe ǽr nolde, L. O. D. 3 ; Th. i. 354, 9. Néde oððe lustum héran, Met. 9, 44. Niéde sceoldon gombon gieldan, Cd. Th. 119, l0; Gen. 1977. v. next word.[/m]
nídes
	[m1][b]nídes[/b]; [i]adv. Of necessity, not willingly[/i] :-- Se ðe hine nédes (nýdes, MS. G.) ofslóge, L. Alf. 13 ; Th. i. 46, 22. v. níd-dǽda [i]and preceding word.[/i][/m]
níd-
	[m1][b]níd-[/b], nýd-fara, an ; [i]m. One who journeys under compulsion, who is forced to march,[/i] Cd. Th. 191, 1 ; Exod. 208. v. [i]next word and[/i] nídgenga, -dǽda.[/m]
níd-faru
	[m1][b]níd-faru[/b], e ; [i]f. A journey one is forced to take, death[/i] :-- Fore there neidfaerae naenig uuirthit thoncsnotturra than him tharf sié, Archaeologia, vol. xxviii. p. 357. v. níd-gedál.[/m]
níd-freónd
	[m1][b]níd-freónd[/b], es; [i]m. One closely connected by relationship[/i] or [i]friendship[/i] :-- Hé wæs pápan ǽhte bifealden Enagrius his neódfreóndes, Shrn. 36, 4. \[[i]O. H. Ger.[/i] nót-friunt ; [i]pl. necessarii.[/i]\] v. níd-gestealla, -mǽg.[/m]
níd-gafol
	[m1][b]níd-gafol[/b], es ; [i]n. A tax that must be paid, tribute[/i] :-- Nédgaefel ðæm cásere [i]tributum Caesari,[/i] Mt. Kmbl. p. 18, 2. Ymbe ðæt neádgafol úres Drihtnes, ðæt sýn úre teóþunga and cyricsceattas, L. Edg. S.; Th. i. 270, 26, 13. v. níd-gild.[/m]
níd-gedál
	[m1][b]níd-gedál[/b], es; [i]n. An inevitable parting, the parting of body and soul[/i] :-- Nis nú swíðe feor ðam ýtemestan endedógor nýdgedáles, Exon. Th. 172, 9; Gú. 1141. Se Dryhtnes dóm wísade tó ðam nýhstan nýdgedále, 129, 5 ; Gú. 416. Þurh nýdgedál, 158, 9; Gú. 906.[/m]
níd-genga
	[m1][b]níd-genga[/b], an; [i]m. One who is forced to go[/i] or [i]one who goes in misery[/i] :-- Nacod nídgenga ([i]Nebuchadnezzar[/i]), Cd. Th. 255, 32 ; Dan. 633. v. níd-fara.[/m]
níd-gestealla
	[m1][b]níd-gestealla[/b], an ; [i]m. One who is closely bound to another by the ties of comradeship[/i] :-- Hié á wǽron æt níða gehwam nýdgesteallan, Beo. Th. 1769; B. 882. v. níd-freónd.[/m]
níd-geweald
	[m1][b]níd-geweald[/b], es ; [i]n. Power that is forcibly exercised[/i] or [i]that causes distress, tyranny[/i] :-- Of deófles nýdgewalde genered, Exon. Th. 89, 2 ; Cri. 1451.[/m]
níd-gewuna
	[m1][b]níd-gewuna[/b], an ; [i]m. A necessary, suitable custom[/i] (v. néd, IV) :-- Neádgewuna [i]debitus usus,[/i] i. [i]congruus,[/i] Wrt. Voc. ii. 139, 72.[/m]
níd-gild
	[m1][b]níd-gild[/b], es ; [i]n. Enforced payment, tribute, exaction[/i] :-- Scandlíce nýdgild ús sind gemǽne, Wulfst. 162, 11. \[[i]Icel.[/i] nauð-gjald.\] v. níd-gafol.[/m]
níd-gilda
	[m1][b]níd-gilda[/b], an; [i]m. One who is forced to pay[/i] :-- Neádgilda [i]debitor[/i] i. [i]obnoxius, reus,[/i] Writ. Voc. ii. 139, 74.[/m]
níd-gripe
	[m1][b]níd-gripe[/b] (?) [i]a violent grasp[/i] :-- Hyne ([i]Grendel[/i]) sár hafaþ in níd-gripe (MS. mid gripe; Th. níþgripe) nearwe befongen, Beo. Th. 1956; B. 976.[/m]
níd-hád
	[m1][b]níd-hád[/b], es; [i]m. Force, compulsion[/i] :-- Neádháde [i]vim,[/i] Wrt. Voc. ii. 72. 54.[/m]
níd-
	[m1][b]níd-[/b], néd-, niéd-, nýd-hǽmed, es; [i]n. Rape,[/i] L. Alf. pol. 25, 26; Th. i. 78, 11-18.[/m]
níd-hǽmestre
	[m1][b]níd-hǽmestre[/b], an; [i]f. A woman who has been violated, a mistress[/i] :-- Nédhǽmestran [i]amatricis,[/i] Hpt. Gl. 509, 70.[/m]
níd-hǽs
	[m1][b]níd-hǽs[/b], e; [i]f. A command which is attended by compulsion[/i] :-- Man for cyning gebidde and hine búton neádhǽse heora willum weorðigen [i]let people pray for the king, and honour him without injunction, of their own accord,[/i] L. Wih. 1 ; Th. i. 36, 16.[/m]
níd-help
	[m1][b]níd-help[/b]; [i]m. f. Help in need, needful help[/i] :-- On wísum scrifte biþ swíðe forþ gelang forsyngodes mannes nýdhelp, L. Pen. 1 ; Th. ii. 278, 3.[/m]
níd-hírness
	[m1][b]níd-hírness[/b], e; [i]f. Enforced obedience, servitude[/i] :-- In nédhérnesse ic bégo [i]in servitutem redigo,[/i] Rtl. 6, 9.[/m]
niding
	[m1][b]niding[/b]. v. neádung [i]and next word.[/i][/m]
nídinga
	[m1][b]nídinga[/b] (-unga) ; [i]adv. By force, against a person's will[/i] :-- Nédunga [i]violenti,[/i] Mt. Kmbl. Lind. 11, 12. Ðý læs nédunga genom Crist menn [i]ne raperet Christus homines,[/i] Rtl. 197, 35. Woldon hine dón niédenga (nídenga, Cott. MSS.) tó cyninge, Past. 3, 1 ; Swt. 33, 14. Ðá tugon heó hine nýdinga of ðam mynstre [i]illum invitum monasterio duxerunt,[/i] Bd. 3, 18; S. 546, 22. Gif hwá mǽden nýdinga nimþ [i]si quis puellam invitam ceperit,[/i] L. Ecg. P. ii. 130 ; Th. ii. 186, 20. v. neádunga, nídlinga.[/m]
-nídla
	[m1][b]-nídla[/b], -nýdlíc. v. þreá-nídla, -nídlíc.[/m]
nýrd-líce
	[m1][b]nýrd-líce[/b]. v. neód-líce.[/m]
nídling
	[m1][b]nídling[/b], es; [i]m.[/i] [b]I.[/b] [i]one who serves of necessity, a slave, bondman[/i] :-- Gif ðú fioh tó borge selle ðínum geféran ðe mid ðé eardian wille, ne niéde ðú hine swá niédling (MS. H. nýdling), L. Alf. 35 ; Th. i. 52, 22. Hié on cnihtháde wǽron óðerra manna niédlingas [i]in youth they had been the bondmen of others,[/i] Ors. 2, 2 ; Swt. 66, 17. Se æðeling bebeád ðæt hié ða consulas and witan him beforan drifen swá swá niédlingas, ðæt heora bismer ðý máre wǽre, 3, 8 ; Swt. 122, 7. Hý ealle tó nýdlingum him gedydon, 1, 5 ; Swt. 34. 34. Wæterberere oððe nédlungum [i]lixarum,[/i] Wrt. Voc. ii. 52, 73. [b]II.[/b] [i]one who has to serve on board ship, a sailor[/i] :-- Nédling [i]nauta;[/i] nédlingas [i]nauticos,[/i] 60, 30, 29. Ðá ongunnon ða nýdlingas and ða scypmen ða ancras on ðone sǽ sendan woldon ðæt scyp mid gefæstnian [i]tentabant navitae anchoris in mare missis navem retinere,[/i] Bd. 3, 15; S. 541, 40.[/m]
nídlinga
	[m1][b]nídlinga[/b]; [i]adv. By force, against a person's will[/i] :-- Gif hwá mǽden nýdlinga nimþ [i]si quis puellam invitam ceperit,[/i] L. Ecg. P. ii. 13 ; Th. ii. 186, 20 note. v. neádlunga.[/m]
níd-mǽg
	[m1][b]níd-mǽg[/b], es; [i]m. A near kinsman, a cousin[/i] :-- Iohannes úres Dritenes nýdmǽg, L. Ælfc. P. 9; Th. ii. 366, 37. v. níd-máge, -freónd, -sibb; [i]and[/i] cf. [i]Icel.[/i] nauð-maðr [i]a near kinsman.[/i][/m]
níd-mægen
	[m1][b]níd-mægen[/b], es ; [i]n. Force, violence[/i] :-- Nédmægn [i]vim,[/i] Rtl. 117, 25.[/m]
níd-máge
	[m1][b]níd-máge[/b], an ; [i]f. A near kinswoman, a cousin[/i] :-- Ǽfre ne geweorðe ðæt cristen man gewífige on ðæs wífes nýdmágan ðe hé ǽr hæfde, L. Eth. vi. 12; Th. i. 318, 16. Nédmágan, L. C. E. 7 ; Th. i. 364, 24. v. níd-mǽg.[/m]
níd-micel
	[m1][b]níd-micel[/b]; [i]adj. Very important, urgent[/i] :-- Nédmycel (medmycel, MS. B.) ǽrende wé ðider habbaþ, and ús is þearf ðæt wé hit gefyllon, St. Andr. 6, 20.[/m]
níd-nǽm
	[m1][b]níd-nǽm[/b], e ; [i]f. A taking by force, rapine[/i] :-- Nǽnigum biscope álýfed sí ówiht of heora ǽhtum þurh nýdnǽme him on geniman ([i]violenter abstrahere[/i]), Bd. 4. 5 ; S. 572. 36. Gif hwá binnan ðám gemǽrum úres ríces reáflác and niédnǽme dó, L. In. 10; Th. i. 108, 9. \[Cf. [i]O. H. Ger.[/i] nót-numft [i]violentia, rapina.[/i]\] v. next word.[/m]
níd-nǽman
	[m1][b]níd-nǽman[/b]; [i]p.[/i] de [i]To take by force, to force a woman, to ravish[/i] :-- Gif hwá nunnan gewemme oððe wydewan nýdnǽme, L. Eth. vi. 39; Th. i. 324, 25 : L. C. S. 53; Th. i. 406, 2, 3. v. níd-niman.[/m]
nídness
	[m1][b]nídness[/b], e ; [i]f. Necessity[/i] :-- Ðeáhhwæðere mid nýdnysse hire man mót lýfan ðæt heó mid ðam sig [i]tametsi si necesse est, licet viro ejus ei permittere secum esse,[/i] L. Ecg. C. 33; Th, ii. 158, 10.[/m]
níd-nima
	[m1][b]níd-nima[/b], an ; [i]m. One who takes by force[/i] :-- Nédniomu [i]violenti,[/i] Mt. Kmbl. Rush. 11, 12. Nédnioma (-niomo, Lind.) [i]raptores,[/i] Lk. Skt. Rush. 18, 11. \[Cf. [i]O. H. Ger.[/i] nót-nemo [i]rapidus;[/i] nót-numeo [i]raptor.[/i]\][/m]
níd-niman
	[m1][b]níd-niman[/b]; [i]pp.[/i] -numen [i]To take by force, ravish[/i] :-- Ðeáh heó nýdnumen (neád-, MS. B.) weorðe, þolige ðæra ǽhta, búton heó fram ðam ceorle wille eft hám ongeán and nǽfre eft his ne weorðe, L. C. S. 74 Th. i. 416, 13. v. níd-nimung, -nǽman.[/m]
níd-nimu
	[m1][b]níd-nimu[/b] (?), e; [i]f. A taking by force, rapine[/i] :-- Fulle sint nédnima (-nimende, Rush.) [i]pleni sunt rapina,[/i] Mt. Kmbl. 23. 25. Full is mið nédnime, Lk. Skt. Rush. 11, 39. Nédnioma [i]rapinam,[/i] Rtl. 21, 18. v. níd-nǽm.[/m]
níd-nimung
	[m1][b]níd-nimung[/b], e; [i]f. A taking by force, rapine[/i] :-- Wífa nýdnimung [i]stuprum, raptum,[/i] Wrt. Voc. i. 21, 32. Full is mið nédnimincg [i]plenum est rapina,[/i] Lk. Skt. Lind. 11, 39.[/m]
níd-riht
	[m1][b]níd-riht[/b], es ; [i]n.[/i] (v. níd, III). [b]I.[/b] [i]a duty that must be performed, service, office;[/i] officium, debitum :-- Nédreht [i]debitum,[/i] Rtl. 89, 26. God-cund þeówdóm is gesett on cyriclícum þénungum æfter canoneclícan gewunan tó niédrihte eallum gehádedum mannum. On ǽlcne tíman man sceal God herian ... Ac ðeáhhwæðere sindon gesette tíman synderlíce tó ðam ánum, ðæt gif hwá for bisgan oftor ne mǽge, ðæt hé húru ðæt niédriht dæghwamlíce gefylle, Btwk. 194, 3-8. [b]II.[/b] [i]a due, what must be paid[/i] :-- Eallum ǽhtemannum gebyreþ midwintres feorm and Eástorfeorm ... tóeácan heora nýdrihte, L. R. S. 9 ; Th. i. 438, 2. v. next word.[/m]
níd-scyld
	[m1][b]níd-scyld[/b], e; [i]f. Bounden duty[/i] :-- Sóna swá hé tó ðære áre cymþ, swá þyncþ him ðæt se hié him niédscylde sceolde se se hié him sealde [i]as soon as he comes to the honour, it seems to him that he who gave it him was bound to grant it as a matter of right;[/i] repente perveniens jure sibi hoc debitum, ad quod pervenerit, putat, Past. 9; Swt. 57, 6. v. preceding word.[/m]
níd-sibb
	[m1][b]níd-sibb[/b], e; [i]f. Relationship[/i] :-- Neádsibba [i]necessitudinum,[/i] Wrt. Voc. ii. 61, 15. v. níd-mǽg.[/m]
níd-syn\[n\]
	[m1][b]níd-syn\[n\][/b] (?), e; [i]f. A sin of violence[/i] :-- Hú ic becwom in ðis neowle genip nídsynnum (MS. mid synnum : Grein, níþsynnum) fáh, Cd. Th. 275, 32; Sat. 180.[/m]
níd-syndrig
	[m1][b]níd-syndrig[/b]; [i]adj. Quite apart[/i] (?) :-- Hí sylfe ða munecas nǽdsyndrige ([i]monachos[/i]) [i]seipsos,[/i] Cod. Dip. B. i. 154, 12.[/m]
níd-þearf
	[m1][b]níd-þearf[/b], e; [i]f.[/i] [b]I.[/b] [i]necessity, inevitableness[/i] :-- Sum hit sceal geweorþan unáwendendlíce, ðæt biþ ðætte úre nýdþearf (néd-, Cott. MS.) biþ, and his willa biþ. Ac hit is sum swá gerád ðæt his nis nán neódþearf (néd-, Cott. MS.), and ðeáh ne deraþ nó ðeáh hit geweorþe, Bt. 41, 3 ; Fox 250, 1-4. [b]II.[/b] [i]necessity, constraint[/i] :-- Ðé nán neódþearf ne lǽrde tó wyrcanne ðæt ðæt ðú worhtest, ac mid ðínum ágenum willan ðú ealle þing geworhtest, 33, 4 ; Fox 128, 11. [b]III.[/b] [i]need (for something)[/i] :-- Nis him nánes þinges nédþearf, 42; Fox 258, 8. Him biþ nídþearf (niéd-, Cott. MSS.) ðæt hé fleó, Past. 21 ; Swt. 167, 16. Is suíðe micel niédþearf ðæt ... , Swt. 159, 2. Ðé heora nán nýdþerf nis eft on mé tó nimene [i]bonorum meorum non eges,[/i] Ps. Th. 15, 1. Nédþearf, Met. 20, 20. Mycel is nýdþearf manna gehwylcum ðæt ..., Wulfst. 157, 10. Hé wæs fram him eallum áræfned fore nýdþearfe his úttran weorca ([i]ob necessitatem operum ipsius exteriorum[/i]), Bd. 5, 14; S. 634, 13. Him nánes ne biþ wana, ne hé nánes neódþearfe næfþ, Bt. 24, 1 ; Fox 80, 22. Wé habbaþ nédþearfe ðæt wé ongyton, Blickl. Homl. 23, 1 : 81, 36. [b]IV.[/b] [i]a necessary thing, what a person needs[/i] :-- Wuhta gehwylc wilnaþ tó eorþan, sume nédþearfe (cf. ealle ðider ([i]earthwards[/i]) willniaþ ... ðæs ðe hí beþurfon, Bt. 41, 6 ; Fox 254, 29) sume neódfræce, Met. 31, 15. Hé wirþ swá earm ðæt hé næfþ furþum ða neódþearfe áne ([i]fit ut necessariis egeat[/i]), ðæt is wist and wǽda ; wilnaþ ðonne ðære neádþearfe, næs ðæs anwealdes, Bt. 33, 2; Fox 124, 15-18. Seó gítsung ne cann gemet, ne nǽfre ne biþ gehealden on ðære nídþearfe, ac wilnaþ simle máran ðonne hé þurfe, 26, 2 ; Fox 94, 6. Se cyning his láreówum sealde heora nýdþearfe on missenlícum ǽhtum ([i]necessarias in diversis speciebus possessiones[/i]), Bd. 1, 26; S. 488, 20. [b]V.[/b] [i]need, distress, trouble[/i] :-- Hwí noldest ðú cuman tó ús tó ðære tíde ðe ús nýdþearf wæs [i]quid recessisti longe in tribulatione?[/i] Ps. Th. 9, 20. Ðæt gé mé ne forseón on ðisse mycclan nédþearfe tíde, Blickl. Homl. 151, 23. Gedó ðæt ðú mé gefriðie æt mínre nýdþearfe [i]de necessitatibus meis eripe me,[/i] Ps. Th. 24, 15. Fylston eów æt nýdþearfe [i]in necessitate vos protegant,[/i] Deut. 32, 38. Seldon bútan máran nýdþearfe ([i]praeter arctiorem necessitatem[/i]) má ðonne ǽne síþe on dæge ðæt heó wolde mete þicgan, Bd. 4, 19 ; S. 588, 11. [b]VI.[/b] [i]a necessary business[/i] :-- Ðá cwǽdon hí ðæt hí wǽron on heora nýdþearfum swýðe geswencte, Guthl. 14; Gdwin. 64. 3. \[[i]O. H. Ger.[/i] nót-duruft [i]necessitas, necessarium : Ger.[/i] noth-durft.\] v. níd [i]and next word.[/i][/m]
níd-þearf
	[m1][b]níd-þearf[/b]; [i]adj. Necessary, needful[/i] :-- Ys cræft mín behéfe þearle eów and neódþearf [i]est ars mea utilis valde vobis et necessaria,[/i] Coll. Monast. Th. 27, 27: 29, 17. Is eallum mannum nédþearf and nytlíc ðæt hié heora fulwihthádas wel gehealdan, Blickl. Homl. 109, 25. Behóflíc &l-bar; nédþarf [i]necessarius,[/i] Mk. Skt. Lind. Rush. 11, 3. Án is nédþarf &l-bar; behóflíc [i]unum est necessarium,[/i] Lk. Skt. Lind. Rush. 10, 42. Nédþærfo tído ymbhuoerfnise undercymende [i]necessaria temporum vicissitudine succedente,[/i] Rtl. 37, 35. Habban góde geféran and þearle neódþearfe ([i]necessarios[/i]), Coll. Monast. Th. 29, 31. v. [i]preceding word and[/i] nídþearfness.[/m]
nídþearf-líc
	[m1][b]nídþearf-líc[/b]; [i]adj. Necessary, needful, useful[/i] :-- Neádþearflíc [i]operae pretium,[/i] Hpt. Gl. 433. 25 : 506, 29 : [i]operae pretium, necessarium, utile, justum,[/i] 499, 78 : [i]debitum, necessarium,[/i] 424, 51. Is swýðe nýdþearflíc ([i]necessaria[/i]) gesceád, Bd. 1, 27 ; S. 496, 35. Gif ic síe ðínum folce nédþearflíc tó hæbbene, Blickl. Homl. 225, 26. Bútan tó his neódþearflícre þénunge [i]nisi ad usum necessarium,[/i] Bd. 2, 16; S. 520, 8. Be monigum sócnum ða ðe him nýdþearflíce ([i]necessariae[/i]) gesewen wǽron, 1, 27; S. 488, 33. Ða þing ðe heora andlyfene nédþearflíco gesawen wǽron, 1, 26; S. 487, 35. Nýdþearflícu, 5, 9 ; S. 622, 26 : 4, 3 ; S. 567, 31. Be ðám nýdþearflícan þingum, intingum, Bd. 1, 27; S. 488, 24 : 2, 4 ; S. 505, 30. Neádþearflícum gestreónum [i]debito emolumento,[/i] Hpt. Gl. 432, 69. Ða nédþearflícan hús, Bd. 4, 28; S. 605, 25.[/m]
nídþearflíce
	[m1][b]nídþearflíce[/b]; [i]adv. Necessarily[/i] :-- Nédþearflíce (níd-, nýd-, neád-) [i]necessario,[/i] Ælfc. Gr. 38; Som. 41, 37.[/m]
nídþearfness
	[m1][b]nídþearfness[/b], e; [i]f.[/i] [b]I.[/b] [i]necessity, compulsion[/i] :-- Mid rihtre nýdþearfnysse gebǽded [i]justa necessitate compulsus,[/i] Bd. 2, 2 ; S. 502, 27. [b]II.[/b] [i]necessity, need (for something)[/i] :-- Mycel nýdþearfnys is ðæt ðæt gesceád ... [i]necessaria est magna discretio,[/i] 1, 27; S. 497, 17. [b]III.[/b] [i]need, trouble, distress[/i] :-- Wæs biddende ðætte hé on swá mycelre neódþearfnysse his bigengum gehulpe [i]deprecatus est ut in tanta rerum necessitate suis cultoribus succurreret,[/i] 3, 2 ; S. 524, 15 : Cant. M. ad fil. 38. Of nédþearfnessum [i]de necessitatibus,[/i] Ps. Surt. 30, 8 : 24, 17. On neádþearfnessum [i]in opportunitatibus,[/i] Ps. Lamb. second 9, 1. Nýdþearfnyssum, Ps. Spl. C. 106, 6. Ymb heora nédþearfnesse [i]in necessitatibus suis,[/i] Bd. 4, 23; S. 594, 1.[/m]
níd-þeów
	[m1][b]níd-þeów[/b], es; [i]m. A slave, thrall[/i] :-- Wé ðé, Hǽlend, biddaþ ðæt ðú gehýre hæfta stefne ðínra niédþiówa, Exon. Th. 22, 33; Cri. 361. Ne derige se hláford his mannum, ne forðan his nýdþeówan, L. I. P. 7; Th. ii. 314, 3. v. next word.[/m]
níd-þeówetling
	[m1][b]níd-þeówetling[/b], es; [i]m. One who is forced into slavery (for an unsatisfied claim)[/i] :-- Hér kýð on ðissere béc ðæt Ælfríc wolde þeówian Putraele him tó nýdþeówetlinge ([i]the enslavement was abandoned at the intercession of Bora, Ælfric's brother, on payment to Ælfric of eight oxen; Bora received sixty pence for his mediation[/i]), Chart. Th. 628, 11-26.[/m]
níd-þeówian
	[m1][b]níd-þeówian[/b]; [i]p.[/i] ode [i]To reduce to servitude, to compel service from[/i] :-- Gif man cirican nýdþeówige (cf ǽnig man heonan forþ cirican ne þeówige, L. Eth. v. 10; Th. i. 306, 27 : vi. 15; Th. i. 318, 26), L. N. P. L. 21 ; Th. ii. 294, 1.[/m]
níd-þing
	[m1][b]níd-þing[/b], es; [i]n. A necessary thing[/i] :-- Ealra neádþinga hé ([i]the monk[/i]) sceal hihtan and wilnigan fram his mynstres fæder ([i]the abbot[/i]), R. Ben. 57, 3.[/m]
níd-wædla
	[m1][b]níd-wædla[/b], an; [i]m. A needy person[/i] :-- Ðú scealt on wræc hweorfan nacod niédwædla, neorxna wanges dugeþum bedǽled, Cd. Th. 57,16; Gen. 929.[/m]
níd-wís
	[m1][b]níd-wís[/b]; [i]adj. Necessary, due[/i] :-- Lof neádwís [i]laus debita,[/i] Hy. Surt. 49. 29. Neádþearflíc &l-bar; neádwís [i]debitum, necessarium,[/i] Hpt. Gl. 424, 52. Swá swá se líchama biþ ontend þurh unálýfede lustas, swá eác byrnþ seó sáwul þurh neádwís wíte, Homl. Th. ii. 338, 19. Neádwísum &l-bar; neád-þearflícum gestreónum [i]debito emolumento,[/i] Hpt. Gl. 432, 68. Þances hit ágylde neadwíse [i]grates rependat debitas,[/i] Hy. Surt. 27, 21. Loft neádwíse [i]laudes debitas,[/i] 86, 33. v. níd, III.[/m]
nídwíslíce
	[m1][b]nídwíslíce[/b]; [i]adv. Of necessity[/i] :-- Hé sylf wæs ðære hálgan ǽ underþeód, ðæt hé ða álýsde ðe neádwíslíce ðære ǽ underþeódde wǽron, Homl. Th. i. 94, 16.[/m]
nídwísness
	[m1][b]nídwísness[/b], e; [i]f. Necessity[/i] :-- Neádwísnysse [i]debitum,[/i] Hpt. Gl. 462, 69.[/m]
níd-wraca
	[m1][b]níd-wraca[/b], an; [i]m. One who is forced to be an avenger, who avenges an affront[/i] :-- Gif ǽnig gilda hwilcne man ofstleá, and hé neádwraca sí, and his bismer béte, fylste ǽlc gegylda, Chart. Th. 611, 29. v. níd-dǽda, -fara.[/m]
níd-wracu
	[m1][b]níd-wracu[/b], e; [i]f. Violence, misery caused by violence[/i] :-- Wæs ðæt gewin láð and longsum, ðe on ða leóde becom, nýdwracu níþgrim, nihtbealwa mǽst, Beo. Th. 388; B. 193. Hyne God wolde nergan wið níþum, and hyra nýdwræce deópe déman, Exon. Th. 135, 17; Gú. 525.[/m]
níd-wyrhta
	[m1][b]níd-wyrhta[/b], an ; [i]m. One who acts from necessity, an involuntary agent[/i] :-- Se ðe nýdwyrhta biþ ðæs ðe hé misdéþ, se biþ ðý beteran dómes symle wyrðe, ðe hé nýdwyrhta wæs ðæs ðe hé worhte, L. Eth. vi. 52; Th. i. 328, 23-25. On mænigre dǽde ðonne man biþ nýdwyrhta, ðonne biþ se gebeorges ðé bet wyrðe ðe hé for neóde dyde ðæt ðæt hé dyde, L. C. S. 69; Th. i. 412, 12-14. v. níd-dǽda.[/m]
niéd
	[m1][b]niéd[/b], niéten. v. níd, níten.[/m]
nifol
	[m1][b]nifol[/b]. v. neowol.[/m]
nift
	[m1][b]nift[/b], e ; [i]f. A niece, grand-daughter,[/i] or [i]a step-daughter[/i] :-- Nift [i]privigna, filia sororis,[/i] Ep. Gl. 18 b, 6. Nift [i]privigna,[/i] Wrt. Voc. ii. 117, 80. Seó wæs nift ðæs hína ealdres ([i]neptem patris families[/i]), Bd. 3, 9; S. 534, 5. Ic an míne láuedy half marc goldes an míne nifte ánn óre wichte goldes, Chart. Th. 556, 27. \[[i]Prompt. Parv.[/i] nypte, nifte [i]neptis;[/i] nypt, broderys douter [i]lectis[/i] : Rebecca was forð nefte ([i]great niece[/i]) of Abraham, Gen. a. Ex. 1386 : [i]O. Frs.[/i] nift [i]niece : Icel.[/i] nipt [i]a female relative, sister, daughter, niece : O. H. Ger.[/i] nift [i]neptis, privigna.[/i]\] Cf. nefa.[/m]
níg-
	[m1][b]níg-[/b]. v. níw-.[/m]
nígan
	[m1][b]nígan[/b] (?) :-- Ðonne ic búgendre stefne styrme, stille on wícum siteþ nígende ([i]one who listens[/i] \[?\]), Exon. Th. 390, 27 ; Rä. 9, 8.[/m]
nigon
	[m1][b]nigon[/b] [i]nine.[/i] [b]I.[/b] [i]as subst.[/i] :-- Hwǽr synt ða nigone (nygene, MS. A : nigona, Lind. : nióne, Rush.), Lk. Skt. 17, 17. Ðá hét se cyng faran mid nigonum ðara níwena scipa, Chr. 897; Erl. 95, 20. [b]II.[/b] [i]as adj.[/i] : Harold wes gewend mid nigon scipon, 1052; Erl. 183, 18. Nigon nihtum ǽr middum sumere, 898; Erl. 96, 19. Ic ofslóh niceras nigene, Beo. Th. 1154; B. 575. \[[i]Goth. O. H. Ger.[/i] niun : [i]O. Sax. O. Frs.[/i] nigun : [i]Icel.[/i] níu.\][/m]
nigon-feald
	[m1][b]nigon-feald[/b]; [i]adj. Nine-fold[/i] :-- Nigonfeald [i]novenarius,[/i] Ælfc. Gr. 49; Som. 50, 17.[/m]
nigonteóþa
	[m1][b]nigonteóþa[/b] [i]nineteenth[/i] :-- Se niganteóþa getælcircul [i]circulus decennovenalis,[/i] Wrt. Voc. ii. 131, 33. Nigonteóþe healf geár, Chr. Erl. 4. 7 : 855; Erl. 68, 33. Ðý nigonteóþan geáre mínes lífes, Bd. 5, 24; S. 647, 28.[/m]
nigontig
	[m1][b]nigontig[/b] [i]ninety[/i] :-- Ofer nigon and nigontigum rihtwísra, Lk. Skt. 15, 7. v. hund-nigontig.[/m]
nigontíne
	[m1][b]nigontíne[/b] [i]nineteen[/i] :-- Embe nigontýne niht, Menol. Fox 141; Men. 71.[/m]
nigontín-líc
	[m1][b]nigontín-líc[/b]; [i]adj. Containing the number nineteen[/i] :-- Ða nigontýnlícan hringas rihtra Eástrana [i]circuli Paschas decennovenales,[/i] Bd. 5, 21 ; S. 643, 26.[/m]
nigon-wintre
	[m1][b]nigon-wintre[/b]; [i]adj. Nine years old[/i] :-- Ðá hé nigonwintre cniht wæs [i]cum esset novem annos natus,[/i] Ors. 4, 8 ; Swt. 186, 10.[/m]
nigoþa
	[m1][b]nigoþa[/b] [i]ninth[/i] :-- Embe ða nigoþan tíde, Mt. Kmbl. 20, 5. Fram ðære sixtan tíde óþ ða nigoþan tíde. Ymbe ða nigoþan tíd clypode se Hǽlend, 27, 45. 46. Ðý nigeþan dæge, Bd. 5, 23; S. 645, 9. Nigend half [i]eight and a half,[/i] Cod. Dip. Kmbl. iv. 194, 11. Nigende, vi. 203, 15. Nióþa, Mt. Kmbl. p. 3, 16 : 11, 8.[/m]
nihol
	[m1][b]nihol[/b], nihold. v. neowol.[/m]
níhsta
	[m1][b]níhsta[/b], an; [i]m. A neighbour;[/i] proximus :-- Se ðe his neáhstan yfeles nán þing ne dyde, and se ðe hosp on his neáhstan ne sette, R. Ben. 3, 20-22. Ne girn ðú ðínes neáhstan wífes ([i]uxorem proximi tui[/i]), Deut. 5, 21. Gif ðú wed nime æt ðínum nǽhstan, Ex. 22, 26. Gif hwá ofslihþ his néhstan, 21, 14. Lufa ðínne néhstan (Lind. nésta), Mt. Kmbl. 19, 19. Hwylc is mín néhsta (neestæ, Lind.)? Lk. Skt. 10, 29. Lufa ðínne néxtan (néste, Lind : néxstan, Rush.), Mt. Kmbl. 5, 43. Hwá is úre néxta ? Homl. Th. ii. 318, 1. Hwelc ðara niéhstena (níhstena, Cott. MSS.) ðæs ofslægenan, Past. 21; Swt. 167, 3. Tó nýhstan his, Ps. Spl. 11, 2 : Ps. Th. 11, 2. v. neáh.[/m]
nihstig
	[m1][b]nihstig[/b], nistig, nestig; [i]adj. Fasting[/i] :-- Gedrinc his on niht nistig, Lchdm. i. 74, 1, 6 : 76, 7, 13. Nyhstig, iii. 48, 2. Nihstig, 48, 15 : 50, 21 : i. 82, 14 : 84, 16. v. niht-nihstig.[/m]
nihstnig
	[m1][b]nihstnig[/b] [i]fasting[/i] (?) :-- Eft hý ([i]monks[/i]) gaderiaþ hý on nixtnig, ðæt hý raca gehýren æt heora fæder ... Hý siððan heora líchoman gereordaþ, R. Ben. 138, 2-8.[/m]
niht
	[m1][b]niht[/b], næht, næct, neaht, neht, nyht, e; [i]f.: but also with gen.[/i] es. [b]I.[/b] [i]night[/i] (as opposed to day) :-- Niht is gesett mannum tó reste on ðysum middanearde ... Úre eorþlíce niht (nyht, MS. M.) cymþ þurh ðære eorþan sceade... Seó niht hæfþ seofan dǽlas fram ðære sunnan settlunge óþ hire upgang. Án ðæra dǽla is [i]crepusculum,[/i] óðer is [i]vesperum,[/i] þridde is [i]conticinium,[/i] feórþa is [i]intempestum,[/i] ðæt is midniht, fífta is [i]gallicinium,[/i] syxta is [i]matutinum vel aurora,[/i] seofoþa is [i]diluculum,[/i] Lchdm. iii. 240, 10-244, 5. Hé hine micelre tíde ðære deáhlan neahte swong, Bd. 2, 6 ; S. 508, 13. Scínaþ þurh ða scíran neaht, Met. 20, 229. Niht (næht, Lind. Rush.) cymþ ðonne nán man wyrcan ne mæg, Jn. Skt. 9, 4 : 13, 30. Fira bearnum neálǽhte niht seó þýstre, Judth. Thw. 21, 25 ; Jud. 34. Hé com tó him ánes nihtes, Shrn. 16, 27. Næs nǽnig man ðe ǽfre nihtes tídum dorste on ðære ciricean cuman, Blickl. Homl. 207, 34. Wacana næhtes [i]vigilia noctis,[/i] Lk. Skt. Lind. Rush. 2, 8 : Mt. Kmbl. Lind. Rush. 14, 25. Swá swá se beorhta dæg tódrǽfþ ða dimlícan þeóstru ðære sweartan nihte, Homl.Th. i. 604, 2. On dæge and ná on nihte, 36, 28. Hé fealh ðære ilcan niht of ðǽm bendum, Ors. 5, 11 ; Swt. 236, 12 : Bd. 1, 33; S. 499. 9 : Blickl. Homl. 215, 15. Tó niht [i]hac nocte,[/i] Num. 22, 19. On næht [i]nocte,[/i] Ps. Surt. 16, 3. On niht ǽr hé ræste, Blickl. Homl. 47, 18. Feówurtig daga and feówurtig nihta (Lind. næhta), Mt. Kmbl. 4, 2. Þreó niht and dagas, Cd. Th. 20, 12 ; Gen. 307. Dagum and nihtum, Met. 20, 213. [b]II.[/b] [i]night, darkness[/i] (as opposed to light) :-- Seó swearte niht ðære écan geniþerunge, Homl. Th. i. 530, 23. Dryhten ðe ús of duste geworhte, nergend of nihtes sunde, Salm. Kmbl. 675; Sal. 337. [b]III.[/b] [i]night[/i] (as in se'n-[i]night,[/i] fort-[i]night;[/i] cf. Tacitus' Germania, c. xi : 'Instead of reckoning by days as we do, they reckon by nights') :-- Be ánre nihtes (MS. B. nihte) þiéfþe, L. In. 73; Th. i. 148, 11. Hé fór ymb áne niht tó Ígleá, and ðæs ymb áne tó Éþandúne ... and ðǽr sæt xiiii niht ... and hé was xii niht mid ðam cyninge, Chr. 878; Erl. 80, 12-24. Embe seofon niht, Blickl. Homl. 45, 31. Emb tén niht, 117, 16. On twám nihtum biþ mannes sunu geseald on synfulra hand, 73, 1. For tén nihtum [i]ten days ago,[/i] 131, 10. Mid ðon dæge wæs gefylled se dæg ðe is nemned Pentecosten ymb fíftig nihta æfter ðære gecýþdan ǽriste, 133, 14. \[[i]Goth.[/i] nahts : [i]O. Sax.[/i] naht : [i]O. Frs.[/i] nacht : [i]Icel.[/i] nátt, nótt : [i]O. H. Ger.[/i] naht.\] v. Eáster-, efen- (emn-, em-), Frige-, mæsse-, mid-, middel-, mónan-, sæter-, sin-, sunnan-, þunres-, Tíwes-, Wódnes-niht; nihtes.[/m]
niht-bealu
	[m1][b]niht-bealu[/b], wes; [i]n. Bale[/i] or [i]hurt that comes at night,[/i] Beo. 389; B. 193.[/m]
niht-buttorfleóge
	[m1][b]niht-buttorfleóge[/b], an; [i]f. An insect that flies at night;[/i] blatta, Wrt. Voc. i. 23, 65.[/m]
niht-eáge
	[m1][b]niht-eáge[/b], -ége; [i]adj. Able to see at night[/i] :-- Nihteáge [i]nyctalmus,[/i] Wrt. Voc. ii. 62, 23. Nihtége [i]nictalmus,[/i] i. 20, 8.[/m]
niht-eald
	[m1][b]niht-eald[/b]; [i]adj. A day old[/i] :-- Gif hit biþ nihteald þiéfþ [i]if it is a theft a day old,[/i] i. e. [i]if a day passes between the commission of the crime and the capture of the thief,[/i] L. In. 73 ; Th. i. 148, 10.[/m]
niht-egesa
	[m1][b]niht-egesa[/b], an ; [i]m. Terror by night[/i] :-- Ne ðú ðé nihtegsan ondrǽdest [i]non timebis a timore nocturno,[/i] Ps. Th. 90, 5. \[Cf. [i]O. H. Ger.[/i] naht-forhta [i]timor nocturnus.[/i]\][/m]
nihte-gala
	[m1][b]nihte-gala[/b], an; [i]m. A nightingale[/i] :-- Nihtegala [i]luscinia,[/i] Wrt. Voc. i. 62, 25. v. next word.[/m]
nihte-gale
	[m1][b]nihte-gale[/b], an; [i]f. A bird whose note[/i] (v. galan) [i]is heard at night.[/i] [b]I.[/b] [i]the night-raven[/i] :-- Naechthraebn, [i]ali dicunt[/i] nectigalae [i]noctua,[/i] Ep. Gl. 16 b, 15 ; [i]but more generally[/i] [b]II.[/b] [i]the nightingale[/i] :-- Naectegale [i]luscinia,[/i] Wrt. Voc. ii. 113, 30 : [i]roscinia,[/i] 119, 23. Nectægalae [i]roscinia,[/i] Ep. Gl. 22 b, 27. Nictigalae [i]achalantis,[/i] 1 f, 6. Nehtegale [i]achalantis[/i] vel [i]luscinia[/i] vel [i]roscinia,[/i] Wrt. Voc. ii. 99, 3. Nihtegale, 4, 24 : [i]luscinia,[/i] 51, 27 : [i]philomela,[/i] 1. 63, 23. Nightegale [i]lucinia[/i] vel [i]philomela,[/i] 29, 12. \[[i]O. L. Ger.[/i] nahti-gala [i]luscinia, acredula : O. H. Ger.[/i] nahti-gala [i]luscinia, filomela;[/i] also [i]corax, nocticorax, noctua.[/i]\][/m]
nihte-líc
	[m1][b]nihte-líc[/b]. v. niht-líc.[/m]
nihterne
	[m1][b]nihterne[/b], neahterne; [i]adj. Nocturnal[/i] :-- Þurh nihterne besmitenesse [i]per nocturnam pollutionem,[/i] Confess. Peccat. v. next word.[/m]
nihterne
	[m1][b]nihterne[/b], neahterne, nihternum; [i]adv. For a night[/i] :-- Ðæs gást wæs neahterne of líchoman álǽded [i]his (Fursey) spirit was for a night taken from his body,[/i] Shrn. 51, 30. Lǽt standan neahterne, Lchdm. ii. 24, 21 : 32, 25. Lǽt licgean neahterne, 66, 12. Bind on ða eágan nihterne, 34. 23. Lǽt beón nihterne, 74, 14 : 270, 8. Lǽt standan nyhternum, iii. 16, 17. v. [i]preceding and following words, and[/i] dægþerne.[/m]
nihternness
	[m1][b]nihternness[/b], e ; [i]f. Night-time[/i] :-- Ðonne gescylt ðé God wið unswefnum ðe nihternnessum on menn becumaþ [i]then will God protect thee against evil dreams that come to men at nights,[/i] Lchdm. iii. 288, 22. v. preceding word.[/m]
nihtes
	[m1][b]nihtes[/b] ([i]gen.[/i] of niht, q. v.); [i]adv. At night, night[/i] :-- Ne mæg ic búton mynstre nihtes wunian [i]I cannot stop out of the monastery at night,[/i] Homl. Th. ii. 182, 34. Ðá gestód hé æt ánum éhþyrle óþ forþ nihtes ([i]far on into the night[/i]), 184, 27. Hys leorningcnihtas cómon nihtes ([i]nocte[/i]), Mt. Kmbl. 28, 13. Ðæra eágan scínaþ nihtes, Nar. 34, 14, Se biþ dæges hát and nihtes ceald, 36, 27. Dæges and nihtes [i]die et nocte,[/i] Ps. Th. 1, 2 : Mk. Skt. 4, 27 : Blickl. Homl. 47, 11 : 127, 30 : 137. 22. Deges and naehtes, Ps. Surt. 31, 4. \[[i]O. Sax.[/i] nahtes : [i]O. Frs.[/i] nachtes : [i]O. H. Ger.[/i] nahtes : [i]Ger.[/i] nachts.\][/m]
niht-feormung
	[m1][b]niht-feormung[/b], e ; [i]f. Entertainment for the night[/i] :-- Hé ([i]Lot[/i]) ðám rincum ([i]the angels[/i]) beád nihtfeormunge, Cd. Th. 147, 2 ; Gen. 2433.[/m]
niht-genga
	[m1][b]niht-genga[/b], an; [i]m. A creature that goes at night, a goblin, evil spirit[/i] :-- Wið feóndes costunga and nihtgengan and maran, Lchdm. ii. 306, 12. Wyrc sealf wið nihtgengan, 342, 1. Wið ælfcynne and nihtgengan and ðám mannum ðe deófol mid hǽmþ, 344, 7. Gif men hwylc yfel costung weorþe oððe ælf oððe nihtgengan, 344, 16. Hió ([i]betony[/i]) hyne scyldeþ wið unhýrum nihtgengum and wið egeslícum gesihþum and swefnum, i. 70, 5.[/m]
niht-genge
	[m1][b]niht-genge[/b], an ; [i]f. A night-goer, an animal that prowls at night, a hyena[/i] :-- Naectgenge [i]hyna,[/i] Wrt. Voc. ii. 110, 41. Nihtgenge [i]hyna,[/i] 43, 6.[/m]
niht-gerím
	[m1][b]niht-gerím[/b], es ; [i]n. Reckoning by days[/i] (v. niht, III), [i]number of days[/i] :-- Æfter seofontýnum nihtgerímes [i]after seventeen days,[/i] Menol. Fox 52 ; Men. 26: 110; Men. 55 : Andr. Kmbl. 229; An. 115 : 315; An. 158. Ealra hæfde v. and syxtig ðá hé forþ gewát and nigon hund eác nihtgerímes [i]in all the number of his days when he died was nine hundred and sixty-five years,[/i] Cd. Th. 72, 28; Gen. 1193. \[Cf. dógorgerím, [i]and Icel.[/i] náttar-tal : [i]Chauc.[/i] nighter-tale.\][/m]
niht-gild
	[m1][b]niht-gild[/b], es; [i]n. A service, sacrifice celebrated at night[/i] :-- Nihtgild [i]nyctilia,[/i] Wrt. Voc. ii. 61, 18. Blóstmfreólsas and nihtgilda [i]floralia nictelia[/i] (cf. blóstmgeld [i]floralia,[/i] Wrt. Voc. ii. 37, 52), Hpt. Gl. 515,18.[/m]
niht-glóm
	[m1][b]niht-glóm[/b], es; [i]m.[/i] (?) [i]The darkness of night[/i] :-- Wæs ðam báncofan æfter nihtglóme ([i]when the shades of night prevailed[/i]) neáh geþrungen, Exon. Th. 158, 27; Gú. 916. v. ǽfen-glóma.[/m]
niht-helm
	[m1][b]niht-helm[/b], es ; [i]m. The covering of night, night's curtain[/i] :-- Niht-helm geswearc deorc ofer dryhtgumum [i]night's curtain dark was drawn over men,[/i] Beo. Th. 3583 ; B. 1789.[/m]
niht-hræfn
	[m1][b]niht-hræfn[/b], es ; [i]m. The night-raven, night jar, night-owl[/i] :-- Naechthraebn [i]noctua, nocticorax,[/i] Ep. Gl. 16 b, 15, 18. Naehthraefn [i]noctua,[/i] Wrt. Voc. ii. 114, 76. Nihthræfn [i]nycticorax,[/i] i. 63, 12. Nihthrefn, 281, 42. Nihthremn, ii. 60, 36. Nihtremn, i. 29, 35. Nihthrefne (nihtrefen, Ps. Spl.; næhthrefn, Ps. Surt.; nihthræm, Ps. Lamb.) gelíc, Ps. Th. 101, 5. \[[i]Icel.[/i] nátt-hrafn : [i]O. H. Ger.[/i] naht-hraban [i]nocticorax, noctua, bubo.[/i]\][/m]
niht-hróc
	[m1][b]niht-hróc[/b], es; [i]m. The night-rook, raven[/i] :-- Nihtróc [i]nycticorax,[/i] Ps. Lamb. 101, 7.[/m]
niht-lang
	[m1][b]niht-lang[/b]; [i]adj. Night-long, a night in length[/i] :-- Nafa ðú nánes þearfan wedd mid ðé nihtlangne fyrst [i]si pauper est proximus tuus, non pernoctabit apud te pignus,[/i] Deut. 24, 12 : Cd. Th. 191, 2 ; Exod. 208 : Andr. Kmbl. 1668 ; An. 836 : 2620 ; An. 1311 : Elen. Kmbl. 134; El. 67. Nihtlongne fyrst, Beo. Th. 1060; B. 528. \[[i]Icel.[/i] nátt-langt [i]for a night.[/i]\] v. next word.[/m]
niht-langes
	[m1][b]niht-langes[/b]; [i]adv. For the night[/i] :-- Ic bidde eów ðæt gé gecirron tó mínum húse and ðǽr wunion nihtlanges, Gen. 19, 2. \[Ne moste nihtlonges istonden, Laym. 15504.\] v. preceding word.[/m]
niht-líc
	[m1][b]niht-líc[/b]; [i]adj. Nightly, of the night, nocturnal[/i] :-- Fram ege nihtlícum [i]a timore nocturno,[/i] Ps. Spl. 90, 5. For nihtlecum ege, Past. 56; Swt. 433, 11. Hí swuncon on nihtlícum réwette, Homl. Th. ii. 384, 24. Ða steorran sint mannum tó nihtlícere líhtinge gesceapene, i. 110, 15. On nihtlícre tíde [i]at night,[/i] Lchdm. iii. 234, 21 : 270, 26. On nihtlícre gesyhþe [i]in a vision of the night,[/i] Bd. 5, 10 ; S. 625, 12. Hine drehton nihtlíce gedwimor, Homl. Th. i. 86, 18. Ðæs synfullan líf is wiðmeten nihtlícum þeóstrum, ii. 200, 33. Nihtlícum tídum [i]in the night seasons,[/i] Bd. 3, 11 ; S. 536, 11. Þerh næhtlíco mysto [i]per nocturnas caligines,[/i] Rtl. 171, 39. \[[i]Icel.[/i] nátt-ligr : [i]O. H. Ger.[/i] naht-líh [i]nocturnus.[/i]\][/m]
niht-nihstig
	[m1][b]niht-nihstig[/b], -nestig; [i]adj. Fasting for a night[/i] :-- Sele nihtnestig drincan, Lchdm. ii. 64, 18. Gedrinc ǽlce dæge neahtnestig, 30, 26. Drince iii morgenas neahtnestig, 296, 12. Mid his selfes nihtnestiges migoþan, 42, 1. Sele nihtnestigum drincan, 64, 9, 19 : 186, 5. Syle on morgenne ðam seócum men neahtnestigum, 286, 11.[/m]
niht-rest
	[m1][b]niht-rest[/b], e ; [i]f. The couch on which one rests at night[/i] :-- Abram síne nihtreste ofgeaf, Cd. Th. 173, 18 ; Gen. 2863.[/m]
niht-rím
	[m1][b]niht-rím[/b], es; [i]n. A number of days[/i] :-- Nihtrím scridon, Exon. Th. 167, 35; Gú. 1070.[/m]
niht-sang
	[m1][b]niht-sang[/b], es ; [i]m.[/i] [b]I.[/b] [i]the service at the seventh of the canonical hours, compline[/i] :-- Nú gebyraþ mæssepreóstum ðæt hí ða seofon tídsangas gesyngon . . . nihtsang seofoþan, L. Ælfc. C. 19; Th. ii. 350, 3-7 : R. Ben. 40, 7. Hwænne wylle gé singan nihtsangc ([i]completorium[/i]), Coll. Monast. Th. 34, 3. [b]II.[/b] [i]a copy of the service[/i] :-- Sind .ii. fulle sangbéc and .i. nihtsang . . . Hé ne funde ná má búton áne capitulare and .i. forealdodne nihtsang ... , Chart. Th. 430, 8, 28. \[[i]Icel,[/i] nátt-söngr.\][/m]
niht-scada
	[m1][b]niht-scada[/b] (-sceadu ?) [i]night-shade[/i] (plant name) :-- Nihtscada [i]strumus[/i] vel [i]uva lupina,[/i] Wrt. Voc. i. 31, 18.[/m]
niht-scúa
	[m1][b]niht-scúa[/b], -scúwa, an ; [i]m. The darkness, shades of night[/i] :-- Ðonne nípeþ nihtscúa, Exon. Th. 292, 24 ; Wand. 104 : 307, 29 ; Seef. 31. Æfter nihtscúan, 162, 5 ; Gú. 971. Under nihtscúwan, Cd. Th. 124, 10; Gen. 2060. Neowle nihtscúwan, 184, 28; Exod. 114.[/m]
niht-slǽp
	[m1][b]niht-slǽp[/b], es; [i]m. Sleep during the night[/i] :-- Ðæt ilce geþanc ðe heom amang ðam nihtslǽpe wæs on heora heortan, eall ðá hí áwac. Odon hí ðæt sylfe geþohton, Homl. Skt. 23, 442.[/m]
niht-wacu
	[m1][b]niht-wacu[/b] (o); [i]f. A night-watch[/i] :-- Mec oft bigeat nearo nihtwaco æt nacan stefnan, Exon. Th. 306, 13 ; Seef. 7. v. next word.[/m]
niht-wæcce
	[m1][b]niht-wæcce[/b], an; [i]f. A night-watch, vigil[/i] :-- Nihtwæccan [i]vigiliae,[/i] Wrt. Voc. i. 18, 22. Hyrdas wǽron waciende and nihtwæccan (-wæcan, MS. C.) healdende [i]pastores erant vigilantes et custodientes vigilias noctis,[/i] Lk. Skt. 2, 8. \[[i]Icel.[/i] nátt-vaka : [i]O. H. Ger.[/i] naht-wacha [i]vigilia.[/i]\][/m]
niht-waru
	[m1][b]niht-waru[/b], e ; [i]f. Night-wear[/i] :-- Genóh byþ ðam munuce ðæt hé hæbbe twá cúlan and twegen syricas for ðære nihtware and for ðæs reáfes þweále, R. Ben. 90, 4.[/m]
niht-weard
	[m1][b]niht-weard[/b], es; [i]m. A guard who keeps watch at night[/i] :-- Heofoncandel ([i]the fiery pillar[/i]) barn, níwe nihtweard, Cd. Th. 185, 1 ; Exod. 116.[/m]
niht-weorc
	[m1][b]niht-weorc[/b], es ; [i]n. A work done at night[/i] :-- Nihtweorce ([i]the defeat of Grendel[/i]) gefeh, Beo. Th. 1659; B. 827.[/m]
nillan
	[m1][b]nillan[/b]. v. nyllan.[/m]
nima
	[m1][b]nima[/b]. v. níd-nima.[/m]
niman
	[m1][b]niman[/b]; [i]p.[/i] nam, [i]pl.[/i] námon; [i]pp.[/i] numen ([i]kept in the slang word[/i] nim = [i]steal.[/i] Cf. Shakspere's Corporal Nym). [b]I.[/b] [i]to take, receive, get;[/i] sumere, accipere :-- Nimþ [i]sumpserint,[/i] Kent. Gl. 1056. Hwár nime wé (hwonon ús tó niomane, Rush.) swá fela hláf ? Mt. Kmbl. 15, 33. Cristes onsægdnesse ðe wé æt ðæm weofode nimaþ, Blickl. Homl. 77. 5. Ðæt ([i]food[/i]) hé ǽr tó blisse nam, 57, 7. Ðá nam Petrus and ða óðre apostolas hié ([i]Mary[/i]), and hié ásetton ofer hire bǽre, 149, 5. Hié náman blówende palmtwigu and bǽron him tógeánes, 69, 30. Nim and telle Israhéla folc, Num. 1, 2. Nim ǽnne oððe twegen tó ðé [i]adhibe tecum unum vel duos,[/i] Mt. Kmbl. 18, 16. Nim ðé ðis ofæt on hand, Cd. Th. 33, 11; Gen. 518. Ðæt ðú nǽfre ne nyme wíf mínum suna of ðisum mennisce. Gen, 24, 3. Nán man ne sceal sceattas niman for Godes cyrcan, Homl. Th. ii. 592, 21. Hé lǽrde tó healdenne reogollíces lífes þeódscipe swá swíðe swá ða níwan Cristenan hit niman ([i]capere[/i]) mihton, Bd. 3, 22 ; S. 553; 11. Héht his sweord niman, Beo. Th. 3621; B. 1808.[b] II.[/b] [i]to take, keep, hold;[/i] tenere :-- Nimþ mé seó swýðre ðín [i]tenebit me dextera tua,[/i] Ps. Spl. 138, 9. Ðú nǽme ([i]tenuisti[/i]) hand ða swýðran, 72, 23. Hé ðæt wolcn him beforan nam [i]he had the cloud before him,[/i] Blickl. Homl. 121, 14. Hí oferhygd nam ([i]tenuit[/i]), Ps. Th. 72, 5. Hí hí be handum nóman [i]junctis manibus,[/i] Bd. 4, 13; S. 582, 31. [b]III.[/b] [i]to take, catch[/i] :-- Hér beóþ oft numene missenlícra cynna weolcscylle, 1, 1 ; S. 473, 17. [b]IV.[/b] [i]to contain[/i] :-- Nó swá ðæt heó ([i]the coffin[/i]) ðone líchoman neoman mihte, 4, 11 ; S. 580, 7. [b]V.[/b] [i]to take (with one), carry, bring[/i] :-- Ðá nam hé fíf stánas on his herdebelig, Blickl. Homl. 31, 17. Námon wé hláfas mid ús, Mt. Kmbl. 16, 7. [b]VI.[/b] [i]to take (to one), give[/i] :-- Hát ðé niman Pilatus ǽrendgewrit, Blickl. Homl. 177, 2. [b]VII.[/b] [i]to take forcibly, seize, take away, carry off;[/i] tollere, capessere, auferre, rapere :-- Ic nyme [i]tollo,[/i] Ælfc. Gr. 28 ; Som. 32. 53. Ðam ðe ðín reáf nymþ [i]qui auferet tibi vestimentum,[/i] Lk. Skt. 6, 29. Se ðe hine deáþ nimeþ, Beo. Th. 887 ; B. 441. Gúþ nimeþ freán eówerne, 5066 ; B. 2536. Þeófas ðe on mannum heora ǽhta on wóh nimaþ, Blickl. Homl. 61, 22. Manige men ða moldan neomaþ on ðǽm lǽstum, 127, 11. Nimaþ [i]capessunt,[/i] Wrt. Voc. ii. 23, 33. Nam [i]capessit,[/i] 20, 8. Hé nam [i]tulit,[/i] Kent. Gl. 209. Nam mid handa rinc on ræste, Beo. Th. 1496; B. 746. Ðæt hé móste niman ðæs Hǽlendes líchaman ... Ðá com hé and nam ðæs Hǽlendes líchaman [i]ut tolleret corpus Jesu ... venit ergo et tulit corpus Jesu,[/i] Jn. Skt. 19, 38. Ðæt flód com and nam ([i]tulit[/i]) hig ealle, Mt. Kmbl. 24, 39. Nimaþ ðæt pund fram him [i]auferte ab illo mnam,[/i] Lk. Skt. 19, 24. Nis nánum men álýfed ðæt hé nime on his þeówe ǽnig feoh [i]nemini licet servo suo pecuniam aliquam auferre,[/i] L. Ecg. P. addit. 35 note; Th. ii. 238, 11. Gif mec hild nime. Beo. Th. 909; B. 452. Mé sceal wǽpen niman, Byrht. Th. 139, 11; By. 252. Ne biþ álýfed æt ðam þeówan his feoh tó nimanne [i]non licet pecuniam suam servo auferre,[/i] L. Ecg: P. addit. 35; Th. ii. 238, 6. [b]VIII.[/b] in phrases in a metaphorical sense :-- Andan niman [i]to take umbrage, offence.[/i] Ðá nam ðæt folc micelne andan ongeán his láre, Homl. Th. i. 26, 21. Tó ðon ealdfeóndas ondan nóman, Exon. Th. 115, 14; Gú. 189. Bysne niman be, æt [i]to take example by, from.[/i] Nime heó bysne be ðisre wudewan, Homl. Th. i. 148, 5. Hí námon ða bysne ðæs fæstenys æt ðam Niniveiscan folce, 244, 23. Casum niman [i]to take a case[/i] (of the government of verbs), Ælfc. Gr. 41; Som. 43, 57. Eard niman [i]to take up one's abode.[/i] Ðǽr ic eard nime [i]hic habitabo,[/i] Ps. Th. 131, 15. Heofones cyning sylf cymeþ, nimeþ eard in ðé, Exon. Th. 5, 1; Cri. 63. Freónd-rǽdene niman [i]amicitias jungere,[/i] Ex. 34, 12. Friþ niman wið [i]to make peace with,[/i] Chr. 867; Erl. 72, 17 : 868; Erl. 72, 29 (often in the Chronicle). Geleáfan niman [i]to believe,[/i] Cd. Th. 41; 2; Gen. 650. Geþeódrǽdene nimán wið [i]to associate with.[/i] Gif hwylc bróðor gedyrstlǽcþ ðæt hé on ǽnige wísan geþeódrǽdene nime wið ðone ámánsumedan, R. Ben. 50, 11. Graman niman [i]to take offence, feel angry.[/i] Ðá nam hé micelne graman and andan tó ðám mannum, Homl. Th. i. 16, 30. Láre niman [i]to accept teaching.[/i] Hý leng mid him lare ne námon, Salm. Kmbl. 926; Sal. 462. Lufe niman tó [i]to take an affection for.[/i] Máran lufe nimþ se heretoga tó ðám cempan, ðe æfter fleáme his wiðerwinnan þegenlíce oferwinþ, Homl. Th. i. 342, 2. Mód niman [i]to take courage,[/i] Bd. 1, 16; S. 484, 25. On niman [i]to take effect on,[/i] Lchdm. ii. 84, 6: 234, 5 : 282, 22. On gemynd niman [i]to bear in remembrance,[/i] Elen. Kmbl. 2464; El. 1233. On hæft niman [i]to take captive,[/i] Exon. Th. 16, 29; Cri. 260. Sibbe niman wið [i]to make terms with.[/i] Ne nim ðú náne sibbe wið ðæs landes menn [i]ne ineas pactum cum hominibus illarum regionum,[/i] Ex. 34, 15. Sige niman [i]to gain the victory,[/i] Chr. 871 ; Erl. 74, 8 (and often). Tó gemæccan niman [i]to take to wife,[/i] Cd. Th. 76, 17; Gen. 2258. Tó suna niman [i]to adopt as a son,[/i] Ors. 1, 12; Swt. 52, 16. Wæpna niman [i]to take up arms,[/i] 1, 10; Swt. 44. 32. Ware niman [i]to take care.[/i] Hé ne nom náne ware húlíce hié wǽron, 5, 4 ; Swt. 224, 21. Weg niman [i]to take, go one's way,[/i] Cd. Th. 80, 16; Gen. 1329. Wícstówa niman [i]to pitch a camp,[/i] Ors. 4, 10; Swt. 200, 8. \[[i]Goth.[/i] niman : [i]O. Sax.[/i] niman : [i]O. Frs.[/i] nima, nema : [i]Icel.[/i] nema : [i]O. H. Ger.[/i] neman [i]tollere, carpere, vellere, rapere, capere.[/i]\] v. á-, æt-, be- (bi-), dǽl-, for-, ge-, of-, ofer-, under-niman.[/m]
nimþe
	[m1][b]nimþe[/b], nemþe, nymþe; [i]conj. Unless, except[/i] :-- Nimþe [i]nisi,[/i] Wülck. Gl. 249, 9. Nimþe wén wǽre [i]ni forsan,[/i] Wrt. Voc. ii. 61, 4 : 93. 3. [b]I.[/b] connecting clauses :-- Ne hine mon on óðre wísan his béne týþigean wolde, nemþe hé Cristes geleáfan onfénge, Bd. 3, 21 ; S. 550, 43. Ne sceal nǽfre his torn tó rycene beorn ácýðan, nemþe hé ǽr ða bóte cunne, Exon. Th. 293, 9; Wand. 113. Nymþe mé Drihten gefultumede, wénincga mín sáwl sóhte helle, Ps. Th. 93, 16 : Beo. Th. 3321 ; B. 1657. [b]II.[/b] connecting words in the same case (contracted clauses, the verb of the second clause being the same as that in the first, and not expressed) :-- Nǽnig óðerne freóþ in fyrhþe, nimþe feára hwylc (freóþ), Fragm. Kmbl. 71 ; Leas. 37. Næs monna gemet, ne mægen engla ðæt eów mihte helpan, nimþe Hǽlend God, Cd. Th. 295, 27 ; Sat. 493. Nǽniges Godes háligra gebyrd ciricean ne mǽrsiaþ, nemþe Cristes sylfes and ðyses Johannes, Blickl. Homl. 161, 11. Ne wé ús náht elles ne wénden nemþe deáþes sylfes, Bd. 5, 1; S. 613, 26. Unc gemǽne ne sceal elles áwiht nymþe lufu langsumu, Cd. Th. 114, 17; Gen. 1905 : 252, 8; Dan. 575. Nis ðé wiðerbreca man on moldan, nymþe Metod ána, 251, 22; Dan. 567. Hwá is ðæt ðé cunne, nymþe éce God, 266, 7; Sat. 18. Nis nǽnig swá snotor, nymþe God seolfa, 286, 11 ; Sat. 350. Ic nǽngum sceþþe nymþe bonan ánum, Exon. Th. 407, 11; Rä. 26, 3. Nabbaþ wé tó hyhte nymþe cyle and fýr, Cd. Th. 285, 10 ; Sat. 335. Eaforan syndon deáde nymþe feá áne, 128, 30 ; Gen. 2134. Cf. nefne.[/m]
nimung
	[m1][b]nimung[/b], e; [i]f. A taking, plucking[/i] :-- Niming héra [i]vulsio spicarum,[/i] Lk. Skt. p. 5, 3. v. níd-nimung.[/m]
nió-bedd
	[m1][b]nió-bedd[/b], niód, niól, niowol, niótan, nioþan, -nip. v. neó-bedd, neód, níd, neowol, neótan, neoþan, ge-nip.[/m]
nip
	[m1][b]nip[/b] (?) :-- Nipum [i]rudente,[/i] Germ. 399. 451.[/m]
nípan
	[m1][b]nípan[/b]; [i]p.[/i] náp, [i]pl.[/i] nipon ; [i]pp.[/i] nipen [i]To grow dark[/i] :-- Ðonne won cymeþ, nípeþ nihtscúa, Exon. Th. 292, 24; Wand. 104. Náp nihtscúa, 307, 29; Seef. 31. Nípende niht, Beo. Th. 1098 ; B. 547 : 1302 ; B. 649. v. ge-nípan, ge-nip.[/m]
nirwan
	[m1][b]nirwan[/b], nirwian ; [i]p.[/i] de, ode [i]To constrain, repress, blame, threaten[/i] :-- Moyses onféng scínendum wulderhelme forðon hé symle ða nyrugde ðe God oferhogodan [i]Moses received a shining crown, because he ever repressed those that despised God,[/i] Blickl. Homl. 49, 12. Hí fýrene tangan him on handa hæfdon and mé nyrwdon and mé tóbeótodan ðæt hí mé mid ðám gegrípon woldon [i]forcipibus igneis quos tenebant in manibus, minitabantur me comprehendere,[/i] Bd. 5, 12 ; S. 628, 43. Ne ne on ðínum yrre ne nyrwa ðú mé [i]neque in ira tua corripias me,[/i] Ps. Spl. 37. 1. v. ge-nyrwian, nearwian.[/m]
nirwett
	[m1][b]nirwett[/b], es ; [i]m.[/i] [b]I.[/b] [i]narrowness[/i] :-- Ic hit geféran ne mehte for ðara wega nerwette ([i]propter angustas semitas[/i]), Nar. 25, 5. [b]II.[/b] [i]a narrow place, pass[/i] :-- Se engel eode intó ánum nyrwette [i]angelus ad locum angustum transiens,[/i] Num. 22, 26. [b]III.[/b] [i]oppression of the chest, difficulty of breathing[/i] :-- Hit fremaþ myclum gedruncen wið nyrwyt, Lchdm. i. 140, 1 : 144, 17. v. nearuness [i]and next word.[/i][/m]
nirwþ
	[m1][b]nirwþ[/b], e; [i]f. Confinement, a prison[/i] :-- Nirwþa [i]ergastula,[/i] Wrt. Voc. ii. 33. 24.[/m]
nis
	[m1][b]nis[/b]. v. neom.[/m]
nistan
	[m1][b]nistan[/b], nistian [i]to build a nest[/i] :-- Ðǽr sperwan nistiaþ [i]illic passeres nidificabunt,[/i] Ps. Spl. 103, 18. Nistaþ (MS. nistaðað), Ps. Surt. 103, 17. \[[i]O. H. Ger.[/i] nistian, nistón [i]nidificare.[/i]\] v. nistlan.[/m]
nistig
	[m1][b]nistig[/b]. v. nihstig.[/m]
nistlan
	[m1][b]nistlan[/b] [i]to make a nest[/i] :-- On ðam spearwan nystlaþ, Ps. Th. 103, 16. Nistlaþ, 83, 3. v. nestlian, nistan.[/m]
nitan
	[m1][b]nitan[/b], nitenness. v. nytan, nytenness.[/m]
níten
	[m1][b]níten[/b], niéten, neáten, nýten, es; [i]n. An animal, beast, cattle[/i] :-- Ǽlc cuce þing [i]vel[/i] nýten [i]animal[/i] : ǽlces kynnes nýten [i]pecus, jumentum,[/i] Wrt. Voc. i. 22, 37, 38 : 78, 49. Réðe nýten [i]feralis bestia,[/i] ii. 147, 54. Ðis nýten [i]haec pecus,[/i] Ælfc. Gr. 9, 32 ; Som. 12, 10. Ðis nýten [i]istud animal;[/i] ðyses nýtenes [i]istius animalis;[/i] ðás níhtenu [i]ista animalia,[/i] 15; Som. 18, 34-36. Swá nýten geworden eom [i]ut jumentum factus sum,[/i] Ps. Spl. 72, 22. Sum nýten is ðe wé nemnaþ broc, Lchdm. i. 326, 11. Néten, Met. 20, 191. Niéten, Salm. Kmbl. 44; Sal. 22. Hé hine on his nýten (nétne, Lind.) sette, Lk. Skt. 10, 34. Nýtenu and deór fixas and fugelas God gesceóp on flǽsce bútan sáwle. Ða nýtenu hé lét gán álotene, and hé forgeaf ðám nýtenum gærs, Homl. Th. i. 276, 3-6. Men and nýtenu sweltaþ [i]homines et jumenta morientur,[/i] Ex. 9, 19. Swá stunte nýtenu [i]sicut bruta animalia,[/i] Coll. Monast. Th. 32, 19. Ða ungesceádwísan neótena, Bt. 14, 2 ; Fox 44, 21. Nétenu, 34, 11 ; Fox 152, 6. Ðám monnum ðe beóþ neátenum gelíce, 14, 1; Fox 42, 3. Lǽde seó eorþe forþ cuce nítenu, Gen. 1, 24. v, neát.[/m]
níten-líc
	[m1][b]níten-líc[/b]; [i]adj. Animal, after the manner of a brute[/i] :-- Gé nételícan (nétenlícan, Cott. MS.) men [i]O! terrena animalia,[/i] Bt. 16, 2 ; Fox 50, 35.[/m]
niþ\[þ\]
	[m1][b]niþ\[þ\][/b] [i]a man.[/i] v. niþþas.[/m]
niþ
	[m1][b]niþ[/b], es ; [i]n. A place low down, an abyss[/i] :-- Lǽdaþ in ðæt sceaðena scræf, scúfaþ tó grunde in ðæt nearwe niþ, Cd. Th. 304, 22 ; Sat. 634. v. níþ-sele, -wundor.[/m]
níþ
	[m1][b]níþ[/b], es; [i]m.[/i] [b]I.[/b] [i]envy, hatred, enmity, rancor, spite, ill-will, jealousy[/i] :-- Ðis synt ða ídelnyssa ðisse worlde ... níþ and æfésta and hátheortnys [i]hae sunt vanitates hujus mundi ... odium et invidiae et furor,[/i] L. Ecg. P. i. 8 ; Th. ii. 174, 32. Ne mehte se níþ betux him twǽm gelicgean [i]the enmity between the two could not die out,[/i] Ors. 3, 11; Swt. 152, 14. Gif him þince ðæt hé næddran geseó ðæt biþ yfeles wífes níþ [i]if he fancies he sees a snake, that means a bad woman's spite,[/i] Lchdm. iii. 174, 17. Blátende níþ [i]livid envy,[/i] Cd. Th. 60, 14; Gen. 981 : Andr. Kmbl. 1536; An. 769. Níþ wið God [i]enmity with God,[/i] Exon. Th. 302. 23; Fä. 40. Áhrede mé hefiges níþes feónda mínra [i]eripe me de inimicis meis,[/i] Ps. Th. 58, 1. Genere mé fram níþe náhtfremmendra, 58, 2. Paulus ehte cristenra manna, ná mid níþe ([i]rancorously[/i]), swá swá ða Iudéiscan dydon, ac hé wæs bewerigend ðære ealdan ǽ, Homl. Th. i. 388, 31. Hió mid wíflíce níþe wæs feohtende on ðæt underiende folc [i]she (Semiramis) with a woman's rancor was carrying on war against that harmless people,[/i] Ors. 1, 2 ; Swt. 30, 19. Ðæt gé eówer mód gemetgien on ðæm níþe [i]ut in increpationis zelo se spiritus temperet,[/i] Past. 21, 4 ; Swt. 159, 15. Ðǽr is friþ bútan æféstum, sib bútan níþe, Exon. Th. l01, 18; Cri. 1660. Hé slóh hildebille ðæt hit on heafolan stód níþe genýded [i]he smote with his battle-blade, that, forced on by hate, it stuck in the (dragon's) head,[/i] Beo. Th. 5353; B. 2680. Ða hwíle ðe hé nýþ oððe andan hæbbe on his heortan wið his ðone néhstan [i]quamdiu invidiam vel malitiam in corde suo cum proxima suo habet,[/i] L. Ecg. P. ii. 27; Th. ii. 192, 27. Siððan genam Saul micelne níþ tó Davide, Homl. Th. ii. 64, 16. Hannibal gecýþde ðone níþ and ðone hete ([i]odium[/i]) ðe hé beforan his fæder swór, Ors. 4, 8 ; Swt. 186, 9. Hé him forgeaf ðone níþ ðe hé tó him wiste [i]he (Augustus) forgave them (the Germans who had slain Varus) the ill-will he felt towards them,[/i] 5, 15 ; Swt. 250, 15. Hé ne róhte heora eallra níþ, Chr. 1086 ; Erl. 222, 32. Ic hine on sette módhete, longsumne níþ, Cd. Th. 105, 22 ; Gen. 1757 : 47, 30; Gen. 768. Níþa gebǽded [i]forced by feelings of hatred,[/i] Exon. Th. 254, 27; Jul. 203 : 270, 9 ; Jul. 462. [b]II.[/b] [i]action which arises from hatred, strife, war, hostility[/i] :-- Hé cwæþ níþes ofþyrsted ðæt hé on norþdǽle heáhsetl heofena ríces ágan wolde [i]all too eager for strife he said that in the north of heaven a throne he would own,[/i] Cd. Th. 3, 7; Gen. 32 : 120, 15; Gen. 1995. Gúþbill nacod æt níþe [i]the blade bared in battle,[/i] Beo. Th. 5163; B. 2585. Níþe róf [i]bold in battle,[/i] Judth. Thw. 22, 7 ; Jud. 53. Níþ áhebban wið [i]to strive against,[/i] Elen. Kmbl. 1672 ; El. 838. Níþa ofercumen, fǽge and geflýmed, Beo. Th. 1694; B. 845. Æt níþa gehwam nýdgesteallan, 1768; B. 882. Níþa cræftig, 3929; B. 1962 : 4346; B. 2170. Hé níþa gedígde, hildehlemma, 4690; B. 2350 : 4785; B. 2397. [b]III.[/b] [i]the effect of hatred, persecution, trouble, vexation, annoyance, affliction, tribulation, grief[/i] :-- Ðá wæs wyrmes wíg wíde gesýne nearofáges níþ ([i]the disastrous effects of the dragon's malice[/i]), 4623; B. 2317 : Cd. Th. 83, 22; Gen. 1383. Oft ðǽr bróga cwom ealdfeónda níþ [i]oft came terror there, trouble from the hate of ancient foes,[/i] Exon. Th. 110, 24; Gú. 112 : 125, 29; Gú. 361 : 345, 25, 30; Gn. Ex. 195, 197 : 346, 4; Gn. Ex. 200. Him leófre wǽre ðæt hié an swelcan niéde (MS. C. néðe) deáþ fornóme ðonne hié mid swelcan niéde friþ begeáte [i]cum intolerabiles conditiones pacis audissent, tutius rati sese armatos mori quam miseros vivere,[/i] Ors. 4, 6; Swt. 174, 26. Hæfde hé sele Hróðgáres genered wið níþe, Beo. Th. 1658; B. 827 : Andr. Kmbl. 2073; An. 1039. Hié habban sceoldon hellgeþwin, ðone nearwan níþ,Cd.Th. 43, 27; Gen. 697 : 48, 13; Gen. 775. Ic wræc Wedera níþ, Beo. Th. 850; B. 423. Scyld ðú ðé nú ðú ðysne níþ genesan móte, Lchdm. iii. 52, 17. Ðæt ðú mé generige níþa gehwylces [i]eripe me,[/i] Ps. Th. 118, 170 : Exon. 230, 8 ; Ph. 469. Fela mé se Hǽlend hearma gefremede, níþa nearolícra, Elen. Kmbl. 1822 ; El. 913. Níþa georn, bealwes beald, Blickl. Homl. 109, 28. Hǽle wið deófla níþum, 171, 30. Hé mec wile wið ðám níþum genergan, Exon. Th. 116, 24; Gú. 212 : 140, 34; Gú. 620. Ofer ða níþas ðe wé nú dreógaþ, 105, 8 ; Gú. 20. Ic mé forhtige fyrenfulra fǽcne níþas [i]conturbatus sum a tribulatione peccatoris,[/i] Ps. Th. 54, 2. Helle heáfas, hearde níþas, Cd. Th. 3, 20; Gen. 38. [b]IV.[/b] [i]evil, wickedness, malice[/i] :-- Níþ synfulra [i]nequitia peccatorum,[/i] Ps. Surt. 7, 10. On ðara ácorenra monna heortan sceal ðære nædran lytignes and hire níþ ðære culfran biliwitnesse gescirpan [i]in electorum cordibus debet simplicitatem columbae astutia serpentis acuere,[/i] Past. 35, 1 ; Swt. 237, 22. Mid ðý níþe yfles ingeþonces [i]malitiae peste,[/i] 33, 5 ; Swt. 220, 19. Níþe [i]nequitiae,[/i] Ps. Spl. 54, 17. Þurh næddran níþ [i]through the serpent's malice,[/i] Cd. Th. 290, 8; Sat. 412 : Exon. Th. 226, 29 ; Ph. 413. Níþa geblonden ([i]Holofernes[/i]). Judth. Thw. 21, 25 ; Jud. 34. Níþa efter níþum teolunge heara [i]secundum nequitias studiorum ipsorum,[/i] Ps. Surt. 27, 4. Æfter níþas, Ps. Spl. C. 27, 5. \[A. R. [i]Orm. Laym.[/i] niþ : [i]Gen. and Ex.[/i] nið and strif : [i]Goth.[/i] neiþ [i]φθόνos : O. Sax.[/i] níð : [i]O. Frs.[/i] níth : [i]Icel.[/i] níð [i]a libel, lampoon : O. H. Ger.[/i] níd [i]invidia, rancor, discidium, invidentia, iniquitas.[/i]\] v. bealu-, fǽr-, gár-, helle-, here-, hete-, inwit-, orleg-, searo-, sin-, spere-, wæl-níþ.[/m]
níþ
	[m1][b]níþ[/b]; [i]adj.[/i] (?) [i]Vexatious, rancorous[/i] :-- Æfǽstum onǽled, níþum nearowrencum ([i]or[/i] níþum [i]from preceding word?[/i]), Exon. Th. 316, 5; Mód. 44. \[Cf. he fell off heffne dun Inntill niþ hellepine. Orm. 13677.\][/m]
níþ-cwalu
	[m1][b]níþ-cwalu[/b], e ; [i]f. Grievous destruction[/i] :-- Hé hý generede from níþ-cwale, and eác forgeaf éce dreámas, Exon. Th. 77, 18; Cri. 1258.[/m]
níþ-cwealm
	[m1][b]níþ-cwealm[/b], es; [i]m. Violent death, destruction[/i] :-- Heora neát niþ-cwealm forswealh [i]jumenta eorum in morte conclusit,[/i] Ps. Th. 77, 50.[/m]
níþ-draca
	[m1][b]níþ-draca[/b], an ; [i]m. A hostile, malicious dragon,[/i] Beo. Th. 4538; B. 2273.[/m]
niþemest
	[m1][b]niþemest[/b]. v. neoþera.[/m]
niþer
	[m1][b]niþer[/b]; [i]adv. Down, beneath, below[/i] :-- Niþer [i]deorsum,[/i] Ælfc. Gr. 38; Som. 40, 6. Ðé wearþ helle seáþ niþer gedolfen [i]beneath was the pit of hell dug for thee,[/i] Exon. Th. 267, 30; Jul. 423. Ðá hé nyþer ábeáh [i]cum se inclinasset,[/i] Jn. Skt. 20, 5. Ic nyþer álǽte [i]submitto,[/i] Ælfc. Gr. 28; Som. 31, 41. Hé nyþer áléde [i]deposuit,[/i] Lk. Skt. 23, 53. Nyþer ásceótan [i]to cast down,[/i] Homl. Th. i. 170, 23. Hé niþer ásette ða mihtigan [i]deposuit potentes,[/i] Cant. Mar. 52. Ðonne heó nyðer byþ ástigen, Anglia viii. 319, 19. Ðæt hí hine nyþer bescufon [i]ut praecipitarint eum,[/i] Lk. Skt. 4, 29. Se ðe nyþer com of heofonum [i]qui descendit de caelo,[/i] Jn. Skt. 3, 13. Ðú niþer færst ([i]descendes[/i]) óþ helle, Mt. Kmbl. 11, 23. Niþer feallaþ [i]procident,[/i] Ps. Lamb. 71, 9 : 94, 6. Niþer fylþ decidat, 89, 6. Gá nyþer [i]descende[/i] Mt. Kmbl. 27, 40. Hé nyþer ne eode, Ex. 32, 1. Gang niþer, Deut. 9, 12. Niþer gewitan [i]descendere,[/i] Bd. 5, 12 ; S. 628, 21. Hwearf him eft niþer ([i]to hell[/i]) boda bitresta, Cd. Th. 47, 18; Gen. 762. Niþer stígan [i]descendere,[/i] Ps. Lamb. 27, 1 : Lchdm. iii. 210, 17. Hé sceal má þencan up ðonne nyþer [i]he must direct his thought upwards rather than downwards,[/i] Bt. 41, 6; Fox 254, 31. \[[i]Laym.[/i] niðer : [i]O. E. Homl. Marh.[/i] neoþer : [i]Gen. and Ex.[/i] neðer : [i]O. Sax.[/i] niðar : [i]O. Frs.[/i] nither : [i]Icel.[/i] niðr : [i]O. H. Ger.[/i] nidar [i]deorsum : Gen.[/i] nieder.\] v. niþere.[/m]
niþera
	[m1][b]niþera[/b]. v. neoþera.[/m]
niþer-bogen
	[m1][b]niþer-bogen[/b] [i]down-bent[/i] :-- Tó ðære niþerbogenan ác, Cod. Dip. Kmbl. iv. 72, 1. \[Cf. [i]Icel.[/i] niðr-bjúgr.\][/m]
niþer-dǽl
	[m1][b]niþer-dǽl[/b], es; [i]m. A lower part[/i] :-- On niþerdǽlum eorþan [i]in inferioribus terrae,[/i] Ps. Th. 138, 13.[/m]
niþere
	[m1][b]niþere[/b], niþre ; [i]adv. Down, beneath, below[/i] :-- Læg mín flǽschoma in foldan bigrafen, niþre gehýded in byrgenne, ðæt ðú meahte beorhte uppe on roderum wesan, Exon. Th. 89, 34; Cri. 1467. Uppe ge niþre, 360, 3; Pa. 74. \[[i]O. H. Ger.[/i] nidare, nidere : [i]Icel.[/i] niðri.\][/m]
niþer-gang
	[m1][b]niþer-gang[/b], es; [i]m. Descent[/i] :-- Mid hyra upgange oððe nyþergange, Lchdm. iii. 246, 8. \[[i]Icel.[/i] niðr-gangr, -ganga.\][/m]
niþer-heald
	[m1][b]niþer-heald[/b]; [i]adj. Bent downwards[/i] :-- Nis ðæt gedafenlíc, ðæt se módsefa monna ǽniges niþerheald wese, and ðæt neb upweard, Met. 31, 23. \[Cf. Hie mugen lihtliche cumen mid þare niðerhelde ([i]the downward slope[/i]), O. E. Homl. ii. 230, 347 : [i]O. H. Ger.[/i] nidar-haldig [i]reclinus.[/i]\][/m]
niþerian
	[m1][b]niþerian[/b], niþrian ; [i]p.[/i] ode. [b]I.[/b] [i]to bring low, humiliate[/i] :-- Se ðe hine nyþeraþ [i]qui se humiliat,[/i] Lk. 14, 11. Hí nyþerodon [i]humiliaverunt,[/i] Ps. Spl. 93, 5. [b]II.[/b] [i]to accuse, condemn[/i] :-- Ne ǽnig mon ðec niþraþ ([i]condemnavit[/i]), Jn. Skt. Rush. 8, 10. Hí niþeriaþ [i]condemnabunt,[/i] Ps. Spl. 93. 21. Niþrigaþ [i]condemnabunt,[/i] Mt. Kmbl. Rush. 12, 41. Ðæt hiǽ niþradun ([i]accusarent[/i]) hine, Mk. Skt. Rush. 3, 2. Niþrad [i]damnatus,[/i] Mt. Kmbl. Rush. 27, 3. Wæs neþored [i]damnatur,[/i] Hpt. 495, 2. \[[i]Orm.[/i] niþþrenn : [i]Laym.[/i] neoþered : [i]Icel.[/i] niðra [i]to put down, lower : O. H. Ger.[/i] niderren [i]humiliare, accusare, condemnare.[/i]\] v. ge-niþerian.[/m]
niþerigend-líc
	[m1][b]niþerigend-líc[/b]; [i]adj. Deserving condemnation[/i] :-- Þurh gódne willan herigendlíc oððe of yflum willan nyþergendlíc, Boutr. Scrd. 20, 1.[/m]
niþer-líc
	[m1][b]niþer-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]low[/i] (of position) :-- Án þeósterful dene swíðe niþerlíc, Homl. Th. ii. 338, 5. Heortan niþerlícan [i]cordis ima,[/i] Ps. Surt. ii. p. 202, 5. On nyþerlícum eorþan [i]in inferioribus terrae,[/i] Ps. Lamb. 62, 10. Tó nyþerlícum [i]ad inferos,[/i] Cant. An. 6. Hé his eágan bígde on ðás nyþerlícan þing [i]oculos in inferiora deflectens,[/i] Bd. 3, 19; S. 548, 8. [b]II.[/b] [i]low, humble, inferior[/i] :-- In ðisse nyþerlícan worulde [i]in this lower world,[/i] Shrn. 123, 10. Ða nyþerlícan [i]humilia,[/i] Blickl. Gl. Gé sécaþ ðære heán gecynde gesǽlþa tó ðám niþerlícum and tó ðám hreósendlícum þingum, Bt. 14, 2 ; Fox 44, 30 : Homl. Th. ii. 522, 30.[/m]
niþerness
	[m1][b]niþerness[/b], e; [i]f. Lowness, a low position, the bottom[/i] :-- Ðá geseah hé swá þýstre dene under him in nyþernesse gesette [i]vidit quasi vallem tenebrosam subtus se in imo positam,[/i] Bd. 3. 19 ; S. 548, 9.[/m]
niþer-scyfe
	[m1][b]niþer-scyfe[/b], es ; [i]m. A pushing down, falling down, hasty downward movement[/i] :-- Niþerscyfe [i]per praeceps,[/i] Hpt. Gl. 468, 74. v. scyfe.[/m]
niþer-sige
	[m1][b]niþer-sige[/b], es ; [i]m. A going down, setting[/i] :-- Sunne oncneów niþersige ([i]occasum[/i]) hire, Ps. Lamb. 103, 19 : 113, 3. Ofer niþersi\[g\]e [i]super occasum,[/i] 67, 5.[/m]
niþer-stige
	[m1][b]niþer-stige[/b], es; [i]m. A descent[/i] :-- Se upstige and se niþerstige [i]the ascent and descent (of the angels seen by Jacob in his dream),[/i] R. Ben. 23, 7. Tó Olivetes muntes nyþerstige [i]ad descensum montis Oliveti,[/i] Lk. Skt. 19, 37. \[Cf. [i]Icel.[/i] niðr-stiga [i]a descent : O. H. Ger.[/i] nidar-stiga.\][/m]
niþerung
	[m1][b]niþerung[/b], e; [i]f.[/i] [b]I.[/b] [i]a bringing low, humiliation, overthrow[/i] :-- Ic salde iów mæhte hénnisse &l-bar; niþrunge ofer nedre [i]dedi vobis potestatem calcandi supra serpentes,[/i] Lk. Skt. Rush. 10, 19. Ǽttrige niþerunge[i]venenata detrimenta,[/i] Hpt. Gl. 450, 39. [b]II.[/b] [i]damnation, condemnation[/i] :-- Niþrung [i]damnatio,[/i] Lk. Skt. Lind. 23, 40 : 24, 20. Hé hí fram yrmþurn écre niþerunge generede, Bd. 4, 13 ; S. 582, 26 : 5, 13; S. 633, 14. In niþrunge [i]in condemnatione,[/i] Rtl. 24, 19. For ðæs dæges nyþerunge [i]ad damnationem diei,[/i] L. Ecg. P. add. 22; Th. ii. 236, 4 : Bd. 5, 14; S. 635, 2. \[[i]O. H. Ger.[/i] nidarunga [i]damnatio[/i] : cf. [i]Icel.[/i] niðran [i]degradation.[/i]\][/m]
niþer-weard
	[m1][b]niþer-weard[/b]; [i]adj. Downward, turned downwards[/i] :-- Neb is mín niþerweard, Exon. Th. 403, 1; Rä. 22, 1 : 416, 24; Rä. 35, 3. Niþer-wearþ, 413, 15 ; Rä. 32, 6.[/m]
niþer-weardes
	[m1][b]niþer-weardes[/b], -weard ; [i]adv. Downwards, in a downward direction[/i] :-- Niþerweardes [i]per praeceps,[/i] Mt. Kmbl. Rush. 8, 32. Nyþerwerd [i]deorsum versum,[/i] Ælfc. Gr. 38; Som. 41, 63. Niþerwurd [i]in praeceps, deorsum,[/i] Hpt. Gl. 499. 66.[/m]
niþe-weard
	[m1][b]niþe-weard[/b]. v. neoþe-weard.[/m]
níþ-full
	[m1][b]níþ-full[/b]; [i]adj. Envious, malicious[/i] :-- Ǽfre biþ se níþfulla ([i]envious[/i]) man on gedréfednysse, forðan ðe se anda his mód ǽlcere gástlícere blisse benǽmþ, Homl. Th. i. 606, 2. Se níþfulla wer ... se gesibsuma wer [i]the malicious man ... the man that loves peace,[/i] Basil admn. 6 ; Norm. 46, 20, 22, 30. Feóndes níþfulles fácne [i]hostis invidi dolum,[/i] Hymn. Surt. 3, 21. Ðeós costung is of ðam níþfullan deófle, Boutr. Scrd. 23, 10. Níþfullum [i]rancida, amara,[/i] Hpt. Gl. 475, 73. Ðá geseah se hálga wer ðæs árleásan preóstes níþfullan ehtnysse, Homl. Th. ii. 162, 34. Níþfulra [i]lividorum,[/i] Hpt. Gl. 519, 69.[/m]
níþful-líce
	[m1][b]níþful-líce[/b]; adv. Maliciously, enviously :-- Gé ðone rihtwísan Crist níþfullíce ácwealdon, Homl. Th. i. 46, 25.[/m]
níþ-gæst
	[m1][b]níþ-gæst[/b], es ; [i]m. A malicious, malignant guest[/i] :-- Hé ðone níþgæst ([i]the dragon[/i]) slóh, Beo. Th. 5391; B. 2699. Under níþgysta ([i]the devils who persecuted Guthlac[/i]) nearwum clommum, Exon. Th. 134, 21; Gú. 511.[/m]
níþ-geteón
	[m1][b]níþ-geteón[/b], es; [i]n. Injurious malice[/i] :-- Sigor áhwearf of norþmanna níþgeteóne ([i]when Abraham defeated those who carried away Lot[/i]), Cd. Th. 124, 26; Gen. 2068.[/m]
níþ-geweorc
	[m1][b]níþ-geweorc[/b], es ; [i]n. Malicious, evil work[/i] :-- Ðeáh hé ([i]Grendel[/i]) róf síe níþgeweorca, Beo. Th. 1370; B. 683.[/m]
níþ-grim\[m\]
	[m1][b]níþ-grim\[m\][/b]; [i]adj. Savage, cruel[/i] :-- Nýdwracu níþgrim, nihtbealwa mǽst, Beo. Th. 388; B. 193. Mé beþeahton þeóstru níþgrim, Ps. Th. 54, 5. Cf. hete-grim.[/m]
níþ-gripe
	[m1][b]níþ-gripe[/b] (?), es ; [i]m. A hostile grasp[/i] :-- Hyne ([i]Grendel[/i]) sár hafaþ in níþgripe (MS. mid gripe, nídgripe \[?\]) nearwe befongen, Beo. Th. 1956; B. 976.[/m]
níþ-heard
	[m1][b]níþ-heard[/b]; [i]adj. Bold in battle, audacious[/i] :-- Níþheard cyning ([i]Constantine[/i]), Elen. Kmbl. 389; El. 195 : ([i]Beowulf[/i]), Beo. Th. 4826; B. 2417. Ðá wearþ sum tó ðæs árod ðara beadorinca, ðæt hé in ðæt búrgeteld níþheard néðde, Judth. Thw. 25, 25 ; Jud. 277. \[Cf. [i]O. H. Ger.[/i] Nídhart ([i]proper name[/i]).\][/m]
níþ-hete
	[m1][b]níþ-hete[/b], es; [i]m.[/i] [b]I.[/b] [i]rancorous, hate, enmity[/i] :-- Áwehte ðone wælníþ Nabochodonossor þurh níþhete, Cd. Th. 219, 2 ; Dan. 48. [b]II.[/b] [i]affliction, grievous trouble[/i] :-- Ðe hié generede wið ðam níþhete ([i]the fiery furnace[/i]), 233, 22 ; Dan. 279. [b]III.[/b] [i]malice, wickedness[/i] :-- Æfter níþhete wiðmétednyssa heora [i]secundum nequitiam adinventionum ipsorum,[/i] Ps. Spl. T. 27, 5. Cf. hete-níþ.[/m]
níþ-hete
	[m1][b]níþ-hete[/b], es; [i]m. A malignant foe[/i] :-- Léton ðone hálgan bídan burh-wealle néh, his níþhetum, nihtlangne fyrst, Andr. Kmbl. 1667; An. 836. Cf. scyld-hete.[/m]
níþ-hycgende
	[m1][b]níþ-hycgende[/b] [i]having hatred[/i] or [i]malice in the heart[/i] :-- Slógon eornoste Assiria oretmæcgas níþhycgende nánne ne sparedon [i]with hate in their hearts Assyria 's warriors they (the Hebrews) hewed, not one did they spare,[/i] Judth. Thw. 24, 40; Jud. 233. Him ([i]Christ[/i]) mid næglum þurhdrifan níþhycgende ða hwítan honda, Exon. Th. 68, 28; Cri. 1110.[/m]
níþ-hygdig
	[m1][b]níþ-hygdig[/b]; [i]adj. Having the mind disposed to strife, bold[/i] :-- Hyrsta swylce on horde ǽr níþhýdige men genumen hæfdon, Beo. Th. 6311 ; B. 3166. \[[i]O. Sax.[/i] níð-hugdig [i]maliciously disposed (applied to Herod and to the devil).[/i]\] Cf. níþ-heard.[/m]
níþing
	[m1][b]níþing[/b], es; [i]m. A villain, one who commits a vile action[/i] :-- Walreáf is níþinges dǽde, L. Ath. iv. 7 ; Th. i. 228, 3. Se cing and eall here cwǽdon Swegen for níþing ([i]Swegen had treacherously put Beorn to death[/i]), Chr. 1049; Erl. 174. 31. \[[i]Icel.[/i] níðingr [i]a villain.[/i] v. Cl. & Vig. Dict.\] v. un-níþing.[/m]
níþ-líce
	[m1][b]níþ-líce[/b]; [i]adv. Cowardly, meanly[/i] :-- Earhlíce &l-bar; níþlíce [i]muliebriter,[/i] Hpt. Gl. 424, 1.[/m]
níþ-loca
	[m1][b]níþ-loca[/b], an; [i]m. A place where one is shut up in misery[/i] :-- Under níþ-loc\[an\] gebunden, under bealuclommum, Exon. Th. 463, 3; Hö. 64.[/m]
niþor
	[m1][b]niþor[/b]. v. neoþor.[/m]
níþ-plega
	[m1][b]níþ-plega[/b], an; [i]m. Battle,[/i] Andr. Kmbl. 827; An. 414.[/m]
niþre
	[m1][b]niþre[/b]. v. niþere.[/m]
níþ-sceaða
	[m1][b]níþ-sceaða[/b], an ; [i]m. A malignant foe,[/i] Exon. Th. 397, 23; Rä. 16, 24.[/m]
níþ-sele
	[m1][b]níþ-sele[/b], es ; [i]m. A hall where one is exposed to the hatred of a foe[/i] :-- \[[i]Grein reads[/i] niþ-sele [i]a hall low down, beneath the water.[/i]\] Hé \[in\] níþsele náthwylcum wæs, ðǽr him nǽnig wæter wihte ne sceþede, Beo. Th. 3030; B. 1513.[/m]
níþ-syn
	[m1][b]níþ-syn[/b]. v. níd-syn.[/m]
niþþas
	[m1][b]niþþas[/b], niþas; [i]pl. m.[/i] (a poetical word used only in the plural) [i]Men[/i] :-- Niþþas findaþ gold, gumþeóda bearn, Cd. Th. 14, 27; Gen. 225. Niþþa bearna ǽrest ealra, 69, 14; Gen. 1135 : 77, 33; Gen. 1284 : Beo. Th. 2015 ; B. 1005 : Exon. Th. 167, 34; Gú. 1070. Niþþa nergend, 140, 18; Gú. 612. Niþþa gehwylcum, 360, 15 ; Wal. 6. Geneósian niþa bearna ealra þeóda [i]ad visitandas omnes gentes,[/i] Ps. Th. 58, 5 : 65, 3 : 71, 17. Niþa náthwilc, Beo. Th. 4436; B. 2215. Niþa gehwam unásecgendlíc, Elen. Kmbl. 928; El. 465. Hé from sceolde niþþum hweorfan [i]he must die,[/i] Cd. Th. 74, 16; Gen. 1223 : 75, 5; Gen. 1235. Hé is niþum swǽs, is ðín milde mód ofer manna bearn, Ps. Th. 99, 4. Neáh is Drihten niþum eallum ðe hine mid sóþe hige séceaþ [i]prope est Dominus omnibus invocantibus eum in veritate,[/i] 144, 19. Ðú eart mihtum swíð niþas tó nergenne, Cd. Th. 234, 1; Dan. 285. \[[i]Goth.[/i] nithjis [i]a kinsman : Icel.[/i] niðr; [i]pl.[/i] niðjar [i]a son, kinsman.[/i]\][/m]
níþ-weorc
	[m1][b]níþ-weorc[/b], es ; [i]n. Battle, conflict[/i] :-- Níþweorca heard [i]brave in battle,[/i] Chr. 973; Erl. 124, 26.[/m]
níþ-wracu
	[m1][b]níþ-wracu[/b]; [i]gen.[/i] -wræce; [i]f. Severe punishment[/i] :-- Ða fǽmnan hét þurh níþwræce nacode þennan, and mid sweopum swingan, Exon. Th. 253, 28; Jul. 187. Cwom Nabochodonossor of níþwracum ([i]his exile among the beasts of the field[/i]), Cd. Th. 257, 28; Dan. 664.[/m]
níþ-wundor
	[m1][b]níþ-wundor[/b], es ; [i]n. A wonder that bodes evil, a portent[/i] :-- Ðǽr mæg nihta gehwæm níþwundor (niþ-, Grein) seón, fýr on flóde, Beo. Th. 2735; B. 1365.[/m]
níwan
	[m1][b]níwan[/b], neówan, neón ; [i]adv. Recently, lately, newly[/i] :-- Níwan, neówan, [i]nuper;[/i] Ælfc. Gr. 38; Som. 39, 58. Secgeaþ hí ðæt sume dæge ðider níwan ([i]nuper[/i]) cóme cýpemen, Bd. 2, 1 ; S. 501, 4. Ða þing ðe ús níwan bodade syndon [i]ea quae nunc nobis nova praedicantur,[/i] 2, 13 ; S. 516, 11. Ðonne man níwan wíf nymþ [i]cum acceperit homo nuper uxorem,[/i] Deut. 24, 5. Ðone consul ðe hié ðá níwan geset hæfdon, Ors. 2, 6 ; Swt. 86, 32. Gif hwelc man biþ wíteþeów níwan geþeówad, L. In. 48; Th. i. 132, 7. Ic eom se ðe nú níwan com. Swilce hé swá cwǽde : Ic wæs geswutelod nú níwan, Glostr. Fragm. 50, 2-4. For ðære swíðlícan ehtnysse ðe ðá níwan ásprang æfter Carines slege [i]on account of the fierce persecution that just then had sprung up after the murder of Carinus,[/i] Homl. Skt. 5, 326. Gif hwá níwan tó mynstres drohtnunge gecyrran wyle [i]if a man's wish to turn to a monastic life is but newly formed,[/i] R. Ben. 96, 3. Gelamp nýwan [i]it happened lately,[/i] Nicod. Thw. 8, 27 : 19, 37. Seó núgyt neówan is becumen and gelǽded tó Godes geleáfan [i]quae (ecclesia Anglorum) nuper adhuc ad fidem adducta est,[/i] Bd. 1, 27; S. 489, 12. Hé eów neón gesceód [i]lately he harmed you,[/i] Andr. Kmbl. 2354 ; An. 1178. \[Cf. [i]O. H. Ger.[/i] níwanes [i]nuper.[/i]\] v. níwane.[/m]
níwan-ácenned
	[m1][b]níwan-ácenned[/b] [i]new-born[/i] :-- Ðá wæs broht tó fulwihte níwanácenned cild, Shrn. 130, 7. Cf. níw-cenned.[/m]
níwan-cumen
	[m1][b]níwan-cumen[/b] [i]recently come (to a particular belief), a neophyte[/i] :-- Níwancumen [i]neofitus,[/i] Wrt. Voc. ii. 59, 68. Cf. níw-cumen.[/m]
níwane
	[m1][b]níwane[/b]; [i]adv. Lately, recently[/i] :-- Wénaþ ðæt ðæt ne sié eald gesceaft, ac síe geworden níwane, Bt. 39, 3; Fox 216, 4. v. níwan.[/m]
níw-bacen
	[m1][b]níw-bacen[/b]; [i]adj. New-baked[/i] :-- Wé mid ús námon nígbacene hláfas [i]panes calidos sumpsimus,[/i] Jos. 9, 12.[/m]
níw-cealct
	[m1][b]níw-cealct[/b], -cilct [i]newly white-washed[/i] :-- On ánum nícealtan (níwcilctan, MS. C.) húse [i]in cubiculo nuper calce illito,[/i] Ors. 6, 32 ; Swt. 286, 30.[/m]
níw-cenned
	[m1][b]níw-cenned[/b], -cend [i]new-born[/i] :-- Mid hyre nícendum cilde [i]cum recens nato parvulo,[/i] Bd. 2, 16; S. 520, 1.[/m]
níw-cumen
	[m1][b]níw-cumen[/b] [i]newly come (to a particular belief), a neophyte[/i] :-- Nícumen [i]neophytus,[/i] Hpt. Gl. 480, 12. Se sylfa nígecumena (nícumena, nígcumene) bróðor, R. Ben. 101, 15. Be nígcumenra (nícumenra, Wells, Frag.) gebróðra andfenge, 97, 2. Tǽce him mon siððan tó nígcumenra manna húse, 97, 11. v. níwan-cumen.[/m]
níwe
	[m1][b]níwe[/b], neówe ; [i]adj.[/i] [b]I.[/b] [i]new, not yet used[/i] :-- Ne ásend nán scyp of níwum reáfe on eald reáf; elles ðæt níwe slít, and se níwa scyp ne hylp ðam ealdan, Lk. Skt. 5, 36. Smyre mid níre (MS. B. ánre) feþere, Lchdm. i. 234, 13. Hé léde hyne on hys níwan byrgene, Mt. Kmbl. 27, 60. Gé ðǽr gemétaþ níwe byrgenne, Blickl. Homl. 147, 30. [b]II.[/b] [i]new, recent, not of long standing, not long made[/i] :-- Nán man ne sent níwe wín on ealde bytta; elles ðæt níwe wín brycþ ða bytta . . . Ac níwe wín is tó sendenne on níwe bytta ... And ne drincþ nán man eald wín and wylle sóna ðæt níwe, Lk. Skt. 5, 37-39. Ðá hé ([i]the Roman name[/i]) com ǽrest tó Parþum, and wæs ðǽr swíðe níwe, Bt, 18, 2; Fox 64, 13. Níwe móna [i]neomenia,[/i] Wrt, Voc. i. 16, 51. Se níwa [i]neophytus,[/i] ii. 60, 64. Seó ([i]the English Church[/i]) núgyt is níwe on geleáfan, Bd. 489, 41. Ðy læs se steall swá níwre cyricean tealtrian ongunne, 2, 4; S. 505, 11. Ðis gelimpþ seldon, and nǽfre búton on níwum mónan, Lchdm. iii. 242, 23. Nó on níwan wylme, ac on lancsumere mynsteres drohtnunge, R. Ben. 9, 6. Hé ðone winter mid ðý níwan folce ([i]the newly converted Frisians[/i]) wunode, Bd. 5, 19 ; S. 639, 26. Níwan stefne [i]anew,[/i] Cd. Th. 94, 1; Gen. 1555 : Andr. Kmbl. 245 ; An. 123. Niówan, Beo. Th. 3582; B. 1789. On swá niówan gefeán, Andr. Kmbl. 3336; An. 1672. Ðá sceáwode Scyppend úre his weorca wlite, níwra gesceafta, Cd. Th. 13, 25; Gen. 208 : 55. 4 ; Gen. 889. On ðisum níwum dagum [i]in these modern times,[/i] Homl. Th. i. 608, 23 : Homl. Skt. 13, 177. Brembel ðe síen begen endas on eorþan ; genim ðone neówran wyrttruman, Lchdm. ii. 292, 1. [b]III.[/b] [i]new (to anything), inexperienced[/i] :-- Swá swíðe swá ða níwan Cristenan hit niman mihte [i]in quantum rudes capere poterant,[/i] Bd. 3, 22 ; S. 553, 10. Ðǽm níwum [i]neotericis,[/i] Wrt. Voc. ii. 60, 58. Ðæt is ðæt mon ða earce bere on ðǽm saglum ðætte ða gódan láreówas ða hálgan gesomnunge lǽrende ða níwan (niéwan, Cott. MSS.) and ða angeleáffullan mód mid hira láre gelǽde tó ryhtum geleáfan [i]vectibus arcam portare est bonis doctoribus sanctam ecclesiam ad rudes infidelium mentes praedicando deducere,[/i] Past. 22, 2 ; Swt. 171, 13. Níwa láre [i]rudimenta,[/i] Rtl. 80, 3. [b]IV.[/b] [i]new, novel, different from what has gone before[/i] :-- Árás níwe cing ðe nyste hwæt Iosep wæs, Ex. 1, 8. Hasterbal se níwa cyning [i]Asdrubal novus imperator,[/i] Ors. 4, 6 ; Swt. 176, 33. Hwæt is ðeós níwe lár, Mk. Skt. 1, 27. Níwe circhálgung (v. cyric-hálgung) [i]encenia,[/i] Wrt. Voc. i. 16, 52. Calic níwre ǽ ([i]novi testamenti[/i]), Mt. Kmbl. 26, 28. Nemde níwan stefne ; nama wæs gecyrred, Elen. Kmbl. 2119; El. 1061. Him ne wæs nǽnig earfoþe ðæt líchomlíce gedál on ðære neówan wyrde ([i]in their new condition[/i]), Blickl. Homl. 135, 31. Ic eów sylle níwe bebod, Jn. Skt. 13, 34. Singaþ Drihtne neówne sang, Ps. Th. 149, 1 : Ps. Surt. 32, 3. Hí hæfdon neówne gefeán geméted, Elen. Kmbl. 1737; El. 870. Fægere word ðis synd . . . ac forðon hí níwe syndon and uncúþe, Bd. 1, 25; S. 487, 9. Lyt swígode níwra spella, se ðe næs gerád, Beo. Th. 5788; B. 2898. Hí sprecaþ níwum tungum, Mk. Skt. 16, 17. Gelǽrdan biscepas swelce níwe rǽdas swelce hié fol oft ǽr ealde gedydan, Ors. 4, 7 ; Swt. 184, 2. Singaþ sangas neówe, Ps. Th. 95, 1. \[[i]Goth.[/i] niujis : [i]O. Sax.[/i] níwi : [i]O. Frs.[/i] níe : [i]O. H. Ger.[/i] niuwi, níwi [i]novus, recens, rudis modernus.[/i]\] v. ed-níwe.[/m]
níwe
	[m1][b]níwe[/b], níge; [i]adv. Newly, recently[/i] :-- Wé níwe syndon tó ðissum geleáfan gedón [i]we are newly turned to this faith,[/i] Blickl. Homl. 247, 34. Syððan heó níge cealfod hæfþ [i]after it (a cow) has recently calved,[/i] L. R. S. 13; Th. i. 438, 19. Sceal mon lácnian swilce ádle mid cú meolcum oððe gáte swá níge molcene drince ([i]or let him drink goat's milk as newly milked as possible[/i]), Lchdm. ii. 218, 22 : 222, 13. v. níwan.[/m]
niwel
	[m1][b]niwel[/b]. v. neowol.[/m]
níw-fara
	[m1][b]níw-fara[/b], an; [i]m. A new-comer, a stranger[/i] :-- Ic eom nífara hider on eorþan beforan ðé and ælþeódig [i]incola ego sum apud te in terra, et peregrinus,[/i] Ps. Th. 38, 15.[/m]
níw-gecirred
	[m1][b]níw-gecirred[/b] [i]newly converted[/i] :-- Nígecerred [i]neophytus, novellus,[/i] Hpt. 488, 4.[/m]
níw-gehálgod
	[m1][b]níw-gehálgod[/b] [i]newly consecrated[/i] :-- Hieu se nígehálgode (níghálgoda) cynincg, Homl. Skt. 18, 326.[/m]
níw-gehwirfed
	[m1][b]níw-gehwirfed[/b] [i]newly converted[/i] :-- Ðæt hé ða nígehwyrfedan (níghwurfedan, MS. C.; níghwerfdan, MS. V.) mid fulluhte áþwóge, Homl. Skt. 5, 126.[/m]
níw-hwirfed
	[m1][b]níw-hwirfed[/b] [i]newly converted[/i] :-- Níhwurfed &l-bar; nílǽred [i]neophytus,[/i] Hpt. G1. 48o, 13. v. preceding word.[/m]
níw-hworfen
	[m1][b]níw-hworfen[/b] [i]newly converted[/i] :-- Betwux ðam níghworfenum folce ([i]the recently converted people of Kent[/i]), Homl. Th. ii. 130, 27.[/m]
níwian
	[m1][b]níwian[/b]; [i]p.[/i] ode [i]To renew, renovate, restore[/i] :-- Nú mé Sethes bearn torn níwiaþ, Cd. Th. 76, 16; Gen. 1258. Hé níwade Cnutes lage (v. Freeman's Old English History, p. 241), Chr. 1064; Erl. 196, 2. Ne wrec ðú ða ǽrran yflu, búton hí mon eft níwige, Prov. Kmbl. 35. Swá ðæt ðú ǽghwylce dæg ðone drenc níwie (níwige, MS. B.), Lchdm. i. 192, 15. Burh rǽran, and sele settan, salo níwian, Cd. Th. 113, 3 ; Gen. 1881. Sár níwigan, Elen. Kmbl. 1878; El. 941. Eft níwige [i]emendare,[/i] Mt. Kmbl. p. 2, 12. Wǽren ǽrendracen, gesend tó Ængla lande tó níwianne ðone geleáfan, Chr. 785 ; Erl. 57, 17. Eorþan neówiende anseón [i]terrae novas faciem,[/i] Hymn. Surt. 97, 34. \[[i]Chauc.[/i] newe : [i]Goth.[/i] ana-niujan : [i]O. Sax.[/i] níwian : [i]O. H. Ger.[/i] niuwón, níwón [i]novare.[/i]\] v. ed-, ge-níwian.[/m]
ni-wiht
	[m1][b]ni-wiht[/b] [i]nothing[/i] :-- Tó niwihte [i]ad nihilum,[/i] Ps. Surt. 59, 14. v. ná-wiht.[/m]
níwinga
	[m1][b]níwinga[/b], níw-lǽred. v. níwunga, níw-hwyrfed.[/m]
níw-líc
	[m1][b]níw-líc[/b]; [i]adj. New, fresh[/i] :-- Bearn ðíne swá swá gýwlícra elebergena [i]filii tui sicut nouellae oliuarum,[/i] Ps. Lamb. 127, 3.[/m]
níwlíce
	[m1][b]níwlíce[/b]; [i]adv. Newly, recently[/i] :-- Níwan [i]nuper,[/i] níwlícor [i]nuperius,[/i] níwlícost [i]nuperime,[/i] Ælfc. Gr. 38; Som. 42, 11. Hér cumaþ tó eów níwlíce twegen men, Homl. Th. ii. 494, 7. Hí hæfdon níwlíce gesett [i]they had recently decreed,[/i] Ors. 4, 10; Swt. 202, 26. Hió ðá wæs níwlíce cristen, 6, 4 ; Swt. 260, 12.[/m]
níwness
	[m1][b]níwness[/b], e ; [i]f. Newness, novelty[/i] :-- Ne sceal him mon ánne mete gebeódan, ac missenlíce, ðæt seó niównes ðara metta mǽge him góde beón, Lchdm. ii. 240, 15. Ðæs mónan níwnys, Anglia viii. 310, 38. Ðá wæs se déma mid ða neównysse ([i]novitate[/i]) swá monigra heofonlícra wundra swýðe gedréfed, Bd. 1, 7 ; S. 478. 44. Míne níwnysse [i]juventutem meam,[/i] Ps. Lamb. 42, 4.[/m]
niwol
	[m1][b]niwol[/b]. v. neowol.[/m]
níw-tirwed
	[m1][b]níw-tirwed[/b] [i]new-tarred[/i] :-- Flotan níwtyrwdne, Beo. Th. 595; B. 295.[/m]
níwung
	[m1][b]níwung[/b], e ; [i]f. A beginning, rudiment[/i] :-- Níwunge [i]rudimenta,[/i] Hpt. Gl. 428, 18. v. níwe, III.[/m]
níwunga
	[m1][b]níwunga[/b]; [i]adv. Anew[/i] :-- Níwunga (niówunga, Rush.) [i]denuo,[/i] Mk. Skt. Lind. 14, 40. Niúnge (niówunga, Rush.), Jn. Skt. 3, 3. Neówinga, Andr. Kmbl. 2787; An. 1396. v. ed-níwinga.[/m]
níwerne
	[m1][b]níwerne[/b]; [i]adj. Young, tender[/i] :-- Sum wíf mid hire nýwerenan (MS. Bodl. niwernan, [i]glossed by[/i] tenero) cilde, Homl. Th. i. 566, 5.[/m]
nixtnig
	[m1][b]nixtnig[/b]. v. nihstnig.[/m]
nó
	[m1][b]nó[/b], nóh, nóht, nolde, nom-, noma. v. ná, ge-nóh, ná-wiht, nyllan, nam-, nama.[/m]
nón
	[m1][b]nón[/b], es; [i]n.[/i] [b]I.[/b] [i]the ninth hour;[/i] hora nona :-- Prím [i]prima;[/i] undern [i]tertia;[/i] middæg [i]sexta;[/i] nón [i]nona;[/i] ǽfen [i]vesperum,[/i] Wrt. Voc. i. 53, 10-15 : R. Ben. 40, 13. Ða nigoþan tíde ðe wé nón hátaþ, Homl. Th. ii. 256, 35. Ðá com nón dæges, Beo. Th. 3204; B. 1600. Hí him tó gewunon náman ðæt hí fæston tó nónes ([i]ad horam nonam[/i]), Bd. 3, 5; S. 527, 9. Tó huíl nónes [i]ad horam nonam,[/i] Mt. Kmbl. Lind. 27, 45, 46. On tíde nónes, Mk. Skt. Rush. 15. 33, 34. Tó underne and tó nóne ... and tó middæge. Lchdm. iii. 218-222, often. Fram middæge óþ nón, H. R. 107, 9. Sele drincan on undern, on middæg, on nón, Lchdm. ii. 140, 2. [b]II.[/b] [i]the service held at the ninth hour, nones[/i] :-- Wé sungon nón [i]cantavimus nonam,[/i] Coll. Monast. Tb. 33, 35. \[[i]O. Sax.[/i] nón, nuon : [i]Icel.[/i] nón ; [i]n. nones, about three o'clock.[/i]\] v. ofer-nón.[/m]
non
	[m1][b]non[/b], es ; [i]m. The title given to the older by the younger monks[/i] :-- Ða yldran hyra gingran bróðor nemnen, and ða gingran hyra yldran nonnos (nonas, Wells, Frag.) nemnen, R. Ben. 115, 19. v. nunne.[/m]
nón-gereord
	[m1][b]nón-gereord[/b], es ; [i]n. A repast after the service of nones[/i] :-- Siððan hý ðone forman cnyl tó nóne gehýren, gangen hý ealle from hyra weorce and dón hý gearuwe, ðæt hý mágon tó cirican gán, ðonne mon eft cnylle. Ðonne eft æfter heora nóngereorde rǽdan hý eft heora béc, R. Ben. 74, 8.[/m]
nón-mete
	[m1][b]nón-mete[/b], es; [i]m. An afternoon meal[/i] :-- Nónmete [i]merenda,[/i] Wrt. Voc. i. 38, 14 : [i]annona,[/i] 291, 2 : ii. 8, 67. On xii mónþum ðú scealt sillan ðínum þeówan men vii hund hláfa and xx hláfa, búton morgenmetum and nónmetum, Salm. Kmbl. p. 192, 19. \[[i]Prompt. Parv.[/i] nunmete [i]merenda,[/i] p. 360. v. note there.\][/m]
nón-sang
	[m1][b]nón-sang[/b], es ; [i]m. The service held at the ninth hour, nones[/i] :-- Ða seofon tídsangas . . . nónsang, L. Ælfc. C. 19; Th. ii. 350, 7. [i]De officio nonae horae[/i] (nónsang), Btwk. 216, 31 : R. Ben. 39, 19 : 40, 7. Nónsang wé singaþ [i]nonam psallimus,[/i] Hymn. Surt. 60, 35.[/m]
nón-tíd
	[m1][b]nón-tíd[/b], e; [i]f. The ninth hour[/i] :-- On undern, on midne dæg, on nóntíde, Homl. Th. ii. 74, 9.[/m]
nón-tíma
	[m1][b]nón-tíma[/b], an; [i]m. The ninth hour[/i] :-- On nóntíman wé sculon God herian, forðam on ðone tíman Crist gebæd for ðám ðe him deredon, and siððan his gást ásende, Btwk. 216, 31.[/m]
Normandíg
	[m1][b]Normandíg[/b], e ; [i]f. Normandy[/i] :-- Willelm cyng fór ofer sǽ tó Normandíg, and Eádgár cild com of Scotland tó Normandíge, Chr. 1074; Erl. 212, 3-4.[/m]
Nor-men
	[m1][b]Nor-men[/b]. v. Norþ-mann.[/m]
Norren
	[m1][b]Norren[/b], Noren ; [i]adj. Norse, Norwegian[/i] :-- Se Norrena cyng, Chr. 1066; Erl. 201, 12. Ólaf ðæs Norna cynges sunu, 201, 34. \[[i]Icel.[/i] Norrœnn, Norœnn.\][/m]
\[norþ\]
	[m1][b]\[norþ\][/b]; [i]adj. In a northerly position[/i] :-- Ðæt folc ðe tó ðære norþerran byrig hiérde, Chr. 922; Erl. 108, 19. Hét Eádweard cyning átymbran ða norþran burg, 913; Erl. 100, 34. On ðǽm dagum wæs ðæt norþmeste \[ríce\] micliende, Ors. 6, 1; Swt. 252, 12. Sciþþie ða norþmestan 1, 7 ; Swt. 40, 6. Óþ ða norþmestan næssan on eorþan, Met. 9, 43. \[[i]Icel.[/i] nyrðri, norðari ; nyrðstr, norðastr.\] [i]See the compounds of which[/i] norþ [i]forms the first part.[/i][/m]
norþ
	[m1][b]norþ[/b]; [i]adv. In a northerly direction[/i] or [i]position[/i] :-- Ðæt is norþ ehta hund míla lang, Bd. 1,1; S. 473, 11. Hié Baldred norþ ofer Temese ádrifon, Chr. 823; Erl. 62, 20. Hié fóron norþ ymbútan, 894 ; Erl. 91, 6. Symle swá norþor swá smælre [i]ever the further north, the narrower,[/i] Ors. 1, 1 ; Swt. 18, 29. Hé ealra Norþmonna norþmest búde, 17, 2. \[[i]O. Sax.[/i] norð : [i]O. Frs.[/i] north : [i]Icel.[/i] norðarr; [i]cpve.;[/i] norðast; [i]super.[/i]\][/m]
norþan
	[m1][b]norþan[/b]; [i]adv. From the north[/i] :-- Se wind se ðe ǽr súþan bleów, hine norþan áwearp, Bd. 2, 7 ; S. 509, 28. Gif hér wind cymþ westan oððe eástan, súþan oððe norþan, Cd. Th. 50, 11 ; Gen. 807. See following words.[/m]
norþan-eástan
	[m1][b]norþan-eástan[/b]; [i]adv. From the north-east[/i] :-- Ðonne se stearca wind cymþ norþan-eástan, Bt. 9; Fox 26, 19.[/m]
norþan-eástan
	[m1][b]norþan-eástan[/b] [i]in[/i] be norþan-eástan [i]to the north-east,[/i] Ors. 1, 1; Swt. 24, 10 : 16, 18.[/m]
norþan-eástan-wind
	[m1][b]norþan-eástan-wind[/b] [i]a north-east wind;[/i] eurus, euroauster, circius, Wrt. Voc. 1, 36, 13, 17. \[Cf. [i]O. H. Ger.[/i] nordóstir-wint [i]aquilo.[/i]\][/m]
Norþan-hymbre
	[m1][b]Norþan-hymbre[/b]; [i]pl. The Northumbrians, Northumbria, the people[/i] or [i]province north of the Humber[/i] :-- Hé Ida féng tó ríce, ðonon Norþanhymbra cynecyn onwóc, Chr. 547; Erl. 16, 7. Ðǽr wæs ungemetlíc wæl geslægen Norþanhymbra, 867; Erl. 72, 15. Norþanhymbra mǽgþ ðe Ceólwulf ofer is, Bd. 5, 24; S. 646, 28. Hér fór se here of EástEnglum on Norþanhymbre, Chr. 867; Erl. 73, 7. v. Norþ-hymbre.[/m]
norþan-weard
	[m1][b]norþan-weard[/b]; [i]adj. Northward[/i] :-- Sanctus Paulus wæs geseónde on norþanweardne ðisne middangeard, Blickl. Homl. 209, 30. Ða Pyhtas geférdon ðis land norþanweard [i]the Picts occupied the north of this land,[/i] Chr. Erl. 3, 13.[/m]
norþan-westan
	[m1][b]norþan-westan[/b]; [i]adv. From the north-west;[/i] a circio, Hpt. Gl. 512, 11 : Wrt. Voc. ii. 3, 44 : 98, 40.[/m]
norþan-westan
	[m1][b]norþan-westan[/b] [i]in[/i] be norþan-westan [i]to the north-west,[/i] Ors. 1, 1; Swt. 16, 5.[/m]
norþan-westan-wind
	[m1][b]norþan-westan-wind[/b] [i]a wind from the north-west;[/i] corus, aquilo [i]vel[/i] boreas, Wrt. Voc. i. 36, 16, 18. \[Cf. [i]O. H. Ger.[/i] nortwesterwint [i]circius.[/i]\][/m]
norþan-wind
	[m1][b]norþan-wind[/b] [i]a wind from the north[/i] :-- Norþanwind [i]septentrio,[/i] Wrt. Voc. i. 36, 11. Ðæs norþanwindes ýst, Bt. 9; Fox 26, 20. Stearc stormas and norþanwindas, 23; Fox 78, 27. v. norþ-wind.[/m]
norþ-dǽl
	[m1][b]norþ-dǽl[/b], es ; [i]m.[/i] [b]I.[/b] [i]a northern part[/i] :-- Middaneardes norþdǽl [i]Europa,[/i] Hpt. Gl. 512, 20. Sió hǽte hæfþ genumen ðæs súþdǽles máre ðonne se cyle ðæs norþðǽles hæbbe, Ors. 1, 1; Swt. 24, 29. Nú hæbbe wé áwriten ðære Asian súþdǽl; nú wille wé fón tó hire norþdǽle, Swt. 14, 6. Sittan on ðam norþdǽle heofenan ríces, Homl. Th. i. 10, 25 : Cd. Th. 3, 8 ; Gen. 32. Norþdǽl [i]aquilonem,[/i] Ps. Th. 89, 11. Hé wæs mid firde farende on Sciþþie on ða norþdǽlas, Ors. 1, 10 ; Swt. 44, 7. Peohtas ongunnon eardigan ða norþdǽlas ðysses eálondes, Bd. 1, 1 ; S. 474, 18. [b]II,[/b] [i]the north[/i] :-- Breoton is geseted betwyh norþdǽle and westdǽle [i]Britannia inter septentrionem et occidentem locata est,[/i] S. 473, 9. Ðonne ástígeþ blódig wolcen from norþdǽle, Blickl. Homl. 91, 32.[/m]
Norþ-Dene
	[m1][b]Norþ-Dene[/b]; [i]pl. The North-Danes,[/i] Beo. Th. 1571; B. 783 : Ors. 1, 1; , Swt. 16, 25, 27.[/m]
norþ-duru
	[m1][b]norþ-duru[/b] [i]a door on the north side of a building[/i] :-- Beforan ðære norþdura, Blickl. Homl. 203, 34. \[[i]Icel.[/i] norðr-dyrr; [i]n. pl.[/i]\][/m]
norþ-eást
	[m1][b]norþ-eást[/b]; [i]adv. North-east.[/i] v. following words.[/m]
norþeást-ende
	[m1][b]norþeást-ende[/b] [i]the north-east end[/i] :-- Óþ ðone norþeástende ðisses middangeardes, Ors. 1, 1; Swt. 14, 14.[/m]
norþeást-lang
	[m1][b]norþeást-lang[/b]; [i]adj. Long in a north-easterly direction[/i] :-- Brittania is norþeástlang [i]Britannia per longum in boream extenditur,[/i] Ors. 1, 1; Swt. 24, 12.[/m]
norþ-ende
	[m1][b]norþ-ende[/b] [i]the north end[/i] or [i]part[/i] :-- Ðý þriddan dæge seó eorþe on ðæm norþerne and on ðam eástende sprecaþ him betweónum, Blickl. Homl. 93, 11. Ðone norþene ðære eaxe ([i]the north-pole[/i]), Met. 28, 14.[/m]
Norþ-Engle
	[m1][b]Norþ-Engle[/b]; [i]pl. The inhabitants of the north of England[/i] :-- On Norþ-Engla lage stent ... be Norþ-Engla lage, L. Eth. vii. 13; Th. i. 332, 7-10.[/m]
norþerne
	[m1][b]norþerne[/b]; [i]adj.[/i] [b]I.[/b] [i]northern[/i] :-- Norþene ýst, Met. 6, 14. Norþerne wind [i]africum,[/i] Ps. Lamb. 77, 26. Of Japhet com ðæt norþerne mennisc be ðære norþsǽ ... Europa on norþdǽle \[is gedǽled\] Japhetes ofspringe, Ælfc. T. Grn. 4, 37. Hine gelǽhton sume ðæs norþernan folces [i]some of the Northumbrians seized him (after a battle between Northumbrians and Mercians),[/i] Homl. Th. ii. 356, 29. Ða norþerne men [i]the men from the north of England,[/i] Chr. 1064 ; Erl. 196, 2. [b]II.[/b] applied to the Scandinavians :-- Guma norþerna (guman norþerne, other MSS.), 937; Erl. 112, 18. Godrum se norþerna cyning, 890; Erl. 86, 27.[/m]
norþe-weard
	[m1][b]norþe-weard[/b]; [i]adj. Northward, north[/i] :-- Norþeweard, ðǽr hit smalost wǽre, hit mihte beón þreora míla brád tó ðæm móre [i]the northern part of Norway, where it was narrowest, might be three miles broad to the mountains,[/i] Ors. 1, 1; Swt. 18, 31. Ðonne is tóemnes ðæm lande súþeweardum Sweóland, óþ ðæt land norþeweard; and tóemnes ðæm lande norþeweardum Cwéna land [i]alongside the south of the country (Norway), up to its northern part, lies Sweden; and alongside its northern part the country of the Fins,[/i] Swt. 19, 1-3. Ðæt Babylonicum wæs ðæt forme, and on eásteweardum ; ðæt æfterre wæs ðæt Crécisce, and on norþeweardum, 2, 1 ; Swt. 60, 3. Æt Baddanbyrg westeweardre and norþeweardre ... of foxhylle norþeweardre, Cod. Dip. Kmbl. ii. 249, 26, 34. From easteweardan ðisses middangeardes óþ westeweardne, and fram súþeweardum óþ norþeweardne, Bt. 18, 1; Fox 62, 2. v. norþ-weard.[/m]
norþ-folc
	[m1][b]norþ-folc[/b], es; [i]n. The northern division of a people;[/i] (a) [i]the people of the north of England[/i] :-- Humbre tósceádeþ súþfolc Angelþeóde and norþfolc, Bd. 1, 25; S. 486, 18. (b) [i]the people of Norfolk, Norfolk[/i] :-- Hé wæs geboren on Norþfolce. Ðá geaf se cyng his sunu ðone eorldóm on Norþfolc and Súþfolc, Chr. 1075 ; Erl. 213, 4-5 : 1085; Erl. 218, 21.[/m]
norþ-gemǽre
	[m1][b]norþ-gemǽre[/b] [i]a boundary to the north[/i] :-- Ðara landa norþgemǽro sindon æt ðǽm beorgum Caucasus, Ors. 1, 1; Swt. 10, 26, 33.[/m]
Norþ-Gyrwas
	[m1][b]Norþ-Gyrwas[/b]; [i]pl. The northern division of the Gyrwas[/i] :-- Norþ-Gyrwa syxhund hýda, Cod. Dip. B. i. 414, 19.[/m]
Norþhámtún
	[m1][b]Norþhámtún[/b] [i]Northampton[/i] :-- Ne innan Lægreceastre scíre, ne innan Norþhámtúne, Chr. 1087; Erl. 224, 36.[/m]
norþ-healf
	[m1][b]norþ-healf[/b], e ; [i]f. The north-side, the north[/i] :-- Æt ðæs weofudes sídan ðe ys on norþhealfe [i]ad latus altaris, quod respicit ad aquilonem,[/i] Lev. 1, 11 : Blickl. Homl. 209. 1 : Ps. 47, 2 : Ors. 1, 1 ; Swt. 12, 13 : Swt. 22, 13. \[[i]Icel.[/i] norðr-hálfa [i]northern region : O. H. Ger.[/i] nord-halba [i]the north side.[/i]\][/m]
norþ-here
	[m1][b]norþ-here[/b], es; [i]m. An army belonging to the north[/i] :-- Heó ([i]the English force[/i]) gehergade swíðe micel on ðæm norþhere, ǽgðer ge on mannum ge on gehwelces cynnes yrfe, and manega men ofslógon ðara Deniscena, Chr. 910 ; Erl. l00, 13.[/m]
Norþ-hymbre
	[m1][b]Norþ-hymbre[/b]; [i]pl. The Northumbrians, Northumbria, the people[/i] or [i]province north of the Humber[/i] :-- Norþhymera cyning, Homl. Th. ii. 356, 23. Norþhymbra cining, Chr. 761 ; Erl. 53, 15. Hér bræc se here on Norþhymbrum ðone friþ, 911; Erl. 100, 16. Hér fór se here on Norþhymbre, 867; Erl. 72, 7 : 873; Erl. 76, 18. v. Norþan-hymbre.[/m]
Norþ-hymbre
	[m1][b]Norþ-hymbre[/b]; [i]adj. Northumbrian[/i] :-- Ða Northymbran leóde, Swt. A. S. Rdr. 95, 9.[/m]
Norþ-hymbrisc
	[m1][b]Norþ-hymbrisc[/b]; [i]adj. Northumbrian[/i] :-- Tó Norþhymbriscum gereorde, Swt. A. S. Rdr. 97. 58.[/m]
norþ-land
	[m1][b]norþ-land[/b] [i]a northern land[/i] :-- Hé fór on Sciððie ða norþland, Ors. 1, 2 ; Swt. 30, 3.[/m]
norþ-lane
	[m1][b]norþ-lane[/b] [i]a north lane[/i] :-- Óþ norþlanan tó strǽte, Cod. Dip. Kmbl. i. 1, 15.[/m]
norþ-leóde
	[m1][b]norþ-leóde[/b]; [i]pl. The north-folk of England, Angles[/i] :-- Norþleóda cynges gild (ðæs cyninges wergyld mid Engla cynne), L. Wg. 1 ; Th. i. 186, 2.[/m]
norþ-líc
	[m1][b]norþ-líc[/b]; [i]adj. Northern[/i] :-- Ðære norþlícan [i]boreali,[/i] Wrt. Voc. ii. 12, 46.[/m]
Norþ-mann
	[m1][b]Norþ-mann[/b], es ; [i]m. A man belonging to a northern country.[/i] [b]I.[/b] [i]a Norseman, Norwegian[/i] or [i]Dane[/i] :-- Ealle ða ðe on Norþhymbrum búgeaþ, ǽgþer ge Englisce ge Denisce ge Norþmen, Chr. 924; Erl. 110, 17. Gewitan him ðá Norþmen nægledcnearrum, 937; Erl. 115, 2. Ða Cwénas hergiaþ hwílum on ða Norþmen ([i]Norwegians[/i]) ofer ðone mór, hwílum da Norþmen on hý, Ors. 1, 1 ; Swt. 19, 3-5 : 16, 36. Ða Normen áhton sige, Chr. 1066 ; Erl. 199, 40 : 200, 26. Hé sǽde ðæt Norþmanna land ([i]Norway[/i]) wǽre swýðe lang and swýðe smæl, Swt. 18, 24. Hé ([i]Ohthere from Halgoland[/i]) ealra Norþmonna norþmest búde, 17, 2. On his dagum cómon ǽrest iii scipu Norþmanna ... Ðæt wǽron ða érestan scipu Deniscra manna ðe Angelcynnes land gesóhton, Chr. 787; Erl. 57, 21-25. Ðǽr geflémed wearþ Norþmanna bregu, 937; Erl. 112, 33. Wǽran ǽr under Norþmannum, 942 ; Erl. 116, 15. [i]The word occurs as a proper name[/i] :-- Norþman Leófwines sunu, 1017; Erl. 161, 6. [b]II.[/b] referring to other countries :-- Norþmen ([i]those who attacked Sodom[/i]), Cd. Th. 120, 16; Gen. 1995. Norþmonna, 124, 25; Gen. 2068. Norþmonnum, 119, 9 ; Gen. 1977. \[[i]Icel.[/i] norð-maðr [i]a Norwegian : O. H. Ger.[/i] nord-man.\][/m]
norþmest
	[m1][b]norþmest[/b]. v. norþ; [i]adj. adv.[/i][/m]
Norþ-Mirce
	[m1][b]Norþ-Mirce[/b]; [i]pl. The North-Mercians[/i] :-- Wið Norþ-Myrcum, Bd. 3, 24; S. 557, 37.[/m]
norþ-portic
	[m1][b]norþ-portic[/b] [i]a north-porch[/i] :-- On ðære cyricean norþportice [i]in porticu aquilonali,[/i] Bd. 2, 3 ; S. 557. 37.[/m]
Norþriga
	[m1][b]Norþriga[/b], an ; [i]m. A Norwegian[/i] :-- Cnut cyningc ealles Engla landes cyningc, and Dena cyningc, and Norþrigena cyningc, L. C. E. pref. ; Th. i. 358, 4.[/m]
norþ-rihte
	[m1][b]norþ-rihte[/b]; [i]adv. Due north[/i] :-- Dá fór hé norþryhte be ðæm lande [i]he sailed due north along the coast,[/i] Ors. 1, 1 ; Swt. 17, 9, 12.[/m]
norþ-rodor
	[m1][b]norþ-rodor[/b] [i]the north part of the sky,[/i] Exon. Th. 178, 33; Gú. 1253.[/m]
norþ-sǽ
	[m1][b]norþ-sǽ[/b] [i]a northern sea[/i] :-- Norþsǽ [i]mare arctoum,[/i] Wrt. Woc. i. 41, 66. Of Japhet com ðæt norþerne mennisc be ðære norþsǽ, Ælfc. T. Grn. 4, 38. Án geweorc on Defnascíre be ðære norþsǽ, Chr, 894; Erl. 91, 8. \[[i]Icel.[/i] norðr-sjór.\][/m]
norþ-sceáta
	[m1][b]norþ-sceáta[/b] [i]a northern promontory,[/i] Ors. 1, 1; Swt. 28, 3.[/m]
Norþ-Scottas
	[m1][b]Norþ-Scottas[/b] [i]the Northern Scots,[/i] Bd. 3, 3 ; S. 526, 12.[/m]
norþ-þeód
	[m1][b]norþ-þeód[/b] [i]a northern people[/i] :-- Hergung ðara norþþeóda ([i]the peoples who harried Britain after the Romans went[/i]), Bd. 1, 14 ; S. 482, 38.[/m]
Norþ-Walas
	[m1][b]Norþ-Walas[/b], -wealas ; [i]pl. The Welsh, Wales[/i] :-- Ða cyningas on Norþ-Wealum, Howel and Cledanc, Chr. 922; Erl. 108, 27. Se here ... hergodon ǽgðer ge on Cornwealum and on Norþ-Wealum, 997; Erl. 134, 9. Ælfgár eorl gesóhte Griffines geheald on Norþ-Wealan, 1055 ; Erl. 190, 3. Ecgbryht lǽdde fierd on Norþ-Walas, 828; Erl. 64, 12 : 853; Erl. 68, 10. Hí hergodon on Norþ-Wealas, 918 ; Erl. 102, 25.[/m]
Norþ-Wealh-cynn
	[m1][b]Norþ-Wealh-cynn[/b], es; [i]n. The Welsh,[/i] Chr. 922; Erl. 108, 28. Sum dǽl ðæs Norþ-Wealcynnes, 894; Erl. 92, 21.[/m]
norþ-weard
	[m1][b]norþ-weard[/b]; [i]adj. North[/i] :-- Hé búde on ðæm lande norþweardum, Ors. 1, 1; Swt. 17, 3. v. norþe-weard.[/m]
norþ-weard
	[m1][b]norþ-weard[/b]; [i]adv. Northward[/i] :-- Hé éfste norþweard, Chr. 1016; Erl. 154, 28.[/m]
norþweardes
	[m1][b]norþweardes[/b]; [i]adv. Northwards[/i] :-- Hié ða herehýþ woldon ferian norþweardes ofer Temese, Chr. 894; Erl. 90, 23.[/m]
norþ-weg
	[m1][b]norþ-weg[/b] [i]a way going to the north[/i] :-- Nearwe genýddon on norþwegas wiston him be súþan Sigelwara land, Cd. Th. 181, 29; Exod. 68. \[[i]Icel.[/i] norðr-vegar; [i]pl.[/i]\][/m]
norþ-west
	[m1][b]norþ-west[/b]; [i]adv. North-west[/i] :-- Se þridda \[gára líþ\] norþwest, Ors. 1, 1 ; Swt. 24. 5.[/m]
norþwest-ende
	[m1][b]norþwest-ende[/b] [i]the north-west end[/i] :-- Thyle is on ðam norþwestende ðisses middaneardes, Bt. 29, 3; Fox 106, 24 : Ors. 5, 3; Swt. 220, 23.[/m]
norþwest-gemǽre
	[m1][b]norþwest-gemǽre[/b] [i]a north-west boundary[/i] :-- Ðære Affrica norþ-westgemǽre is æt ðæm ilcan Wendelsǽ, Ors. 1, 1 ; Swt. 8, 31.[/m]
Norþ-wic
	[m1][b]Norþ-wic[/b] [i]Norwich[/i] :-- Hér com Swegen tó Norþwíc ... Ðá gerǽdde Ulfkytel wið ða witan on Eást-Englum, Chr. 1004; Erl. 139, 17. Ðá geaf se cyng his sunu ðone eorldóm on Norþfolc and Súþfolc; ðá lǽdde hé ðæt wíf tó Norþwíc, 1075; Erl. 213, 6.[/m]
norþ-wind
	[m1][b]norþ-wind[/b] [i]a north wind[/i] :-- Twegen norþwindas [i]circius et boreus,[/i] Wrt. Voc. ii. 21, 55. \[[i]O. H. Ger.[/i] nord-wind [i]aquilo, boreas.[/i]\] v. norþan-wind.[/m]
Norweg
	[m1][b]Norweg[/b], es ; [i]m.[/i] \[[i]The plural seems the more usual form.[/i]\] [i]Norway[/i] :-- Sume férdon tó Norwæge, Chr. 1070 ; Erl. 209, 30. Hér fór Cnut cyng tó Norwegum (Norwegon, Erl. 162, 37), 1028 ; Erl. 163, 13. Hér com Ólaf cyng eft intó Norwegum, 1030; Erl. 163, 16. Harold cyng of Norwegon, 1066; Erl. 199, 37. Com Harold of Norwegan, Erl. 200, 12. Harold cyng on Norwegan, 200, 18, 27, 34, 40. \[[i]Icel.[/i] Noregr, [i]occasionally[/i] Norvegr (vegr = [i]way[/i]).\][/m]
nose
	[m1][b]nose[/b]. v. nosu.[/m]
nos-
	[m1][b]nos-[/b], nosu-gristle [i]the gristle[/i] or [i]cartilage of the nose[/i] :-- Nosgrisele [i]internasus,[/i] Wrt. Voc. ii. 48, 31. Nosugrisle [i]cartilago,[/i] i. 64, 49. v. [i]under[/i] nosu.[/m]
nosle
	[m1][b]nosle[/b]. v. nostle.[/m]
nos-þyrel
	[m1][b]nos-þyrel[/b], -þyrl, -terl, es; [i]n. A nostril[/i] :-- Dó on ðæt næsþyrl (nos-, MS. B.), Lchdm. i. 352, 4. Nosþyrla [i]nares,[/i] Wrt. Voc. i. 43, 19. Úteweard nosterle [i]pinnulae,[/i] 43, 22. Nosterla hǽr [i]vibrissae,[/i] 21, 52. Se brǽþ on heora nosþyrlum, Homl. ii. 98, 9. Dó on ða næsþyrlu (nos-, MS. B.), Lchdm. i. 72, 21. \[[i]Chauc.[/i] nose-thirl, -þril : [i]Wick.[/i] nose-, nese-þirl, -þril : [i]Prompt. Parv.[/i] nese-thyrlys, [i]naris : O. Frs.[/i] nosterle.\] v. næs-þyrel.[/m]
nostle
	[m1][b]nostle[/b], nosle, an; [i]f. A fillet, band[/i] :-- Nostle [i]fascia,[/i] Wrt. Voc. i. 26, 8 : [i]ansa,[/i] ii. 6, 34. Nosle [i]vel[/i] sárcláþ [i]fasciola,[/i] i. 40, 62. Nostlena [i]vittarum,[/i] ii. 87, 65. Mid nostlum (noslum, Hatt. MS.) gebunden, Past. 13, 2; Swt. 86, 10.[/m]
nosu
	[m1][b]nosu[/b], neosu ; [i]gen.[/i] a [i]and[/i] e ; [i]also[/i] an ; [i]f.[/i] [b]I.[/b] [i]the nose[/i] :-- Nosu [i]nasus,[/i] Wrt. Voc. ii. 62, 4 : 1. 43, 17 : 64, 48 : [i]naris,[/i] ii. 60, 37 : [i]nasus[/i] vel [i]naris,[/i] i. 70, 29. Eal ufweard nosu [i]columna;[/i] foreweard nosu [i]pirula,[/i] 43, 18, 21. Eal nosu [i]columna,[/i] ii. 16, 49. Nose grystle [i]internasus[/i] vel [i]interfinium,[/i] i. 43, 20. [i]Odoratus[/i] stænc on ðæra nosa, Homl. Skt. 1, 198. Wið ðæt hwam on nosa (nosan, MS. B.) wexe, Lchdm. i. 116, 11. Se ðe hæfþ miccle nosu [i]nasatus,[/i] Ælfc. Gr. 43; Som. 45, 10: Past. 11, 1 ; Swt. 65, 3-4. Hé hæfþ medemlíce nosu, Homl. i. 456, 18 : 568, 33. Hé hæfde midmycle nosu þynne, Bd. 2, 16 ; S. 519, 34. Wið blódryne of nosum, Lchdm. i. 72, 17 : 352, 3. Gif hwylcum weargbrǽde weaxe on ðám nosum, 86, 1. Wé gestincaþ mid úrum nosum, Past. 56; Swt. 433. 20 : Bd. 5, 12 ; S. 628, 42. Ða telgran habbaþ ǽgðer ge eágon ge nosa (nosan, MS. B.), Lchdm. i. 318, 11. Nose hí habbaþ [i]nares habent,[/i] Ps. Th. 134, 17 : 113, 14. [b]II.[/b] [i]a ness, a piece of land projecting into water[/i] :-- Of hliþes nosan, Beo. Th. 3789; B. 1892. Æt brimes nosan, 5599; B. 2803. Cf. næss, næssa. \[[i]Laym.[/i] neose, nose : [i]O. E. Homl.[/i] nease : A. R. neose : [i]Havel.[/i] nese : [i]Prompt. Parv.[/i] nese, nose : [i]Chauc.[/i] nose : [i]O. Frs.[/i] nose : [i]Icel.[/i] nös : [i]O. H. Ger.[/i] nasa.\] v. nasu.[/m]
not
	[m1][b]not[/b], es; [i]m. A mark, sign[/i] :-- Mé þingþ wynsumlíc ðæt is ðæra preósta notas ðám bócerum gekýðe ðé læs ðe hig witan ðæt ða rímcræftige weras sýn bútan cræftigum getácnungum, Anglia viii. 333, 17-19. v. wæl-not.[/m]
-note
	[m1][b]-note[/b]. v. ǽ-note.[/m]
notere
	[m1][b]notere[/b], es ; [i]m. One who makes notes[/i] :-- Notera &l-bar; wrítera [i]notariorum,[/i] Hpt. Gl. 473, 12. v. not-writere.[/m]
nóþ
	[m1][b]nóþ[/b], e ; [i]f.[/i] [b]I.[/b] [i]temerity, presumption, boldness, daring[/i] :-- Ðú sylfa meaht gecnáwan ðæt ic ðisse nóþe wæs nýde gebǽded ðæt ic ðé sóhte [i]thyself may'st know, that I was by need compelled to the presumption of visiting thee,[/i] Exon. Th. 263, 1 ; Jul, 343. [b]II.[/b] [i]an adventurous band[/i] (?) :-- Semninga on sealtne wǽg mid ða nóþe ([i]the sailors who have landed on the whale thinking it an island[/i]) niþer gewíteþ gársecges gæst ([i]the whale[/i]), 361, 31; Wal. 28. \[[i]O. H. Ger.[/i] nand [i]temeritas, praesumtio.[/i]\] v. néþan.[/m]
nóþ
	[m1][b]nóþ[/b] [i]occurs often as a component of proper names.[/i] v. Txts. 642.[/m]
nóðer
	[m1][b]nóðer[/b]. v. ná-hwæðer.[/m]
notian
	[m1][b]notian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to make use of, employ, enjoy;[/i] (a) [i]with gen.[/i] :-- Gif ðú his wel notast hwæt biþ wæstnbǽrre [i]if you make good use of it (dung), what is more productive?[/i] Homl. Th. ii. 408, 34. Ða ðe ðisses middangeardes notigaþ swelce hí his nó ne notigen [i]qui utuntur hoc mundo, tanquam non utantur,[/i] Past. 50, 2; Swt. 389, 1-2. Eall moncyn and ealle nétenu ne notigaþ náwér neáh feórþan dǽles ðisse eorþan, Bt. 18, 1 ; Fox 62, 8. Ðæt hý ([i]garments[/i]) synd gemǽte ðám ðe hyra notiaþ R. Ben. 89, 19. Nota ðæs wísdómes ðe ðú habbæ, Shrn. 189, 18. Gif hé þurh ða gebedu gehǽled ne biþ, notige ðonne se abbod cyrfes, R. Ben. 52, 19. Notian ðara ([i]the garments[/i]), ðe for hwylcere neóde on ýtinge faraþ, 91, 12. Betǽce ðǽm ðe heora ([i]tools[/i]) notian sceolan, 56, 6. Ic wille mid ðære geférrǽdene libban and ðære áre mid him notian ([i]enjoy with them the property given to them[/i]), Cod. Dip. Kmbl. iii. 344, 26. (b) [i]with dat.[/i] :-- Hwilc eówer ne notaþ cræfte mínon [i]quis vestrum non utitur arte mea?[/i] Coll. Monast. Th. 31, 9. Hý scylun lǽca þeáwe notian, R. Ben. 51, 2. (c) [i]with acc.[/i] :-- Gold and seolfor sind góde, gif ðú hí wel notast : gif ðú sylf yfel bist, ne miht ðú hí wel notian, Homl. Th. ii. 410, 8-9. (d) case undetermined :-- Man ða reáf nime, ðe hé ǽr notode, R. Ben. l01, 24. Nota ðenna neód sig [i]use the medicine when need be,[/i] Lchdm. i. 378, 18. [b]II.[/b] [i]to discharge an office[/i] :-- Búton hé forworhte, ðæt hé ðære hádnote notian ne móste, L. R. 7 ; Th. i. 192, 16. \[[i]A. R.[/i] notien : [i]O. and N.[/i] ich notie : [i]Orm.[/i] þu notesst : [i]Ayenb.[/i] noteþ : [i]Icel.[/i] nota [i]to make use of.[/i]\] v. be-, ge-notian ; nyttian.[/m]
notu
	[m1][b]notu[/b], e; [i]f.[/i] [b]I.[/b] [i]use, profit, advantage[/i] :-- Nittung [i]vel[/i] notu [i]usus,[/i] Wrt. Voc. i. 21, 39. Hæbbe se abbod á mid him gewrit ealra ðæra ǽhta ; ðonne seó notu ([i]the use of tools, etc.[/i]) on gebróðra gewrixle biþ, sý ðæt gewis á mid ðam abbode, ðæt hé wite, hwæt betǽht sý and hwæt underfangen, R. Ben. 56, 8. Hí tó ðínre note gelǽnde wǽron, Bt. 14, 2 ; Fox. 44, 2. Ðæt se man tó note ([i]to profit[/i]) wyrcean wille, Btwk. 222, 8. Hit læg wéste and gé his náne note ne hæfdon [i]it lay waste and you got no good from it,[/i] Ors. 1, 10; Swt. 48, 25. Gif Drihten tó lytele note and nytwyrðnesse on his heorde angyt, R. Ben. 11, 2. \[Se ðe ðaren bróðren note gewanie, God gewani his dages hér on werlde, Cod. Dip. Kmbl. iv. 215, 21.\] [b]II.[/b] [i]an office, employment[/i] :-- Ne nán gehádod man ne sceal him tó geteón ðæt hé Crist spelige ofer his hálgan híréd, búton him seó notu fram Godes láreówum betǽht sý, Homl. Th. ii. 592, 30. Hé geset ðé tó ðære ylcan note ([i]to the office of butler[/i]), Gen. 40, 13. Ða hwíle ðe hié tó nánre óðerre note ne mǽgen [i]while they are fit for no other employment,[/i] Past. pref. ; Swt. 7, 12. Ne rǽden gebróðru, ne ne singen be nánre endebyrdnesse, ac ða sýn gecorene tó ðære note, ðe hit dón cunnon, R. Ben. 63, 6 : 49, 18. Cristes gespelia hé is and his note and spelinge on mynstre healt, 10, 12. Ealne dæg hí fleardiaþ and nǽnige note dreógaþ [i]they trifle all day, and exercise no useful employment,[/i] L. I. P. 14; Th. ii. 322, 25. On eallum betǽhtum notum, R. Ben. 29, 5. [b]III.[/b] [i]the discharge of an office, conduct of business[/i] :-- Gif hit beón mæg swylc notu þurh decanonas on mynstre sý gefadod ... ðæt ná nán ǽnlípig ne módige ðonne mynstres notu manegum biþ betǽht [i]if possible, let such a conducting of its business by deans be arranged in the monastery, that no single person grow proud, when the conduct of business is committed to many,[/i] 125, 8-11. \[[i]O. E. Homl.[/i] note [i]profit, use : O. and N.[/i] note [i]office : Chauc.[/i] note [i]business : Prompt. Parv.[/i] note [i]opus, occupacio : O. Frs,[/i] note [i]usus :[/i] cf. [i]Icel.[/i] not ; [i]pl. use, utility.[/i]\] v. nytt.[/m]
not-wrítere
	[m1][b]not-wrítere[/b], es; [i]m. One who writes notes[/i] :-- Notwrítera [i]notariorum,[/i] Wrt. Voc. ii. 59, 66. v. notere.[/m]
nó-wiht
	[m1][b]nó-wiht[/b]. v. ná-wiht.[/m]
nú
	[m1][b]nú[/b]. [b]I.[/b] [i]adv. Now, at this time[/i] :-- Nú [i]nunc[/i] vel [i]modo,[/i] Wrt. Voc. i. 76, 70. Ǽr oððe nú [i]dudum,[/i] ii. 27, 56. Nú [i]nunc,[/i] Ælfc. Gr. 38; Som. 39, 59. Ic hæbbe sumne cnapan, ðe nú ([i]modo[/i]) hás ys for hreáme, Coll. Monast. Th. 19, 29. Hú him ðá speów mid wísdóme ... and hú man útanbordes wísdóm and láre hieder on lond sóhte,and hú wé hié nú sceoldon úte begietan gif wé hié habban sceoldon, Past. Pref. ; Swt. 3, 8-13. Understandaþ, ðæt deófol ðás þeóde nú fela geára dwelode, Wulfst. 156, 8. Babylonia, seó ðe mǽst wæs and ǽrest ealra burga, seó is nú læst and wéstast, Ors. 2, 4; Swt. 74, 23. Nǽron náðer góde ne ðá, ne nú, 2, 5 ; Swt. 86, 12. Wá eów ðe nú hlihaþ, forðon gé eft wépaþ, Blickl. Homl. 25, 23. Ðú meaht geseón nú gén ([i]still[/i]) swátge wunde, Exon. Th. 89, 17; Cri. 1458 : Beo. Th. 5711; B. 2859. Micel is nú géna lád ofer lagustreám, Andr. Kmbl. 844; An. 422 : 950; An. 475. Nú gyt ([i]adhuc[/i]) lytel fæc and ná biþ synfull, Ps. Spl. 36, 10. Nú giet, Ors. 2, 4 ; Swt. 76, 1. Ne þearft ðú ðé ondrǽdan feorhcwealm nú giet ([i]as yet[/i]), Cd. Th. 63, 26; Gen. 1038. Ic wát manig nú gyt micel mǽre spell, Andr. Kntbl. 1628; An. 815. Ðás tácno ðe ic nú hwíle big sægde [i]the signs that I have just now spoken of,[/i] Blickl. Homl. l09, 6. Hé nú hwonne ([i]quandoque[/i]) biþ on wuldre árísende, Bd. 2, 1; S. 500, 16. Swá swá wé nú rihte ([i]straightway, directly[/i]) secgaþ, Ælfc. Gr. 15; Som. 17, 53. [i]Futurum tempus[/i] is tówerd tíd, [i]stabo[/i] ic stande nú rihte, 20; Som. 23, 9. [i]Modo[/i] nú ðá oððe hwíltídum, 38; Som. 41, 37. Nú ðá [i]nunc,[/i] Ps. Spl. 11, 5. Ðǽr sitt nú ðá mid his hálgum, Homl. Th. i. 182, 30 : Beo. Th. 857; B. 426 : Cd. Th. 51, 24; Gen. 831. [b]II.[/b] [i]conj. Now, since, when[/i] :-- Nú ðonne nú ǽlc gesceaft onscunaþ ðæt ðæt hire wiðerweard biþ [i]since, then, every creature shuns that which is contrary to it,[/i] Bt. 16, 3 ; Fox 56, 4 : Ors. 2, 4; Swt. 74, 26. Ðeáh hí nú eall hiora líf áwriten hæfdon ... hú ne forealldodon ða gewritu ðeáh [i]now though they had written all their life, yet would not the writings wax old?[/i] Bt. 18, 3; Fox 64, 36. Forhwí ðé hátan dysige men wuldor, nú ðú náne eart, 30, 1; Fox 108, 2. Ond nú ([i]since[/i]) ðeós hálige tíd englum tó blisse wearþ, ðonne ..., Blickl. Homl. 123, 1. Wé mágon geþencean, nú ([i]since[/i]) ða sint Godes bearn genemned ðe sibbe wyrcaþ, Past. 47; Swt. 359, 12. Hú mæg hé hira bión orsorg, nú ([i]when[/i]) se hierde cwæþ, 54; Swt. 427, 5. Nú . . . nú ([i]in principal and dependent clauses[/i]) :-- Wé wyllaþ nú eów gereccan óðres mannes gesihþe nú se apostol Paulus his gesihþe mannum ámeldian ne móste, Homl. Th. ii. 332, 26 : Cd. Th. 26, 8-9; Gen. 403-404 : Beo. Th. 857-865; B. 426-430. Ðonne is nú tó geþencenne on ðás hálgan tíd, nú wé úrne líchoman clǽnsiaþ, Blickl. Homl. 39, 1. Nú ic sceal geendian earmlícum deáþe, nú wolde ic gebétan, Swt. A. S. Rdr. 101, 205. Nú ðonne nú ða líchomlícan lǽcas ðus scyldige gerehte sint, nú is tó ongietanne ... , Past. 49; Swt. 377, 21. [b]III.[/b] [i]interj.[/i] :-- Nú is seóc se ðe ðú lufast [i]ecce quem amas infirmatur,[/i] Jn. Skt. 11, 3. Sume syndon [i]ortativa . . . heia[/i] nú lá, [i]age[/i] nú lá; ðis is eác menigfealdlíce, [i]agite[/i] nú gé lá, Ælfc. Gr. 38; Som. 40, 27-28. Nú lá [i]age jam,[/i] Wülck. Gl. 252, 43. \[[i]Goth. Icel. O. Sax. O. Frs. O. H. Ger.[/i] nu, nú.\][/m]
-nugan
	[m1][b]-nugan[/b]. v. be-, ge-nugan.[/m]
-numa
	[m1][b]-numa[/b]. v. irfe-numa.[/m]
Numantie
	[m1][b]Numantie[/b], Numentie, Numentíne, Numentínas; [i]pl. The Numantians[/i] :-- Se consul fór on Numentíne, Ispania folc, Ors. 5, 2; Swt. 218, 29. Numentie áhnescaden, 5, 3; Swt. 222, 15. On Numantie, 220, 22. Numantia duguþ, 222, 8. Numentia fæsten, 5, 2; Swt. 218, 32. On Numantium, 5, 3; Swt. 220, 19. On Numentínas, Ispania þeóde, 5, 2; Swt. 218, 13.[/m]
Numentisc
	[m1][b]Numentisc[/b]; [i]adj. Of Numantia[/i] :-- Se wæs Numentisc, Ors. 5, 3; Swt. 222, 14.[/m]
nume-stán
	[m1][b]nume-stán[/b], es; [i]m. A pebble[/i] :-- Cealc, numestán [i]calculus,[/i] Wrt. Voc. ii. 13, 6.[/m]
Numeðe
	[m1][b]Numeðe[/b]; [i]pl. The Numidians[/i] :-- Numeðe, Ors. 4, 10; Swt. 200, 9. Numeðia cyning [i]Numidarum rex,[/i] 5, 7; Swt. 228, 6.[/m]
numol
	[m1][b]numol[/b]; [i]adj. Able to take[/i] or [i]contain much[/i] :-- Numol [i]capax,[/i] Ælfc. Gr. 9, 60; Som. 13, 41. Numul, gripul [i]capax, qui multum capit,[/i] Wrt. Voc. ii. 128, 29. v. scearp-, teart-numol.[/m]
núna
	[m1][b]núna[/b]; [i]adv. Now[/i] :-- Núna [i]nunc,[/i] Wülck. Gl. 254, 24. \[[i]Icel.[/i] núna.\][/m]
nunne
	[m1][b]nunne[/b], an ; [i]f. A nun, a vestal[/i] :-- Árwurðe wudewe [i]vel[/i] nunne [i]nonna,[/i] Wrt. Voc. i. 42, 30. Nunna, 72, 3. Nunne [i]sanctimonialis,[/i] 284, 68. Wæs on ðam sylfan mynstre sum hálig nunne [i]erat in ipso monasterio quaedam sanctimonialis femina,[/i] Bd, 4, 23; S. 595, 36. Caperronis wæs hátenu heora goda nunne ([i]virgo vestalis[/i]), Ors. 4, 4; Swt. 162, 31. Se ðe mid nunnan hǽme, gehálgodre legerstówe ne sý hé wyrðe, L. Edm. E. 3; Th. i. 246, 6. Ǽfre ne geweorðe, ðæt cristen man gewífige on gehálgodre ǽnigre nunnan, L. Eth. vi. 12; Th. 318, 17. Gif hwá wið nunnan forlicge, sí ǽgðer his weres scildig, ge hé ge heó, L. N. P. L. 63; Th. ii. 300, 20. Be nunnan hǽmede. Gif hwá nunnan of mynstre út álǽde bútan kyninges léfnesse geselle hundtwelftig sci&l-bar;&l-bar; .... Gif heó leng libbe ðonne se ðe hié út álǽdde, náge hió his ierfes ówiht. Gif hió bearn gestriéne, næbbe ðæt ðæs ierfes, L. Alf. pol. 8; Th. i. 66, 14-20. Be nunnena onfenge. Gif hwá nunnan mid hǽmedþinge, oððe on hire hrægl, oððe on hire breóst bútan hire leáfe gefó sý hit twýbéte, 18; Th. i. 72, 7-10. Nunnan regollíce libban [i]let nuns live according to their rule,[/i] L. Eth. v. 4; Th. i. 304, 27. Sum fǽmne of ðæra nunnena ríme [i]quaedam de numero virginum,[/i] Bd. 5, 3 ; S. 616, 3. Nunnena pól, Cod. Dip. Kmbl. iii. 313, 26. \[[i]Icel.[/i] nunna : [i]O. H. Ger.[/i] nunna, [i]from Lat.[/i] nonna.\][/m]
nunn-híréd
	[m1][b]nunn-híréd[/b], es ; [i]m. A nunnery[/i] :-- Ðe ǽr ðes nunhírédes wes, Chart. Th. 232, 6.[/m]
nunn-
	[m1][b]nunn-[/b], nunnan-mynster, es ; [i]n. A nunnery[/i] :-- Ðæt nunmynster ([i]monasterium virginum[/i]) ðæt mon nemneþ Coludesburhg, Bd. 4, 25; S. 599, 19 : 5. 3; S. 615, 41. In tó nunnanmynstre, Chart. Th. 231, 35. \[Cf. [i]Icel.[/i] nunnu-klaustr [i]a nunnery.[/i]\] v. neáh-nunnan-mynster.[/m]
nunn-scrúd
	[m1][b]nunn-scrúd[/b], es; [i]n. The habit of a nun[/i] :-- Finde Æþelflæd án hyre nunscrúde, lóce hwæt hió betsð mǽge, Chart. Th. 538, 12.[/m]
nýd
	[m1][b]nýd[/b], nýhst. v. níd, níhst.[/m]
nyhtness
	[m1][b]nyhtness[/b], e; [i]f. Abundance[/i] :-- Of nyhtnisse [i]ex abundantia,[/i] Mt. Kmbl. Rush. 12, 34. v. ge-nyhtsum.[/m]
nyllan
	[m1][b]nyllan[/b] = ne willan :-- Nylle ic út wítan, Met. 24, 52. Ic nelle [i]nolo,[/i] ðú nelt [i]non vis,[/i] hé nele [i]non vult,[/i] wé nellaþ [i]nolumus[/i] ... nelle ðu [i]noli,[/i] nelle gé [i]nolite,[/i] . . . nellan [i]nolle,[/i] Ælfc. Gr. 32; Som. 36, 16-19. Ðú nelt, Exon. Th. 250, 12; Jul. 126. Nyle hé, Ps. Th. 74, 8. Nán eówer nele [i]nemo vestrum vult,[/i] Coll. Monast. Th. 28, 1. Nellaþ [i]nolunt,[/i] 29, 3. Nyllaþ, Past. 5; Swt. 45, 18. Nolde, Jn. Skt. 7, 1. Nalde, Ps. Surt. 35, 4. Noldon, Mt. Kmbl. 22, 3. Gif ðæt wíf nele [i]si noluerit mulier,[/i] Gen. 24, 5. Sam wé willan, sam wé nyllan, Bt. 35, 12; Fox 154, 7. Nyllan gé [i]nolite,[/i] Ps. Th. 61, 11. Nellaþ, 61, 10. Bútan nellendes andsware, R. Ben. 20, 19.[/m]
nymne
	[m1][b]nymne[/b], nymþe, nýr, nyrwan, nyrwian, nyrwet, nyt. v. nefne, nimþe, neáh ([i]adv.[/i]), nirwan, nirwet, nett, nytt.[/m]
nytan
	[m1][b]nytan[/b] = ne witan :-- Ic nát [i]nescio,[/i] Jn. Skt. 9, 25. Nát ic hwile wundorlíc þing, Shrn. 36, 18. Gif ðú nást [i]if you do not know,[/i] Ælfc. Gr. 50, 17; Som. 51, 34. Gyt nyton hwæt gyt biddaþ, Mk. Skt. 10, 38. Wé witon ðæt God spæc wið Moyses; nyte wé hwanon ðes is, Jn. Skt. 9, 29. Wé nyton (nutu wé, Lind. : niton wé, Rush.), Mt. Kmbl. 21, 27. Gé neton, Exon. Th. 282, 9; Jul. 660. Ic wiste ðæt ðú út áfaren wǽre, ac ic nyste hú feor, Bt. 5, 1; Fox 8, 33. Ðæt ðæt ic ǽr sǽde ðæt ic nyste (Cott. MS. nesse) ... Ðú sǽdest ðæt ðú nystest (Cott. MS. nesse), 34, 12; Fox 154, 12-13. Ðú nysstest (Cott. MS. nesse) . . . ic nyste (Cott. MS. nysse), 35, 2; Fox 156, 33-34. Ðú nestest, 5, 3; Fox 12, 34. Hé nyste, Past. 15; Swt. 91, 13. Hí nysðon (nyston, MS. A.), Mt. Kmbl. 24, 39, Wé neston, Blickl. Homl. 17, 12. Wénst ðú ðæt ic nyte, Bt. 5, 3; Fox 12, 17. Ðæt hé nán ryht andwyrde nyte, 35, 1; Fox 156, 8. Nyte ðín wynstre hwæt dó ðín swýðre, Mt. Kmbl. 6, 3. Nytende, Lchdm. i. 164, 5, Him nytendum, 228, 1. Nytendum weardmannum [i]clam custodibus,[/i] Ælfc. Gr. 47; Som. 47, 58. v. nát-.[/m]
nyten
	[m1][b]nyten[/b]; [i]adj. Ignorant[/i] :-- Ðæt ðás nytenan menn ðíne mihta oncnáwon, Homl. Th. i. 62, 14. v. nytenness.[/m]
nýten
	[m1][b]nýten[/b]. v. níten.[/m]
nytenness
	[m1][b]nytenness[/b], e; [i]f.[/i] [b]I.[/b] [i]ignorance[/i] :-- Hwæt getácnaþ seó midniht bútan seó deópe nytennys, Homl. Th. ii. 568, 5. Ðæt men for nytennysse misfaran ne sceolon, 314. 5. Ðú cniht ne cúðest manna Hǽlend ... Nú ic for ðínre nytennysse geornlíce bæd, i. 66, 30. Se ðe tódrǽfde ealle nytennysse ðære ealdan nihte, 36, 29. Crist mæg ðíne nytennysse (MSS. C. V. nyte-) onlíhtan, Homl. Skt. 5, 200. Gif folces man syngaþ þurh nytenysse [i]per ignorantiam,[/i] Lev. 4, 27. Ðæt hyra nán þurh nytennesse hine beládian ne mǽge, R. Ben. 127, 10. [b]II.[/b] [i]laziness, disgrace, ignominy[/i] :-- Netenes ðam se ðe forlét [i]ignominia ei qui deserit,[/i] Kent. Gl. 454. On his netenesse [i]in ignominia sua,[/i] 615. For módes mínes nytenysse [i]propter mentis meae ignaviam,[/i] Coll. Monast. Th. 25, 7.[/m]
nyt-líc
	[m1][b]nyt-líc[/b]; [i]adj. Useful, profitable, beneficial[/i] :-- Ǽghwæðer ([i]the male and female pennyroyal[/i]) ys nytlíc (MS. H. netlíc) . . . and hí on him habbaþ wundorlíce mihte, Lchdm. i. 204, 11. Móna se feórþæ wercu onginnan nytlíc ys [i]the fourth day of the moon is advantageous for beginning works,[/i] iii. 184, 28. Mǽden ([i]a girl born on the eighth day of the moon[/i]) is nytlíce, 188, 6. Is eallum mannum nytlíc, ðæt hié heora fulwihthádas wel gehealdan, Blickl. Homl. 109, 26. Ic ne gýmde ðara nytlícra geþeahta mínra freónda [i]utilia consilia spreveram amicorum,[/i] Nar. 6, 26. Monig nytlíco þing [i]multa utilia,[/i] Bd. 5, 20; S. 642, 19. \[[i]O. H. Ger.[/i] nuz-líh [i]utilis.[/i]\] v. un-nytlíc.[/m]
nytlícness
	[m1][b]nytlícness[/b], e; [i]f. Usefulness, utility, useful property[/i] :-- Ic bidde ðé [i]vica pervica[/i] manegum nytlícnyssum tó hæbenne [i]te precor vica pervica multis utilitatibus habenda,[/i] Lchdm. i. 314, 8.[/m]
nytness
	[m1][b]nytness[/b], e; [i]f. Use, utility, advantage, profit[/i] :-- Hwylc nytnys on blóde mínum [i]quae utilitas in sanguine meo,[/i] Ps. Spl. 29, 11. Náwiht nytnesse ([i]nihil utilitatis[/i]) hafeþ seó ǽfæstnys ðe wé óþ ðis hæfdon, Bd. 2, 13; S. 516, 3. Mid micelre nytnysse ([i]magna utilitate[/i]) ǽghwæðeres folces, 3, 24; S. 557, 13 : 5, 10; S. 623, 38. Tó líchoman nyttnesse [i]for the advantage of the body,[/i] Blickl. Homl. 57, 8. Mid allum ðǽm nytnessum ge on fixnoþum ge on médwum ðe ðǽrtó belympaþ, Cod. Dip. Kmbl. v. 186, 5, 9.[/m]
nyt\[t\]
	[m1][b]nyt\[t\][/b], e; [i]f.[/i] [b]I.[/b] [i]use, advantage, profit[/i] :-- Nyt [i]commodum,[/i] Wrt. Voc. ii. 24, 63. Hundteóntig hí him sylfum tó nytte dydon [i]centum in suos usus habebant,[/i] Bd. 4, 13; S. 583, 3 : Ors. 2, 4; Swt. 72, 6. Niþum tó nytte, Exon. Th. 409, 10; Rä. 27, 27. Nebb biþ hyre æt nytte [i]it has a face for use,[/i] 416, 23; Rä. 35, 3. Tó nyttum [i]ad pensas,[/i] Wrt. ii. 4, 40 : [i]ad expensas,[/i] 7, 30 : [i]ad penses,[/i] 99, 23. [b]II.[/b] [i]office, duty[/i] :-- Ðegn nytte beheóld, se ðe on handa bær hroden ealowǽge, Beo. Th. 993; B.494 : 6228; B. 3118. \[Bruttes neoren noht to nuttes, Laym. 13428 : [i]Icel.[/i] nyt; [i]gen.[/i] nytjar; [i]f. use, enjoyment : O. H. Ger.[/i] nuzzi.\] v. cyric-, sund-, sundor-nytt.[/m]
nyt\[t\]
	[m1][b]nyt\[t\][/b]; [i]adj. Useful, profitable, advantageous, beneficial[/i] :-- Hé monegum nyt wæs [i]multis utilis fuit,[/i] Bd. 3, 23; S. 555, 33. Ic nát, hú nyt ic ða hwíle beó, ðe ic ðás word sprece, bútan ðæt ic mín geswinc ámirre, Ors. 4, 13; Swt. 212, 25. Wé næfdon ða gesélþa, ðæt seó scipfyrd nytt wǽre ðisum earde, Chr. 1009; Erl. 141, 26. Tó náhte nyt, Blickl. Homl. 57. 5. Hú nyt biþ ðæm men, ðéh hé geornlíce gehýre ða word ðæs hálgan godspelles, gif hé ða nel on his heortan habban, 55, 6 : Bt. 38, 5; Fox 206, 10 note. Nyttre fóre, Exon. Th. 393, 4; Rä. 12, 5. Ðæt hí hæfdon nyt ǽrend and nytne intingan sumne ([i]aliquid legationis et causae utilis[/i]), Bd. 5, 10; S. 624, 21. Ðysne nyttan cræft ðéh hé árlíc nǽre [i]hanc utilem magis quam nobilem victoriam,[/i] Ors. 2, 8; Swt. 92, 2. Ne gehýrde nǽnig man on his múþe óht elles nefne nytte sprǽce, Blickl. Homl. 225, 1. Hé ðone gódan cræft dó nytne óðrum mannum, Ælfc. Gr. pref. ; Som. 1, 29. Ðæt land hyre nytt gedóe, Chart. Th. 470, 8 : 472, 10. Nǽron Metode wíd lond ne wegas nytte, Cd. Th. 10, 13; Gen. 156 : Beo. Th. 1592; B. 794. Nis nǽnig mǽre mægen, ðisse menniscan tydernesse nyttre, Blickl. Homl. 31, 30. Hé cwæþ, ðæt nyttre wǽre ðæt hié man gesealde, 75, 22. Wé mágon beón nyttran æt him, Past. 32; Swt. 211, 21. Rǽd biþ nyttost, Exon. Th. 341, 1; Gn. Ex. 119. \[Is þe man nut þe sæhtnesse wurcheþ, Laym. 9470 : [i]Goth.[/i] \[un-\]nutis : [i]Icel.[/i] nytr : [i]O. H. Ger.[/i] nuzzi [i]utilis.[/i]\] v. un-nytt.[/m]
nytte
	[m1][b]nytte[/b]. v. nette.[/m]
nyttian
	[m1][b]nyttian[/b]; [i]p.[/i] ode; [i]with gen. To make use of, enjoy[/i] :-- Ic nyttige [i]fungor, utor, perago,[/i] Wrt. Voc. ii. 152, 22. Wuda and wætres nyttaþ, Exon. Th. 340, 12; Gn. Ex. 110. Sume ðæs seáwes ánlípiges nyttiaþ [i]some make of the juice only,[/i] Lchdm. ii. 30, 16. Nyttade Noe sídan ríces, Cd. Th. 96, 21; Gen. 1598. Ðises ðú nytta ge on ǽfenne ge on underne, Lchdm. ii. 184, 25 : 28, 16 : 32, 25. Nyttigen baþes, 240, 24. Gehwæðeres ([i]both methods of cure[/i]) sceal mon nyttian, 22, 7. \[[i]A. R. O. E. Homl. Marh.[/i] nutten : [i]Orm. Havel.[/i] nitten : [i]O. H. Ger.[/i] nuzzan.\][/m]
nyttol
	[m1][b]nyttol[/b]; [i]adj. Useful, advantageous, beneficial[/i] :-- Ðæt ilce ([i]the same treatment[/i]) biþ nyttol wið hundes slite, Lchdm. ii. 86, 2.[/m]
nyttung
	[m1][b]nyttung[/b], e; [i]f. Profit, advantage[/i] :-- Nittung [i]usus,[/i] Wrt. Voc, i. 21, 39.[/m]
nyt-weorð
	[m1][b]nyt-weorð[/b], -wirðe; [i]adj. Useful, advantageous, profitable[/i] :-- Eálá ðú mín wyln beó nytwyrðe [i]O mea ancilla, esto utilis,[/i] Ælfc. Gr. 15; Zup. 101, 4. Hú se láreów sceal beón nytwierðe (MS. Hatt. -wyrðe) on his wordum [i]ut sit rector utilis in verbo,[/i] Past. 15; Swt. 88, 3. Ðá stód ðǽr sum nytwyrðe hús, Blickl. Homl. 221, 7. Se biþ on eallum þingum nytwurðe, Lchdm. iii. 158, 6. Nytwyrðe, 188, 14. Se nytwyrða bróðor, R. Ben. 24, 18. Fleóþ ðonne ða nytwierðan (nyttwyrðan, Hatt. MS.) hiérsumnesse ðære láre, and nyllaþ ðæs þencean hú hié mǽgen nytwierðuste (nyttweorðuste, Hatt. MS.) bión hiera níhstum, Past. 5, 3; Swt. 44, 17-19. Ic gehýrde fela nytwurðe (wyrðe, -werðe, -wyrða) þing ([i]multa utilia[/i]), Ælfc. Gr. 15; Zup. 95, 18. Seó wiðerwearde wyrd byþ ǽlcum men nytwyrðre ðonne seó orsorge [i]plus hominibus reor adversam, quam prosperam prodesse fortunam,[/i] Bt. 20; Fox 70, 29. Ða scipu nǽron on Fresisc gescæpene, búte swá him selfum þúhte ðæt hié nytwyrðoste beón meahten, Chr. 897 ; Erl. 95, 16.[/m]
nytweorð
	[m1][b]nytweorð[/b] (-wirð) -líc; [i]adj. Useful[/i] :-- Nytwurðlíc (-wyrð-,-weorð-) [i]utilis,[/i] Ælfc. Gr. 9, 28; Zup. 55, 5. Tó ðæs munstres nitwurðlícre þearfe [i]for the useful requirements of the monastery,[/i] Chart. Th. 369, 28.[/m]
nytweorð
	[m1][b]nytweorð[/b] (-wirð) -líce; [i]adv. Usefully[/i] :-- Nytwurðlíce (-wyrð-, -wirð-) [i]utiliter,[/i] Ælfc. Gr. 38; Zup. 238, 15. Ða ðonne sint tó manianne ðe nytwyrðlíce (nyttweorðlíce, Hatt. MS.) lǽran meahton ([i]qui praedicare utiliter possent[/i]), Past. 49, 1; Swt. 374, 21. Nytwierðlecust (nyttwyrðlícost, Hatt. MS.), 15; Swt. 91, 22.[/m]
nytweorþ
	[m1][b]nytweorþ[/b] (-wirð) -ness, e ; [i]f. Usefulness, utility[/i] :-- Nytweorðnes [i]commoditas i. utilitas,[/i] Wrt. Voc. ii. 132, 5. Hwæt wyrcst ðú ús nytwyrðnesse [i]quid operaris tu nobis utilitatis,[/i] Coll. Monast. Th. 27, 25.[/m]
nywol
	[m1][b]nywol[/b], nýxt. v. neowol, neáh.[/m]
Ó
	[m1][b]Ó[/b] [i]ever.[/i] v. á.[/m]
ób
	[m1][b]ób[/b]. v. ó-web.[/m]
ob
	[m1][b]ob[/b], ober, obet. v. of, ofer, ofet.[/m]
oc
	[m1][b]oc[/b], ócusta. v. ac, óhsta.[/m]
oden
	[m1][b]oden[/b], e; [i]f. A threshing-floor[/i] :-- Frymþa odene ðínre [i]primitias areae tuae,[/i] Scint. 29. Beóþ sume on búre, sume on healle, sume on ódene, sume on carcerne, and lybbaþ ðeáh æalle be ánes hláfordes áre, Shrn. 187, 23. On odene cylne macian, Som.[/m]
of
	[m1][b]of[/b]; [i]prep. with dat.,[/i] or [i]adv. Of, from, out of, off.[/i] [b]I.[/b] with the idea of motion, ([i]α[/i]) as the opposite of [i]in, into[/i] :-- Se wyll ástáh upp of ðære eorþan [i]fons ascendebat e terra,[/i] Ælfc. Gr. 47; Som. 47, 61. Hé ástáh of ðam wætere [i]ascendit de aqua,[/i] Mt. Kmbl. 3, 16. 'Drihten ásette on sunnan his hús, and of ðæm út eode swá swá brýdguma of his brýdbúre.' Ðæt wæs ðonne ðæt se wuldorcyning on middangeard cwom forþ of ðæm innoþe ðære á clǽnan fǽmnan, Blickl. Homl. 9, 30-33. Faran of stówe tó óðerre, 19, 23 : Gen. 12, 4. ([i]β[/i]) as the opposite of [i]on[/i] :-- Moises eode nyðer of ðam munte tó ðam folce, Ex. 19, 14. Crist of heofona heánessum on ðínne innoþ ástígeþ, Blickl. Homl. 5, 13. [b]II.[/b] with the idea of direction from, but at the same time continuous connection with an object from which an act or thing proceeds :-- Drihten lócaþ of heofenum [i]Dominus de caelo prospexit,[/i] Ps. Th. 13, 3. Of wealle geseah weard Scyldinga, Beo. Th. 463; B. 229. Of ðam leóma stód [i]from it stretched a ray,[/i] 5532; B. 2769. Ic geseah Ðrihten of ansíne tó ansíne, Gen. 32, 30. On ðæm dæge plegedon hié of horsum, Ors. 3, 7; Swt. 118, 29 : 3, 9; Swt. 132, 19. [b]III.[/b] with the idea of origin or source :-- Ða nítenu of eallum cinne and of eallum fugelcynne, Gen. 7, 8. Ðá feóllon ða ciningas ofslagene of Sodoman and Gomorran [i]rex Sodomorum et Gomorrhae ceciderunt ibi,[/i] 14, 10. Sum wer of Sceotta þeóde, Bd. 4, 25; S. 599, 27. Ða óðre seofan syndon [i]derivativa,[/i] ðæt is ðæt hí cumaþ of ðám óðrum, Ælfc. Gr. 15; Som. 17, 44. Of Geáta fruman syndon Cantware ... Of Seaxum cóman Eást-Seaxan and Súþ-Seaxan and West-Seaxan, Bd. 1, 15; S. 483, 21-24. Ða men of Lundenbyrig, Chr. 896; Erl. 94, 17. Ðás woruldgesǽlþa of heora ágnum gecynde and heora ágnes gewealdes náuht góde ne sient, Bt. 16, 3; Fox 54, 17. Wæs sió bysen of him ([i]the example that had its origin with them[/i]) ofer ealle world, Ors. 1, 5; Swt. 34. 31. Hié woldon of ǽlcerre byrig him self anwald habban ([i]imperare singulae cupiunt[/i]) ... Ðá bǽdan hié Philippus ǽrest of ánre byrig, ðonne of óðerre, ðæt hé him on fultume wǽre, 3, 7; Swt. 112, 19-23. Mé of brýde bearn ne wócon, Cd. Th. 131, 30; Gen. 2184 : Exon. Th. 433, 26; Rä. 51, 2. Him stent ege of ðé [i]timebunt te,[/i] Deut. 28, 10. Wendan on Englisc, hwílum word be worde, hwílum andgit of andgite, Past. Swt. 7, 20. Hwæðer ǽnig man wǽre ðe ǽnige mǽrþa of ðam Hǽlende hælde, St. And. 36, 31. Sóðfæstnesse, ða ðe ic gehýrde of Gode, Jn. Skt. 8, 40. [b]IV.[/b] denoting the agent from whom an action proceeds, [i]by[/i] :-- Æþelstán wæs gecoren tó cynge of Myrcum, Chr. 924; Erl. 111, 34. Hér wearþ Eádward cing gecoren tó hláfuorde of Scotta cinge and of Scotton and of eallum Norðhumbrum, Erl. 111, 11. Hé wæs of cilda múþe gecnáwen and weorþad, Blickl. Homl. 71, 33. [b]V.[/b] denoting the instrument :-- Weorþian wé ða cláþas his hádes, of ðǽm wæs úre gecynd geedneówod, 11, 9. Hé of .v. hláfon and of twám fixum fíf þúsend manna gefylde, St. And. 28, 32. [b]VI.[/b] denoting material or substance :-- Reáf of olfenda hǽrum, Mt. Kmbl. 3, 4. Gyld of golde [i]an idol of gold,[/i] Cd. Th. 226, 22; Dan. 175. Adam ðe wæs of eorþan geworht, 23, 26; Gen. 365. Hæfdon of ðæm hreóde on scipwísan geworht [i]factis ex harundine naviculis,[/i] Nar. 11, 18. Offrunga of nýtenum, Lev. 1, 2. Ne biþ on hláfe ánum mannes líf, ac of eallum ðæm worde ðe gáþ of Godes múþe, Blickl. Homl. 27, 9. [b]VII.[/b] denoting removal, separation, or privation :-- Of slǽpe áwreht, Homl. Th. i. 60, 19. Ðæt ðú of deáþe áríse, 66, 30, Álýs ús of yfele, Mt. Kmbl. 6, 13. Beó of ðysum hál, Mk. Skt. 5, 34. Hé gehǽlde manega of ádlum ge of wítum and of yfelum gástum, Lk. Skt. 7, 21. Sundor of ðæm weorode [i]apart from the multitude,[/i] Blickl. Homl. 15, 7. Ásceofene of gefeán neorxna wanges, 17, 15. Wæs ádǽled wæter of wætrum, Cd. Th. 10, 5; Gen. 152. Dyde him of healse hring gyldenne, Beo. Th. 5610; B. 2809. Ðone cynelícan naman of Róme byrig ádydon, Bt. 16, 1; Fox 50, 9. Ne þincþ mé náuht óðres of ([i]nothing different from[/i]) ðínum spellum, 36, 4; Fox 178, 24. Fixas cwelaþ gyf hí of wætere beóþ, Lchdm. iii. 272, 25. [b]VIII.[/b] [i]as regards, about[/i] :-- Fela spella him sǽdon ða Beormas ǽgðer ge of hiera ágnum lande ge of ðǽm landum ðe ymb hié útan wǽron, Ors. 1, 1; Swt. 17, 31. [b]IX[/b] partitive :-- Ic nyme of ðínum gáste, Num. 11, 17. Heó genam of ðæs treówes wæstme, Gen. 3, 6 : Lk. Skt. 20, 10. Syllaþ ús of eówrum ele, Mt. Kmbl. 25, 8. Ic ne drince of ðysum eorþlícan wíne, 26, 29. Se Peohta þeóde of myclum dǽle ([i]in great part[/i]) geeode, Bd. 2, 5; S. 506, 20. Swá án of ðydon, Mt. Kmbl. 6, 29. Án eá of ðám hátte Fison, Gen. 2, 11. Ðú ne gesihst ǽnigne of Godes ðám hálgum, St. And. 16, 8 : Exon. Th. 154, 5; Gú. 838. [b]X.[/b] marking time :-- Of ðam dæge; Jn. Skt. 11, 53. Of sunnan upgange, Swt. A. S. Rdr. 98, 96. Of ðyssan forþ áwa tó worulde, Ps. Th. 112, 2. Of cildháde, Elen. Kmbl. 1826; El. 915. [b]XI.[/b] adverbially (a) denoting separation, removal, privation :-- Ic ðé ðíne téþ of ábeáte [i]I knock out your teeth for you,[/i] Lchdm. i. 326, 15. Búton hé him wille fǽhþe of áceápian [i]unless he will buy off the feud from himself,[/i] L. In. 74; Th. i. 150, 2. Petrus ácearf him of ðæt swýðre eáre, Jn. Skt. 18, 10. Ðonne án tweó of ádón biþ, Bt. 39, 4; Fox 216, 19. Gif man cealf of ádrífe, L. Alf. pol. 16; Th. i. 72, 1. Hé áslóh of ánys ðæra sacerda ealdres þeówan eáre, Mt. Kmbl. 26, 51. Átió of ða þornas, Bt. 23; Fox 78, 22. Gif ðara lima hwilc of biþ, 37, 3; Fox 190, 27. Ceorf of ðæt lim, Homl. Th. i. 516, 4. Ealles ðæs ðe ðenne on biþ, bútan ðæt man scel for hyre sáulle of dón, Chart. Th. 534, 7. Ða reáf ðe hé him of dyde, R. Ben. 103, 1. Seó eádmódnys heáwþ of ðære módinysse heáfod [i]humilitas amputat caput superbiae,[/i] Gl. Prud. 36 b. Him mon slóg ða handa of, ðá ðæt heáfod, Ors. 4, 5; Swt.168, 5. Wring of ða wyrta, Lchdm, iii. 58, 30. (b) denoting motion :-- Man sceolde mid sáre on ðás world cuman, and mid sáre of gewítan, Blickl. Homl. 5, 29. Ðonne hwá on ða leásunga beféhþ, ðonne ne mæg hé of, Past. 35; Swt. 239, 17. (c) denoting direction :-- Stód se leóma him of swylce fýren þecelle, Bd. 5, 23; S. 645, 29. (d) denoting origin or source :-- Ðære þeóde ðe hé of com, 5, 19; S. 639, 37. On ðære béc ðe wé ðás of álesan, 4, 10; S. 578, 15. Hé ǽnne calic sealde his gingrum of tó súpenne, Homl. Th. ii. 244, 13. \[[i]Goth. Icel. O. Sax.[/i] af : [i]O. Frs.[/i] of : [i]O. H. Ger.[/i] ab.\][/m]
of-
	[m1][b]of-[/b] [i]as a prefix modifies the words to which it is attached in many ways. Amongst these may be noticed[/i] (1) its intensive force [i]in such words as[/i] of-georn, of-langod, of-lysted, of-calen, of-hyngrod, of-þyrsted. (2) its unfavourable force [i]in[/i] of-lícian, of-unnan, of-þyncan. (3) the idea of attainment [i]which it gives to[/i] (a) [i]verbs of motion as[/i] of-faran, of-féran, of-irnan, of-rídan: (b) [i]verbs of inquiring, calling, etc., as[/i] of-áxian, of-clypian, of-spyrian. (4) the force of (a) killing [i]which it gives to verbs of striking, throwing, falling, etc., as[/i] of-feallan, of-hnítan, of-hreósan, of-sceótan, of-stician, of-stingan: (b) injury [i]which it gives to verbs denoting rest as[/i] of-licgan, of-sittan, [i]or those denoting action as[/i] of-settan, of-tredan.[/m]
ofæt
	[m1][b]ofæt[/b]. v. ofet.[/m]
of-áxian
	[m1][b]of-áxian[/b], -ácsian; [i]p.[/i] ode [i]To find out by asking, to learn :-- [/i]Ðá hé ofáxode ([i]didicisset[/i]) hwæt his suna him dydon, Gen. 9, 24: Chart. Th. 340, 27. Hé his bróðor slege ofáxode, Homl. Th. ii. 358, 5. Hé ofáxode æt ðám láreówum, ðæt Cristes þeówdóm ne sceal beón geneádod, 130, 14. Hé ofácsode ([i]suspicabatur[/i]) ðæt hé hæfde ǽrendo, Bd. 4, 1; S. 564, 48 note. Hit wearþ gecweden, ðæt man ofáxode on eallum his ríce, gif ǽnig mǽden mihte beón áfunden swá wlitiges hiwes, Anglia ix. 29, 71. Ic ðé bidde ðæt ðú ofáxie ða næglas, H. R. 15, 23. Ðá sænde hé his móder tó Hierusalem, tó ðam ðæt hió ðǽr ofáxian scolde ða hálgan róde, 7, 4. Cf. of-spyrian.[/m]
of-beátan
	[m1][b]of-beátan[/b]; [i]p.[/i] -beót; [i]pp.[/i] -beáten [i]To kill by beating, to beat to death, to beat to pieces :-- [/i]Wé hit uneáþe mid ísernum hamerum ofbeóton [i]quam ferreis vix comminuimus malleis,[/i] Nar. 21, 6. Claudium mid saglum ofbeótan [i]they beat Claudius to death with clubs,[/i] Ors. 2, 6; Swt. 88, 26. Ðæt hí ofbeátun [i]ut trucident,[/i] Ps. Lamb. 36, 15. Hét se cásere ðone cempan mid saglum ofbeátan, Homl. Skt. i. 5, 455. Mid billum ofbeátan, Met. 9, 30. Sume wǽron mid wǽpnum ofslagene óðre mid swipum ofbeátene [i]some were slain with weapons, others scourged to death,[/i] Homl. Th. i. 542, 27.[/m]
of-blindian
	[m1][b]of-blindian[/b] [i]to make blind :-- [/i]Ofblindade égo hiora [i]excaecavit oculos eorum,[/i] Jn. Skt. Lind. Rush. 12, 40.[/m]
of-brǽdels
	[m1][b]of-brǽdels[/b]. v. ofer-brǽdels.[/m]
of-brytsig
	[m1][b]of-brytsig[/b] (?); [i]adj. Very broken :-- [/i]Ofbyrtstigum (? ofbrytsigum) [i]praeruptis, fractis,[/i] Hpt. Gl. 454, 44.[/m]
of-calen
	[m1][b]of-calen[/b] [i]very cold :-- [/i]Petrus stód ofcalen on ðam cauertúne, Homl. Th. ii. 248, 27. v. calan.[/m]
of-clipian
	[m1][b]of-clipian[/b]; [i]p.[/i] ode [i]To obtain by calling :-- [/i]Ðá wolde se hálga habban gewitan ðære wunderlícan gesihþe and ofclypode his diácon him hrædlíce tó ([i]the deacon was called and came[/i]), Homl. Th. ii. 184, 33. Heó mid hreáme hyre hræddinge ofclypode [i]she had obtained help by her cries,[/i] Homl. Skt. i. 2, 219.[/m]
of-cumende
	[m1][b]of-cumende[/b] [i]derivative :-- [/i]Eahta synd frumcennede, and seofan of-cumende, Ælfc. Gr. 15; Som. 17, 34.[/m]
of-cyrf
	[m1][b]of-cyrf[/b], es; [i]m.[/i] [b]I.[/b] [i]a cutting off, amputation :-- [/i]Hwæt getácnaþ ðæs fylmenes ofcyrf, Homl. Th. i. 94, 32. [b]II.[/b] [i]that which is cut off :-- [/i]Hé tócearf his basing on emtwá, and sealde óðerne dǽl ðam earman wædlan, and mid ðam ofcyrfe hine eft bewǽfde ([i]wrapped himself in the remaining portion of the cloak[/i]), Homl. Th. ii. 500, 27. Heó ([i]the cross[/i]) is wíde tódǽled mid gelómlícum ofcyrfum ([i]by the bits often cut off it[/i]), H. R. 105, 14.[/m]
of-dæl
	[m1][b]of-dæl[/b]; [i]adj. Tending downwards, inclined to anything inferior :-- [/i]Hit biþ ámerred mid ðám lǽnum gódum forðam hit biþ ofdælre ðǽrtó [i]it is led astray by the transitory goods, because it is more inclined to them;[/i] ad falsa devius error abducit, Bt. 24, 2; Fox 82, 2. v. next word.[/m]
of-dæle
	[m1][b]of-dæle[/b], an(?); [i]n. A downward slope, descent, incline :-- [/i]Hié nyllaþ gepyndan hiera mód swelce mon deópne pól gewerige ac hé lǽt his mód tóflówan on ðæt ofdæle (ofdele, Hatt. MS.) giémeliéste and ungesceádwísnesse [i]they will not dam up their minds, as one banks up a deep pool, but he lets his mind flow away to the downward slope of carelessness and folly;[/i] quia (anima) se ad superiora stringendo non dirigit, neglectam se inferius per desideria expandit, Past. 39, 1; Swt. 282, 15. Hí síen on ðæt ofdæle ásigen tó yfele and ðider healde, Bt. 24, 4; Fox 84, 28. Sió sunne scýft on ofdæle [i]the sun descends,[/i] Met. 13, 58. \[Cf. [i]Goth.[/i] at ibdaljin this fairgunjis [i]ad descensum montis,[/i] Lk. 19, 37: [i]O. Sax.[/i] te dale: [i]O. H. Ger.[/i] ze tale [i]downwards.[/i]\] v. preceding word.[/m]
of-drǽd\[d\]
	[m1][b]of-drǽd\[d\][/b] [i]terrified, afraid :-- [/i]Ic férde ofdrǽd [i]timens abii,[/i] Mt. Kmbl. 25, 25. Befrán se sceaþa hwæt hé manna wǽre, oððe wǽre ofdrǽd, Homl. Th. ii. 502, 28. Hé ofdrǽdd wæs for his morþdǽdum, Ælfc. T. Grn. 18, 38. Hié beóþ mid ðæm ymbeþonce ofdrǽdde, Past. 35, 2; Swt. 238, 7: Homl. Skt. i. 23, 300. \[[i]Laym. A. R.[/i] (swiþe, sore) of-dred: [i]Orm.[/i] off-dredd: [i]O. and N.[/i] of-drad.\][/m]
of-dúne
	[m1][b]of-dúne[/b]; [i]adv. Down :-- [/i]Ofdúne stígan, gestígan [i]to descend,[/i] Mt. Kmbl. Lind. 3, 16: 11, 23: Rtl. 28, 9. Hé gefeóll ofdúne on ða flór, Bt. 1; Fox 4, 3. Nis hire éþre tó feallanne ofdúne ðonne up, 33, 4; Fox 130, 38. Ðeáh ðú teó hwelcne bóh ofdúne tó ðære eorþan, 25; Fox 88, 22. Hié léton hiera hrægl ofdúne tó fótum, Ors. 3, 5; Swt. 106, 19. 'Wendaþ mín heáfod ofdúne, forðon ðe mín Drihten of heofenum ádúne tó eorþan ástág.' Ðá fæstnedan hié ða fét up and ðæt heáfod ofdúne, Blickl. Homl. 191, 2-9.[/m]
of-earmian
	[m1][b]of-earmian[/b]; [i]p.[/i] ode [i]To have pity[/i] or [i]compassion :-- [/i]Rihtwísa ofearmaþ [i]justus miseretur,[/i] Ps. Spl. 36, 22. Ofearmian [i]misereri,[/i] 76, 9.[/m]
of-earmung
	[m1][b]of-earmung[/b], e; [i]f. Pity, compassion :-- [/i]On ofearmunga [i]in miseratione,[/i] Blickl. Gl.[/m]
ofen
	[m1][b]ofen[/b], ofn, es; [i]m. An oven, a furnace :-- [/i]Ofen [i]fornax[/i] vel [i]clibanus,[/i] Wrt. Voc. i. 83, 14. Ofn, 34, 40. Se ofn ([i]caminus[/i]) ðære singalan costnunge, Bd. 4, 9; S. 576, 29. Ða fúlnessa ðæs þýstran ofnes ([i]fornacis[/i]), 5, 12; S. 629, 21: Cd. Th. 245, 13; Dan. 462. Axan of ðam ofene ([i]camino[/i]), Ex. 9, 8. Ðás þrí cnihtas hét se cyning áwurpan intó byrnendum ofne ([i]the fiery furnace[/i]), Ælfc. T. Grn. 8, 26. Geond ðone ofen, Cd. Th. 238, 13; Dan. 354. On fýres ofen (ofn, Lind.) [i]in caminum ignis,[/i] Mt. Kmbl. 13, 42. Gif hwylc wíf seteþ hire bearn on ofen ([i]in fornacem[/i]), L. Ecg. C. 33; Th. ii. 156, 35. On ofon ([i]clibanum[/i]) gisended, Lk. Skt. Rush. 12, 28. Hí gáþ on ðíne ofnas ([i]furnos[/i]), Ex. 8, 3. Ðæt man ða ofnas ontende, Homl. Skt. i. 5, 294. \[[i]Goth.[/i] auhns: [i]Icel.[/i] ofn [i]and[/i] ogn: [i]Dan.[/i] ovn: [i]Swed.[/i] ugn: [i]O. Frs.[/i] oven: [i]O. H. Ger.[/i] ovan.\] v. hláf-ofen (-ofn).[/m]
ofen-bacen
	[m1][b]ofen-bacen[/b]; [i]adj. Baked in an oven :-- [/i]Ofenbacen hláf [i]formentum,[/i] Wrt. Voc. ii. 38, 60: [i]fermentum,[/i] i. 27, 24: [i]clibanius panis,[/i] 41, 21. Genim ðone cruman of ofenbacenum hláfe, Lchdm. i. 132, 19. Bring clǽne ofenbacene hláfas [i]sacrificium coctum in clibano, panes,[/i] Lev. 2, 4.[/m]
ofen-raca
	[m1][b]ofen-raca[/b], an; [i]m. An oven-rake, an instrument for clearing out an oven[/i] or [i]furnace :-- [/i]Ofenraca [i]rotabulum,[/i] Wrt. Voc. i. 16, 34: 27, 10.[/m]
of-eode
	[m1][b]of-eode[/b]. v. of-gán.[/m]
ofer
	[m1][b]ofer[/b], ofor; [i]prep. adv.[/i] [b]I.[/b] [i]with dat.[/i] generally with the idea of rest; (1) [i]above, over :-- [/i]Wæs hálig leáht ofer wéstenne, Cd. Th. 8, 16; Gen. 125. Beheóld ofer leódwerum byrnende beám, 184, 20; Exod. 110. Mæst hlifade ofer Hróþgáres hordgestreónum, Beo. Th. 3802; B. 1899. Wígláf siteþ ofer Biówulfe, 5806; B. 2907. (2) denoting contact with anything, [i]upon, on :-- [/i]Hé gesette ofer stáne fét míne, Ps. Lamb. 39, 3. Hwonne hié ofer streánstaðe stæppan mósten ([i]might set foot on shore[/i]), Cd. Th. 86, 21; Gen. 2434. Wind ofer ýðum [i]the wind on the waves,[/i] Beo. Th. 3819; B. 1907. Ánra gehwylc hæfde sweord ofer his hype, Blickl. Homl. 11, 18. Sittende ofor eoselan folan, 71, 5. Úre Dryhten sæt ofer winda fiðerum, Salm. Kmbl. p. 198, 26. (3) denoting extension over, [i]throughout, in, on :-- [/i]Hé wolde ǽgðær ge ofer heofenum ge ofer eorþan ús his miltse gecýðon, Blickl. Homl. 39, 22: Gen. 4, 11. (4) denoting a higher degree, [i]beyond, more than :-- [/i]Ofer snáwe scínende, Ps. C. 50, 75; Ps. Grn. ii. 278, 75. (5) denoting the cause of an emotion, [i]over[/i] (as in to rejoice [i]over,[/i] etc.) :-- Byþ on heofone blis be ánum synfullun ðe dǽdbóte déþ, má ðonne ofer nigon and nigontigum rihtwísra, Lk. 15, 7. Ic blissige ofer ðínre sprǽce, Ps. Th. 118, 162. (6) denoting the object over which power is exercised :-- Ðæt mód ðe ofer ðæm flǽsce sitt and his wealdan sceolde [i]mens carni praesidens,[/i] Past. 36, 7; Swt. 257, 3. Ofer deóflum wealdeþ, Cd. Th. 263, 20; Dan. 765. (7) with the idea of movement, where the accusative might be expected :-- Hleó wand ofer wolcnum, Cd. Th. 182, 23; Exod. 80. Up gewát líg ofer leáfum, 231, 18; Dan. 249. Ofer ðære Reádan Sǽ eode Israela folc, Salm. Kmbl. p. 198, 20. (8) marking time, [i]after, beyond :-- [/i]Ðá undergeat heó ðæt se bróðer ne móste his lífes brúcan ofer ðam ánum geáre, Homl. Th. ii. 146, 17. Se dæg biþ ofer eástrum, H. R. 99, 15. [b]II.[/b] [i]with acc.[/i] generally with the idea of movement. (1) denoting motion in a definite direction across, to the other side of an object :-- Ofer sǽ [i]citra pontum,[/i] Wrt. Voc. ii. 18, 68. Ofer landgemǽru [i]extra terminum[/i] ... ofer ðone ford [i]trans vadum,[/i] ofer sǽ [i]trans mare,[/i] Ælfc. Gr. 47; Som. 47. 29, 38. Ðá cómon hí ofer ðære sǽs múþan, Mk. Skt. 5, 1. Hié ofer sǽ gewiton, Chr. 885; Erl. 82, 25. Hié eodon ofer land [i]they went across the country,[/i] 896; Erl. 94, 14: Andr. Kmbl. 2460; An. 1231. Ofer eástreámas ís brycgade [i]the ice threw a bridge across the rivers,[/i] 2523; An. 1263. Hí wurpon heora waru ofor bord [i]they cast their wares overboard,[/i] Homl. Th. i. 246, 2, 9. Ofer clif [i]per praeceps[/i] (v. Mt. 8, 32, where the swine go over the cliffs edge), Wrt. Voc. ii. 72, 35. Ic út gange ofer mínre burge weall [i]transgrediar murum,[/i] Ps. Th. 17, 28: Cd. Th. 90, 12; Gen. 1494. Ic cume ofer langne weg, 35, 13; Gen. 554. Se eádega bewlát ofer exle, 177, 7; Gen. 2926. (2) denoting motion which is diffused over a surface :-- Streám út áweóll, fleów ofer foldan, Andr. Kmbl. 3046; An. 1526. Wíde ofer woruld ealle geseón, Cd. Th. 36, 2; Gen. 565: 42, 17; Gen. 675. Hé ofer ealle þeóde eágum wlíteþ, Ps. Th. 65, 6. Álǽd upp ða froxas ofer eall Egipta land, Ex. 8, 5. Wǽron gewurden þýstru ofer ealle eorþan, Mt. 27, 45: Blickl. Homl. 93, 18. Bufan ðæm máran wealle ofer ealne ðone ymbgong hé is mid stǽnenum wíghúsum beworht, Ors. 2, 4; Swt. 74, 20. Mann ús ofer eall (cf. [i]Ger.[/i] überall) sóhte, Homl. Skt. i. 23, 450. Ða weorcstánas lágon ofer eall [i]lay scattered in all directions,[/i] 23, 490. (3) denoting extension through a space, [i]throughout, among :-- [/i]Se wæs mǽrost ofer werþeóde, Beo. Th. 1802; B. 899. Heó wæs seó eádgeste ofer eall wífa cynn [i]she was most blessed among all the race of women,[/i] Blickl. Homl. 13, 15. Se sceal beón gehered ofor ealle þeóda, 71, 16. Hét hé beódan ofer ealle ða fird ðæt hié fóron ealle út ætsomne, Chr. 905; Erl. 98, 22. Wilnung leáses gilpes ofer eall folc, Bt. 18, 1; Fox 60, 24. (4) denoting motion from below, [i]over, above :-- [/i]Hefe upp ðíne hand ofer call ðæt flód, and ofer burna and ofer móras, Ex. 8, 5. Mín unriht mé hlýpþ ofer heáfod, Ps. Th. 37, 4. Hié him ásetton segen gyldenne ofer heáfod, Beo. Th. 95; B. 48. Man slóh án geteld ofer ða hálgan bán, Swt. A. S. Rdr. 100, 150. Iudas up áhóf ðara róda twá ofer ðæt fǽge hús, Elen. Kmbl. 1759; El. 881. Se ðe ástáh ofer heofenas [i]qui ascendit super caelos,[/i] ofer heálíce dúne ástíh ðú [i]super montem excelsum ascende tu,[/i] Ælfc. Gr. 47; Som. 48, 23. (5) denoting motion from above, [i]upon, on :-- [/i]Se hys hús ofer stán getimbrode, Mt. Kmbl. 7, 24. Hé hine ásette ofer ðæs temples scylf, Blickl. Homl. 27, 11. Feallaþ ofor ús, 93, 33: Elen. Kmbl. 2267; El. 1135. (6) denoting the object upon which an action or feeling takes effect :-- Andreas sette his hand ofer ðara wera eágan ... And eft hé sette his hand ofer hiora heortan, St. And. 12, 34-35. Sleáþ synnigne ofer seolfes múþ ([i]smite him over the mouth[/i]), Andr. Kmbl. 2602; An. 1302. Sý hys blód ofer ús and ofer úre bearn [i]his blood be upon us, and upon our children,[/i] Mt. Kmbl. 27, 25. Mín hand byþ ofer ðíne æceras and ofslihþ ðíne hors mid hefegum cwealme, Ex. 9, 3. Ða tácna ðe hé worhte ofer ða untruman men [i]the miracles he wrought upon the sick,[/i] Homl. Th. i. 182, 1. Eftwyrd cymþ ofer middangeard, Cd. Th. 212, 17; Exod. 540. Se tán gehwearf ofer ([i]the lot fell upon[/i]) ǽnne ealdgesíþa, Andr. Kmbl. 2209; An. 1106. Gé onfóþ ðæm mægene Hálges Gástes, se cymeþ ofor eów, Blickl. Homl. 119, 12. Ðín mildheortnes is mycel ofor mé, 89, 27. (7) denoting the object over which power is exercised :-- His mægen wealdeþ ofer eall manna cyn, Ps. Th. 65, 6. Forðam ðe ðú wǽre getrýwe ofer lytle þing, is gesette ðé ofer mycle, Mt. Kmbl. 25, 21. Ðú byst andweald hæbbende ofer týn ceastra ... Beó ðú ofer fíf ceastra, Lk. Skt. 19, 17-19. Se hæfde mægen ofer ealle gesceafta, Blickl. Homl. 9, 15. Ríce ofer heofenstólas, Cd. Th. 1, 15; Gen. 8. Cræft móda gehwylces ofer líchoman, Met. 26, 106. Deáþ rícsade ofer foldbúend, Exon. Th. 154, 17; Gú. 843. (8) denoting degree ([i]ά[/i]) [i]above, more than;[/i] supra, super :-- Ioseph wæs gleáwra ofer hí ealle, Ors. 1, 5; Swt. 34, 1. Hé lufode Iosep ofer his suna [i]he loved Joseph more than all his children,[/i] Gen. 37, 3: 44, 20. Ne lufige ic nánwiht ðisses andweardan lýfes ofer ðæt (éce líf), ne furðum ðam gelíce, Shrn. 177, 14. Ða stówe ofer ealle óðre is geceás, Blickl. Homl. 201, 7. Nys se leorningcniht ofer his láreów, ne þeów ofer hys hláford, Mt. Kmbl. 10, 24: Exon. Th. 105, 35; Gú. 33. Hit is áwriten, ðæt seó góde antswaru sý ouer ða sélestan selene, R. Ben. 55, 8. Ðæs biscepes weorc sceolon bión ofer óðra monna weorc [i]debet actionem populi actio transcendere praesulis,[/i] Past. 12; Swt. 75, 3. Is án steorra ofer óðre beorht, Met. 29, 19. Moises wæs se bilewitusta mann ofer ealle men, Num. 12, 3. Fram twentig wintrum and ofer ðæt [i]a vigesimo anno et supra,[/i] 1, 3. ([i]β[/i]) [i]beyond, besides;[/i] ultra :-- Ofer ðæt ([i]ultro[/i]) gé ne lǽtaþ hine ǽnig þing dón, Mk. Skt. 7, 12. Ne ofer ðæt ([i]ultra[/i]) sweltan ne mágon, Lk. Skt. 20, 36. Ne lǽteþ hé ús nó costian ofer gemet, Blickl. Homl. 13, 9. Ðú sprycst ofer mǽþe úre [i]ultra etatem nostram,[/i] Coll. Monast. Th. 32, 11. Ðæt héhste gód \[is\] ðætte man ne þurfe nánes óðres gódes ne eác ne récce ofer ðæt siððan hé ðæt hæbbe [i]id est bonum, quo quis adepto, nihil ulterius desiderare queat,[/i] Bt. 24, 1; Fox 80, 13. Siððan ðú hí gecnáwan miht ðonne wát ic ðæt ðú ne wilnast nánes óðres þinges ofer ða ([i]you will desire nothing further[/i]), 23; Fox 80, 3. Hié lícettaþ ðæt him ne síe náwuhtes cearu ofer ða ryhtwísnesse, Past. 41; Swt. 302, 10. Se ðe godgeldum onsæcge ofer ([i]besides[/i]) God ánne, L. Alf. 32; Th. i. 52, 12. (9) denoting the passing over moral bounds, [i]in violation of, in opposition to, contrary to, against :-- [/i]Ofer Godes ǽ hé déþ [i]extra legem Domini facie,[/i] Ælfc. Gr. 47; Som.47, 29. Se wæs ofslagen ofer áþas and treówa [i]contra fidem jusjurandi peremptus est,[/i] Bd. 2, 20; S. 521, 17: Chr. 894; Erl. 90, 5. Ætsǽton ða Centiscan beæftan ofer his bebod, 905; Erl. 98, 24: Blickl. Homl. 91, 16: Exon. Th. 244, 5; Jul. 23. Wite hé ðæt hé hit dé ofer Godes ést and ofer ealra his háligra, and eác ofer monna godcundra háda and woruldcundra, Chart. Th. 131, 36: Exon. Th. 226, 10; Ph. 403: Cd. Th. 76, 2; Gen. 1251. Hié ǽr ofer hiera willan him tó gecierdon, Ors. 2, 5; Swt. 82, 10. Gecuron Brettanie Maximianus him tó cásere ofer his willan, 6, 35; Swt. 292, 15. (10) with words implying rest :-- Standende ofer hig, Lk. Skt. 4, 39. Ne biþ forlǽten stán ofer stán, Blickl. Homl. 79, 1. Hé fyrgenbeámas ofer hárne stán hleonian funde, Beo. Th. 2834; B. 1415. Æþelingas ofer heánne hróf hand sceáwedon, 1970; B. 983, (11) denoting the subject of discourse (cf. to talk [i]over[/i]) :-- Hé ofer benne spræc, wunde wælbleáte, 5442; B. 2724. Ofer Ysmahel ic gehírde ðé, Gen. 17, 20. (12) denoting the cause of an emotion (cf. I. 5) :-- Heó hæfþ genóh on ðís andweardan lífe, ac heó hit hæfþ eall forsewen ofer ðé ánne ([i]simply on your account[/i]\[?\]), Bt. 10; Fox 28, 26. (13) [i]without :-- [/i]Gif hé gesécean dear wíg ofer wǽpen, Beo. Th. 1374; B. 685. (14) with words expressing time, ([i]ά[/i]) [i]after :-- [/i]Ofer middæg [i]post meridiem,[/i] Gen. 3, 8. Ofor undern, Blickl. Homl. 93, 15. Ofer ealle tíd tó sáwenne [i]ultra omne tempus serendi,[/i] Bd. 4, 28; S. 605. 39, 8. Ofer hyre deg ... ofer mínnæ dæg (cf. æfter hæora dæge, 12), Chart. Th. 520, 7-34. Ne onbirigdon ðæs bigleofan ofer ðæt ([i]ultra[/i]), Jos. 5, 12. Hé ne oncnáweþ ofer ðæt stówe [i]non cognoscet amplius locum,[/i] Ps. Lamb. 102, 16. Hé ofer ðæt ([i]ultra[/i]) deófulgyldum ne þeówde, Bd. 2, 9; S. 512, 7: Ors. 5, 7; Swt. 230, 7: R. Ben. 53, 16. Longe ofer ðis, Exon. T. 172, 15; Gú. 1144. Ofer ða niht, Beo. Th. 1476; B. 736. ([i]β[/i]) expressing duration, [i]through, during :-- [/i]Ofer ealle ða niht ðe wé férdon [i]during the whole night that we marched,[/i] Nar. 12, 2. Hé hié slóg ofer ealne ðone dæg, Ors. 4, 10; Swt. 200, 21. Ða steorran ðe ofer ealne winter scínaþ ... Ofer ealne sumor hí gáþ on nihtlícre tíde under ðissere eorþan, Lchdm. iii. 270, 24-26. Hí wunodon mid ðæm biscope ofer geár, and siðan gewendon tó Antiochia, Homl. Skt. i. 3, 81. Ða sylfan sealmas sýn dæghwamlíce geedlǽhte ofer ealle wucan, R. Ben. 43, I. [b]III.[/b] adverbially, or not followed by a case :-- Ðæt ðú ne mihtst nǽnne weg findan ofer, Bt. 34, 4; Fox 138, 28. Hé eode tó ðære burge wealle, and fleáh út ofer, Ors. 5, 12; Swt. 244. 3. Ðonne cépþ hé hwǽr se weall unhéhst sý, and ðær ofer scýt (oferscýt?) [i]he observes where the wall is lowest, and over there he rushes,[/i] Homl. Th. i. 484, 11. Án fiscere uneáþe hiene ǽnne ofer brohte, 2, 5; Swt. 84, 10. Mid Angelþeóde ðe hé ofer cyning wæs, Bd. 3, 6; S. 528, 3. Sió giémen ðære ciricean síe ðæm beboden ðe hié wel ofer mǽge, Past. 5; Swt. 45, 1. Wese ús beorhtnes ofer Drihtnes úres, Ps. Th. 89, 19. Se cwellere him ofer stód [i]illi instante carnifice,[/i] Bd. 4, 16; S. 584, 36: Homl. Th. ii. 494, 27. Eall ðæt ofer biþ tó láfe is tó syllanne, swá swá Crist lǽrde: [i]'Quod superest date eleemosynam:'[/i] ðæt ofer sí and tó láfe sellaþ ælmessan, Bd. 1, 27; S. 489, 26-30. Wé nú gehýrdon ðis hálige godspel beforan ús rǽdan, and ðéh wé hit sceolan eft ofer cweþan ([i]we must say it over again[/i]), ðæt wé ðé geornor witon ðæt hit ús tó bysene belimpeþ éces lífes, Blickl. Homl. 15, 31. Ealle ðe ðǽr ofer beóþ getealde wintra, ða beóþ gewinn and sár, 89, 11. Hú þicke se hefon wǽre oððe hwæt ðǽr ofer wǽre, Bt. 35, 4; Fox 162, 23. Ofer ufa [i]desuper,[/i] Mt. Kmbl. Rush. 21, 7. Ofer uppan [i]up above,[/i] Met. 24, 27. \[[i]Goth.[/i] ufar: [i]O. Sax.[/i] o&b-bar;ar: [i]O. Frs.[/i] over: [i]Icel.[/i] ofr-; [i]and[/i] cf. yfir: [i]O. H. Ger.[/i] ubar.\][/m]
ófer
	[m1][b]ófer[/b], ófor, es; [i]m.[/i] [b]I.[/b] [i]an edge, border, margin :-- [/i]Óbr [i]mango,[/i] Wrt. Voc. ii. 113, 45. Ófor, 55, 6. Ófer, Ælfc. Gr. 6; Som. 5, 51. On ðære lifre ófrum, Lchdm. ii. 204, 24. Smire ða ófras ([i]the borders of a cancer[/i]) ðǽr hit reádige, 108, 20. [b]II.[/b] [i]the land bordering on water, a river-bank, sea-shore, over[/i] in local names, e.g. Over in Cambridgeshire, Wendover :-- Strand [i]litus,[/i] brerd [i]vel[/i] ófer [i]crepido,[/i] Wrt. Voc. i. 54. 24-25. On ðone ófer; ondlong ófres ðæt on Stánford, Cod. Dip. Kmbl. iii. 378, 20. Ondlong strǽte, ðæt on reádan ófer, iii. 52, 17. On ðære eá ófre, Nar. 10, 14: Byrht. Th. 132, 39; By. 28. On ófre ðæs foresprecenan streámes, Bd. 2, 3; S. 504, 18. Of sǽs ófre, 4, 13; S. 582, 32. On ðam sealtum ófre, Homl. Th. ii. 146, 6. On (meres) ófre, Beo. Th. 2746; B. 1371. Ófras heá, streámas stronge, Exon. Th. 404, 14; Rä. 23, 7. On wǽtum stówum and on ófrum, Lchdm. i. 222, 19: Hpt. Gl. 516, 70. Óbras, ófras [i]oras,[/i] sǽ [i]marmora,[/i] Wrt. Voc. ii. 91, 72: 64, 42. \[[i]Laym. Havel.[/i] over: [i]M. H. Ger.[/i] uover: [i]Ger.[/i] ufer: [i]O. Du.[/i] oever.\] v. eá-ófer.[/m]
ofer-ǽt
	[m1][b]ofer-ǽt[/b], es; [i]m.[/i] [b]I.[/b] [i]over-eating, gluttony, excess in eating :-- [/i]Oferǽt [i]ingluvies,[/i] Ælfc. Gr. 12; Som. 25, 54. Se oferǽt wierþ gehwierfed tó fierenluste [i]edacitas usque ad luxuriam pertrahit,[/i] Past. 43, 2; Swt. 309, 14. Behealdaþ eów ðæt gé ne gehefegien eówer heortan mid oferǽte ([i]in crapula[/i]), 18, 2; Swt. 129, 19. Ða téþ ðe nú on oferǽte blissiaþ, Homl. Th. i. 530, 32. Hine wið oferǽt beorge, L.E. I. 24; Thh ii. 422, 3. Þurh oferǽt [i]per commessationem,[/i] Confess. Peccat. [b]II.[/b] [i]rioting, feasting, an entertainment where excessive eating takes place :-- [/i]Ða hús ða ðe on tó gebiddenne geworhte wǽron ða syndon nú on hús gehwyrfed oferǽta ([i]commessationum[/i]), Bd. 4, 25; S. 601, 13. Oferétum [i]comessationibus,[/i] Kent. Gl. 888. \[Cf. ofer-etes = [i]comessationes[/i] (in Rom. 13, 13), Rel. Ant. i. 131, 32: [i]O. L. Ger.[/i] ovar-át: [i]O. H. Ger.[/i] ubar-ázi, -ázzi; [i]f. crapula, commessatio.[/i]\][/m]
ofer-ǽte
	[m1][b]ofer-ǽte[/b]; [i]adj. Given to excess in eating, gluttonous :-- [/i]Ne sceal mon beón druncengeorn, ne oferǽte, R. Ben. 17,15.[/m]
ofer-bæc
	[m1][b]ofer-bæc[/b] [i]the upper part of the back.[/i] v. next word.[/m]
oferbæc-getéung
	[m1][b]oferbæc-getéung[/b], e; [i]f. Contraction of the muscles at the back of the neck, tetanus[/i] (cf. Lchdm. iii. 110, 16 sqq. :-- Ðisne lǽcecræft man sceal dón mannum ðe hyra swyran mid ðám sinum fortogen beóþ, ðæt hé hys nǽn geweald náh, ðæt Gréccas hátaþ [i]tetanicus[/i]) :-- Oferbæcgetéung [i]titanus,[/i] Wrt. Voc. i. 19, 22.[/m]
ofer-bebeódan
	[m1][b]ofer-bebeódan[/b] [i]to command, rule :-- [/i]Ic wealdige [i]vel[/i] oferbebeóde [i]imperito.[/i] Wrt.Voc. i. 54, 52.[/m]
ofer-becuman
	[m1][b]ofer-becuman[/b] [i]to supervene :-- [/i]For ðí ðe oferbecymþ gedéfnes [i]quoniam supervenit mansuetudo,[/i] Ps. Lamb. 89, 10.[/m]
ofer-bídan
	[m1][b]ofer-bídan[/b] [i]to outlast, outlive, survive :-- [/i]Gif hwylces weres forme wíf biþ deád, ðæt hé be leáfe óðer wíf niman móte; and gif hé ða oferbýt ([i]si supersit ei[/i]) wunige hé á syððan wífleás, L. Ecg. P. ii. 20; Th. ii. 190, 3. Yldo oferbídeþ stánas, Salm. Kmbl. 599; Sal. 299. Ðá oferbád ([i]survived[/i]) Ælféh his bróðor, Chart. Th. 272, 12. Gif ic hire ouerbíde ... gif heó mé ouerbíde, 583, 5-10. Hé ða bysgu oferbiden hæfde, Exon. Th. 135, 3; Gú. 518.[/m]
ofer-biterness
	[m1][b]ofer-biterness[/b], e; [i]f. Excessive bitterness;[/i] amaritudo, Ps. Spl. 13, 6.[/m]
ofer-blice
	[m1][b]ofer-blice[/b] (?), an; [i]f. A superficies, surface :-- [/i]Oferbliocan [i]superficiem,[/i] Txts. 181, 44.[/m]
ofer-blíðe
	[m1][b]ofer-blíðe[/b]; [i]adj. Over-cheerful :-- [/i]Ðǽm oferblíðum ([i]laetis[/i]) is tó cýðanne ða unrótnessa ðe ðǽræfter cumaþ, and ðám unblíðum sint tó cýðanne ða gefeán ðe him gehátene sindon, Past. 27; Swt. 187, 15: 189, 4: 61; Swt. 455, 22.[/m]
ofer-bord
	[m1][b]ofer-bord[/b]. v. ofer, II. 1.[/m]
ofer-brǽdan
	[m1][b]ofer-brǽdan[/b]. [b]I.[/b] [i]to overspread, overshadow, act as a covering over :-- [/i]Ðæt land biþ eal unnyt swá se fiicbeám hit oferbrǽt, Past. 45; Swt. 337, 13-15. Oferbrǽdeþ, Met, 7, 13. Heofonlíc leóht com ofer hí ealle and hí swá swá mycel scýte hí ealle oferbrǽdde, Bd. 4, 7; S. 575, 7. Wolcen oferbrǽdde hiǽ [i]pubis obumbrans eos,[/i] Mk. Skt. Rush. 9, 7: Lk. Skt. Rush. 9, 34. Sticmǽlum mid wuda oferwexen, sticmǽlum mid grénum felda oferbrǽded, Homl. Th. i. 508, 24. Mid ðy feó oferbrǽded and beþeaht, Blickl. Homl. 199, 3. Bewrigen and oferbrǽded mid baswe godwebbe, 207, 16. Apollonius mid rósan rude wæs eal oferbrǽded, Ap. Th. 22, 4. [b]II.[/b] [i]to overspread, put a covering over :-- [/i]God oferbrǽdde byrnendne heofon nette, Cd. Th. 182, 9; Exod. 73. \[[i]Laym.[/i] mid palle overbræd.\][/m]
ofer-brǽdels
	[m1][b]ofer-brǽdels[/b], es; [i]m. A covering, veil, garment :-- [/i]Cyrtel [i]vel[/i] oferbrǽdels [i]palla,[/i] Wrt. Voc. i. 16, 56. Oferbrédels [i]operimentum,[/i] Kent. Gl. 853. Swá swá oferbrǽdels ([i]opertorium[/i]) ðú áwenst hyg, Ps. Lamb. 102, 27. On oferbrǽdelse ([i]velamento[/i]) fyðera ðínra, Ps. Spl. 62, 8. Hé þencþ on ðam oferbrǽdelse ([i]surface[/i]) his módes ðæt hé sciele monig gód weorc wyrcan, and hé þencþ mid innewearde móde ðæt hé gierneþ for gilpe ... on hiera módes rinde ... ac on ðam piðan..., Past. 9, 1; Swt. 55, 18-23. Oferbrǽdels [i]superhumeralis,[/i] 14, 3; Swt. 83, 21. Hí áhófen ðone oferbrǽdels ([i]the veil[/i]) of ðære byrgene, Homl. Skt. i. 8, 227. vii. of\[er\]brǽdelsas, Chart. Th. 429, 26. \[[i]Icel.[/i] yfir-breizl [i]a coverlet.[/i]\][/m]
ofer-brǽw
	[m1][b]ofer-brǽw[/b], -bráw, es; [i]m. An eye-brow :-- [/i]Hæfþ mǽden tácn on oferbráwe,Lchdm. iii. 188, 5. \[[i]O. H. Ger.[/i] uber-bráwa [i]supercilium.[/i]\] v. ofer-brú.[/m]
ofer-brecan
	[m1][b]ofer-brecan[/b] [i]to infringe, violate (an agreement) :-- [/i]Hé oferbræc heora gecwedrǽdenne, Ors. 3, 6; Swt. 108, 8: 5, 12; Swt. 242, 8.[/m]
ofer-bregdan
	[m1][b]ofer-bregdan[/b], -brédan. [b]I.[/b] v. [i]trans. To overspread, cover, draw a covering over :-- [/i]Se ða burh oferbrægd blácan líge, Andr. Kmbl. 3080; An. 1543. Niht oferbrǽd beorgas steápe, 2613; An. 1308. [b]II.[/b] [i]intrans. To break out over a surface :-- [/i]Scamoniam geceós ðus brec on tú dó hwón on ðine tungan gif hió hwíte oferbregdeþ swá meluc ðonne hió biþ gód [i]choose scammony thus; break it in two, put a bit on your tongue, if it breaks out all over white as milk, it is good,[/i] Lchdm. ii. 272, 18.[/m]
ofer-brú
	[m1][b]ofer-brú[/b]; [i]gen.[/i] -brúwe; [i]f. An eye-brow :-- [/i]Mǽden (hæfþ) tácn on ofer-brúwe swíðran, Lchdm. iii. 186, 25: 192, 28. Oferbrúa [i]supercilia,[/i] Wrt. Voc, i. 42, 69. Oferbrúwa [i]supercilium,[/i] 64, 33: 70, 40: 282, 47. Betwux oferbrúan and brǽwum [i]intercilium,[/i] 43, 4. Oferbrúum [i]supercili\[i\]s,[/i] Txts. 172, 33. v. ofer-brǽw.[/m]
ofer-brycgian
	[m1][b]ofer-brycgian[/b] [i]to overbridge, make a bridge over :-- [/i]Ðá hét Maxentius oferbrycgian ða eá mid scipum, Homl. Th. ii. 304, 22.[/m]
ofer-búgan
	[m1][b]ofer-búgan[/b] (?) [i]to avoid, shun :-- [/i]Hié sindon suá micle wærlícor tó oferbúganne \[ferbúgonne, Cott. MSS.\] suá mon ongiet ðæt hié on máran ungewitte beóþ [i]tanto caute declinandi sunt quanto insane rapiuntur,[/i] Past. 40, 5; Swt. 295, 21. \[[i]Ofer[/i] is probably a mistake for [i]fer.[/i] v. note on this passage, and [i]for-búgan.[/i]\][/m]
ofer-cæfed
	[m1][b]ofer-cæfed[/b] [i]covered with ornamental work :-- [/i]Ofercæfedu [i]innexa,[/i] Germ. 394, 353. Cf. be-cæfed [i]falerata,[/i] Wrt. Voc. ii. 34, 67; cæfing [i]discriminale[/i] (ornamentum capitis mulieris, Wülck. Gl. 656, 13), 141, 1: [i]and see[/i] ymb-cæfed.[/m]
ofer-ceald
	[m1][b]ofer-ceald[/b]; [i]adj. Excessively cold,[/i] Runic pm. Kmbl. 341, 14; Rún. 11. \[Cf. [i]Icel.[/i] ofr-kuldi [i]excessive cold.[/i]\][/m]
ofer-cídan
	[m1][b]ofer-cídan[/b] [i]to censure, reprove :-- [/i]Ða ðe wyrceaþ Sunnandæge æt ðam forman cyrre Grécas hý ofercídaþ ([i]arguunt[/i]), L. Ecg. C. 35; Th. ii. 160, 31. Ðú ofercíddest [i]increpasti,[/i] Ps. Spl. T. 118, 21.[/m]
ofer-cirr
	[m1][b]ofer-cirr[/b], es; [i]m. A passing over :-- [/i]Ofercerr [i]transmigratio,[/i] Mt. Kmbl. Lind. 1, 11.[/m]
ofer-climban
	[m1][b]ofer-climban[/b], -climman [i]to ascend, climb upon :-- [/i]Alexander ðone weall oferclom [i]cum murum escendisset,[/i] Ors. 3, 9; Swt. 134, 13.[/m]
ofer-cræft
	[m1][b]ofer-cræft[/b], es; [i]m. Craft, fraud :-- [/i]Gif hwá mid his ofercræfte ([i]per fraudem[/i]) wíf nýdinga nimþ, L. Ecg. P. ii. 13; Th. ii. 186, 20.[/m]
ofer-cuman
	[m1][b]ofer-cuman[/b]. [b]I.[/b] [i]to overcome, vanquish, subdue :-- [/i]Ofercymeþ hé ælle his feónd, Lchdm. iii, 170, 19. Ofercymþ [i]deicit, confudit,[/i] Wrt. Voc. ii. 133, 68. Ofercom [i]obpressit,[/i] 65, 35. Æþelfriþ Scotta þeóde mid gefeohte ofercom ([i]praelio conterens[/i]), Bd. 1, 34; S. 499, 17: Cd. Th. 178, 33; Exod. 21. Hé ðone feónd ofercwom, Beo. Th. 2551; B. 1273. Hié feónd heora þurh ánes cræft ofercómon, 1403; B. 699. Ðæm wergan gáste wiðstondan and ofercuman, Blickl. Homl. 135, 11: 119, 21. Beswicen and ofercumen, 179, 5. Ðonne hié hwelc folc mid gefeohte ofercumen hæfdon, Ors. 2, 4; Swt. 70, 23. Níða ofercumen, Beo. Th. 1694; B. 845. Ofercumen [i]obpressus,[/i] Wrt. Voc. ii. 65, 34. Ofercymen wæs [i]obstipuit,[/i] 63, 9. Ðú mé hæfst ofercumenne mid ðínre gesceádwísnesse, Bt. 22, 1; Fox 76, 12. Hé ongitt hine selfne ofercumenne (-cymenne, Hatt. MS.), Past. 34, 1; Swt. 228, 20. Ðás men geseóþ ðæt hié synt ofercumene, Blickl. Homl. 189, 5. Ofercymene [i]consternati,[/i] Wrt. Voc. ii. 91, 10. Ofercumenum leahtrum [i]devictis vitiis,[/i] Prud. 28 a. [b]II.[/b] [i]to come upon, reach, obtain :-- [/i]Ofercuom [i]obtinuit,[/i] Wrt. Voc. ii. 115, 29. Ofercom, 63, 26. Nánne ne sparedon cwicera manna ðe hié ofercuman mihton ([i]spared none that they could come up with[/i]), Judth. Thw. 24, 41; Jud. 235. His geféran ðý ofercumendan wóle ([i]pestilentia superveniente[/i]) fordilgode wǽron, Bd. 4, 1; S. 563, 26.[/m]
ofer-cyme
	[m1][b]ofer-cyme[/b], es; [i]m. A coming upon, arrival :-- [/i]Ær ðon ðe hé mid ofercyme semninga deáþes ealle tíd hreówe forlure [i]priusquam subito mortis superventu tempus omne poenitendi perderet,[/i] Bd. 5, 13; S. 632, 12.[/m]
ofer-cýðan
	[m1][b]ofer-cýðan[/b] [i]to bring stronger testimony than another :-- [/i]Wé cwǽdon be mannum ... gif áþ burste oððe ofercýðed wǽre ([i]if the oath were not supported by a sufficient number of compurgators, or were disproved by testimony more strongly supported by oath.[/i] Cf. mid áþe cýðan, gecýðan), ðæt hý siððan áþwyrðe nǽron, L. Ed. 3; Th. i. 160, 20.[/m]
ofer-dón
	[m1][b]ofer-dón[/b] [i]to overdo, do to excess :-- [/i]Ðonne sceal his steór beón mid lufe gemetegod, ná mid wælhreáwnysse oferdón, Honil. Th. ii. 532, 13. Ealle oferdón þing dæriaþ [i]omnia nimia nocent,[/i] Homl. Skt. i. 1, 163.[/m]
ofer-drenc
	[m1][b]ofer-drenc[/b], es; [i]m. Excessive drinking, drunkenness :-- [/i]Ða heáfodleahtras sind ... singal oferdrenc..., Homl. Th. ii. 592, 6. Ðú woldest mé laðian, ðá ðá ic wæs mid ðé, ðæt ic swíðor drunce swilce for blisse ofer míne gewunan ... Úre Hǽlend on his hálgan godspelle forbeád ðone oferdrenc eallum gelýfendum mannum ... and ða hálgan láreówas æfter ðam Hǽlende álédon ðone unþeáw ... for ðan ðe se oferdrenc fordéþ ðæs mannes sáwle and his gesundfulnysse, Ælfc. T. Grn. 21, 29-37. v. ofer-drync.[/m]
ofer-drencan
	[m1][b]ofer-drencan[/b] [i]to overdrench, give a person too much to drink, to inebriate, intoxicate :-- [/i]Se ðe þurh fácn óðerne oferdrencþ ([i]inebriaverit[/i]), fæste .xl. daga, L. Ecg. P. iv. 37; Th. ii, 214, 20: Past. 36; Swt. 261, 14. Ðú oferdrenctest hig [i]inebriasti eam,[/i] Ps. Spl. 64, 9. Hié hié selfe mid ealoþ oferdrencton, Ors. 5, 3; Swt. 222, 6. Se ðe ne wirnþ ðæs wínes his láre ða mód mid tó oferdrencanne ... hé biþ oferdrenced mid ðæm drence mislícra giefa, Past. 49; Swt. 381, 5-6: Bt. 24, 4; Fox 84; 33. Hý beóþ oferdrencte ([i]inebriabuntur[/i]) on ðære genihte ðínes húses, Ps. Th. 35, 8: Judth. Thw. 21, 22; Jud. 31. \[[i]O. H. Ger.[/i] ubar-trenkjan [i]inebriare.[/i]\][/m]
ofer-drettan
	[m1][b]ofer-drettan[/b] (?) [i]to take with violence :-- [/i]Wé oferdryttan [i]praeoccupemus,[/i] Ps. Spl. 94, 2. v. ge-drettan, -dreccan.[/m]
ofer-drífan
	[m1][b]ofer-drífan[/b]. [b]I.[/b] [i]to cover by drifting :-- [/i]Ðeáh hit wind oððe sǽs flód mid sonde oferdrífen [i]though the wind or sea cover it by driving the sand over it,[/i] Ors. 1, 7; Swt. 40, 1. [b]II.[/b] [i]to overcome, refute, repel, defeat :-- [/i]Ðú ðe þióstro giduoles oferdrífest ([i]depellis[/i]), Rtl. 38, 17. Se Hǽlend ne geswutulode ná him his mihte ac oferdráf hine geþyldelíce mid hálgum gewritum [i]the Saviour did not display his power to him (the devil) but overcame him patiently by the holy scriptures,[/i] Homl. Th. i. 176, 11. Marcellus folgode ðam sceandlícan drý óððæt Petrus ðone árleásan oferdráf, Homl. Skt. i. 10, 197. Onsage oferdrífan [i]to refute an accusation,[/i] 2, 206. Wé syndon fram ðé oferswýðde, ac wé ácsiaþ: Hwæt eart ðú swá wunderlíc on ánes mannes hiwe ús tó oferdrýfenne, Nicod. Thw. 16, 20. Gif hig sacan stande ðæt hig .viii. secgaþ and ða ðe ðǽr oferdrifene beóþ gilde heora ǽlc .vi. healfmarc [i]if they (the twelve) disagree, that which eight of them say shall stand: and those that in such case are out-voted shall each pay six half-marks,[/i] L. Eth. iii. 13; Th. i. 298, 4.[/m]
ofer-drinc
	[m1][b]ofer-drinc[/b]. v. ofer-drync.[/m]
ofer-drincan
	[m1][b]ofer-drincan[/b] [i]to overdrink (one's self) :-- [/i]Ne oferdrincaþ gé eów wínes, L. E. I. 40; Th. ii. 438, 19. Gif hwylc bisceop hine oferdrince ([i]se inebriet[/i]), L. Ecg. P. iv. 33; Th. ii. 214, 12. Beón oferdruncen [i]inebriari,[/i] Lk. 12, 45. Ðæt mód, ða hwíle ðe hit biþ oferdruncen ðæs ierres, Past. 40; Swt. 295, 3. Swá hwá swá óðerne drencþ, hé wirþ self oferdruncen, 49; Swt. 381, 4. Swá swá mihti oferdruncon ([i]crapulatus[/i]) fram wíne, Ps. Spl. 77, 71. Swá swá oferdruncen man wát ðæt hé sceolde tó his húse, and ne mæg ðeáh ðider áredian, Bt. 24, 4; Fox 84, 30. \[[i]O. H. Ger.[/i] ubar-trinkan.\][/m]
ofer-druncen
	[m1][b]ofer-druncen[/b], es; [i]n. Drunkenness, inebriety[/i] :-- Ne geríseþ ǽnig unnytt mid bisceopum, ne doll ne dysig, ne tó oferdruncen, L. I. P. 9; Th. ii. 314, 31. Ðæt preóstas beorgan wið oferdruncen, and hit beleán óðrum mannum, L. Edg. C. 57; Th. ii. 256, 13. Gif preóst lufige oferdruncen, L. N. P. L. 41; Th. ii. 296, 11. \[[i]O. H. Ger.[/i] ubar-trunkani [i]ebrietas, crapula.[/i]\][/m]
ofer-druncenness
	[m1][b]ofer-druncenness[/b], e; [i]f. Drunkenness, intoxication, rioting[/i] :-- Oferdruncennys [i]ebrietas,[/i] L. Ecg. P. iv. 64; Th. ii. 224, 30. Gif munuc for oferdruncennysse ([i]ex ebrietate[/i]) spíwe, iv. 34-36; Th. ii. 214, 14-19. Ne gewunigen gé tó oferdruncennisse ([i]non in ebrietatibus[/i]), Past. 43, 9; Swt. 317, 18. Ða ofordruncennessa ðe hé lufode, Blickl. Homl. 195, 15.[/m]
ofer-drync
	[m1][b]ofer-drync[/b], es; [i]m.[/i] [b]I.[/b] [i]excessive drinking, drunkenness[/i] :-- Behealdaþ eów ðæt gé ne gehefgien eówre heortan mid oferdrynce ([i]ebrietate[/i]), Past. 18, 2; Swt. 129, 19. Hí férdon tó sumre wydewan hám and ðǽr wǽron ondrencte mid oferdrynce, Guthl. 14; Gdwin. 62, 20. [b]II.[/b] [i]an entertainment where excessive drinking takes place[/i] (cf, ge-drinc) :-- Hé begǽþ unǽtas and oferdrincas [i]comessationibus vacat atque conviviis,[/i] Deut. 21, 20. \[[i]O. H. Ger.[/i] ubar-trunk [i]ebrietas:[/i] cf. [i]O. L. Ger.[/i] obardrank.\][/m]
ofer-dyre
	[m1][b]ofer-dyre[/b] [i]a lintel;[/i] superliminare, Wrt. Voc. i. 290, 17. \[[i]O. H. Ger.[/i] ubar-turi [i]superliminare.[/i]\] Cf. ofer-gedyre.[/m]
ofere
	[m1][b]ofere[/b]; [i]adv. From above;[/i] desuper, Ps. Spl. 77, 27.[/m]
ofer-eáca
	[m1][b]ofer-eáca[/b], an; [i]m.[/i] [b]I.[/b] [i]an over-plus, a surplus, what remains over when apart has been taken[/i] :-- Ðone mǽstan dǽl ðæs folces hí ofslógon, and ðone ofereácan áweg gelǽddon, Homl. Th. ii. 66, 4. Ða seofon mynstru hé gegódode, ðone ofereácan his ǽhta hé áspende on Godes þearfum, 1118, 31. Oferécan, Chart. Th. 482, 17. Ofæreácan, 554, 32. Wé niman eall ðæt hé áge, and niman ǽrest ðæt ceápgyld of ðam yrfe, and dǽle man syððan ðone ofereácan on .ii., L. Ath. v. 1, 1; Th. i. 228, 16: v. 6, 1; Th. i. 232, 28: v. 6, 3; Th. i. 234, 6. Ðæs geáres ofereácan fæste hé [i]reliquum anni jejunet,[/i] L. Ecg. P. ii. 29; Th. ii. 194, 13. [b]II.[/b] [i]an addition, augmentation[/i] :-- Oferéce [i]augmentum,[/i] Rtl. 85, 33.[/m]
ofer-eald
	[m1][b]ofer-eald[/b]; [i]adj. Exceedingly old[/i] :-- Ðeáh hit gecyndelíc sý on menniscum gewunan, ðæt man mildheortnesse cýðe ðám oferealdum and ðám cildgeongum, R. Ben. 61, 12.[/m]
ofer-ealdormann
	[m1][b]ofer-ealdormann[/b], es; [i]m. A chief officer[/i] :-- Hé wæs hyre þéna hire húses and hire geférscipes oferealdormann [i]erat primus ministrorum et princeps domus ejus,[/i] Bd. 4, 3; S. 567, 22.[/m]
ofer-eode
	[m1][b]ofer-eode[/b]. v. ofer-gán.[/m]
ofer-etol
	[m1][b]ofer-etol[/b], -ettol; [i]adj. Given to excess in eating, gluttonous[/i] :-- Ofereotol [i]edax[/i] vel [i]glutto,[/i] Wrt. Voc. i. 86, 49. Se mynstres hordere sí ... wís, sýfre and ná oferettol (-etol, MS. T.), R. Ben. 54, 8. Ðes oferetola man [i]hic comedo,[/i] Ælfc. Gr. 36; Som. 38, 47. Gehiéren ða oferetolan ða word ðe Krist cuæþ: Behealdaþ eów ðæt eówre heortan ne sín gehefegode mid oferǽte, Past. 43, 9; Swt. 317, 8, 16.[/m]
ofer-etolness
	[m1][b]ofer-etolness[/b], e; f. [i]Excess in eating, gluttony[/i] :-- Ne gewunigen gé tó oferetolnisse [i]non in comessationibus,[/i] Past. 43, 9; Swt. 317, 18.[/m]
ofer-fær
	[m1][b]ofer-fær[/b] [i]a passing over;[/i] transmigratio, Mt. Kmbl. p. 12, 13: Lind. 1, 17.[/m]
ofer-færeld
	[m1][b]ofer-færeld[/b], es; [i]m. n. A going across, passage, transit[/i] :-- Galilea is gecweden oferfæreld, Homl. Th. i. 224, 10. Pasca getácnaþ oferfæreld, Anglia viii. 322, 2. Crist gewát þurh oferfæreld of deáþe tó lífe, 330, 9. Heore is ðæt scip and se ouerfæreld ðare hæuene [i]eorum[/i] (the monks of Christchurch) [i]est navicula et transfretatio portus,[/i] Chart. Th. 317, 38. Æfter oferfærelde sǽ reádre [i]post transitum maris rubri,[/i] Hymn. Surt. 82, 7.[/m]
ofer-fæðman
	[m1][b]ofer-fæðman[/b]; [i]p.[/i] de [i]To cover in an embrace, to overspread, to envelope[/i] :-- Swilce hé oferfæðmed ealne middangeard [i]as if it (the tree of Nebuchadnezzar s vision) would cover with embracing boughs all the world,[/i] Cd. Th. 247, 24; Dan. 502. Þýstre oferfæðmed [i]enveloped in darkness,[/i] Exon. Th. 470, 12; Hy. 11, 14.[/m]
ofer-fǽtt
	[m1][b]ofer-fǽtt[/b]; [i]adj. Too fat, obese[/i] :-- Oferfǽt [i]obesus,[/i] Wrt. Voc. i. 51, 10.[/m]
ofer-faran
	[m1][b]ofer-faran[/b]. [b]I.[/b] [i]intrans. To pass, go off[/i] :-- Ælþeódiglíce is oferfare [i]peregre transeo,[/i] Ælfc. Gr. 38; Som. 41, 28. Oferfare on munt swá swá spearwa [i]transmigra in montem sicut passer,[/i] Ps. Spl. 10. 1. [b]II.[/b] [i]trans.[/i] (α) [i]to pass, cross[/i] ([i]a river, boundary,[/i] etc.) :-- Ic Iordane eft ongeán oferfare mid twám floccon, Gen. 32, 10. Gyf ðú Iordanem oferfærst, Glostr. Frag. 108, 19. Moyses oferfór ða Reádan Sǽ, Wulfst. 210, 12. Oferfóren [i]egrederentur,[/i] Hpt. Gl. 464, 64. Ðá gebeótode án his þegna ðæt hé mid sunde ða eá oferfaran wolde, Ors. 2, 4; Swt. 72, 29: Bd. 1, 7; S. 478, 9. Ne ða ebban foldes mearce oferfaran móton, Met. 11, 70. (β) [i]to pass through, traverse[/i] :-- Hí forþ oferfóran folcmǽro land, Cd. Th. 108, 4; Gen. 1801. Siððan ðú ðone up áhafast forþ oferfarenne, Met. 24, 26. (γ) [i]to pass through (a danger)[/i] :-- Ða hyssas fǽrgryre fýres oferfaren hæfdon, Cd. Th. 245, 15; Dan. 463. (δ) [i]to pass through, penetrate[/i] :-- Oferfarende [i]penetrans,[/i] Hpt. Gl. 493, 30. (ε) [i]to come upon, come across, meet with[/i] :-- Se here ... slógon and bærndon swá hwæt swá hí oferfóron [i]the Danes slew and burnt whatever they came across,[/i] Chr. 1016; Erl. 157, 2.[/m]
ofer-feallan
	[m1][b]ofer-feallan[/b] [i]to fall upon, to attack[/i] :-- Hié oferfeóllan ða ðe ða yrmþo genǽson, Blickl. Homl. 203, 19. \[[i]Ger.[/i] über-fallen.\][/m]
ofer-feng
	[m1][b]ofer-feng[/b], es; [i]m. A clasp, buckle, latchet of a shoe[/i] :-- Oferfeng [i]fibula,[/i] Wrt. Voc. i. 40, 53. Oferfengc, 74, 60: [i]ligulam, fibulam,[/i] Hpt. Gl. 523, 2. v. ofer-fón.[/m]
ofer-feohtan
	[m1][b]ofer-feohtan[/b] [i]to conquer, vanquish[/i] :-- Oferfehtaþ [i]debellant,[/i] Ps. Surt. 55, 4. Hí feónd oferfeohtaþ, Exon. Th. 150, 7; Gú. 775. Oft hí ofyrfuhtun ([i]expugnaverunt[/i]) mé, Ps. Spl. C. 128, 2. Hæfde Drihten feónd oferfohten, Cd. Th. 289, 29; Sat. 405. Sió burg biþ micle ðé iéðre tó oferfeohtanne ðe hió self fieht wið hié selfe [i]tanto ille sine labore superat, quanto et ipsa, quae vincitur, contra semetipsam pugnat,[/i] Past. 38, 6; Swt. 277, 25. \[[i]O. H. Ger.[/i] ubar-fehtan [i]expugnare, devincere.[/i]\][/m]
ofer-féran
	[m1][b]ofer-féran[/b]. [b]I.[/b] [i]to pass over[/i] or [i]through, to cross, traverse[/i] :-- Ic oferférde ([i]transivi[/i]) Iordane, Gen. 32, 10. Seó sǽ ðe se Hǽlend oferférde, Homl. Th. i. 182, 25. Oberfoerde [i]emenso,[/i] Wrt. Voc. ii. 107, 22. Oferférde, 29, 33. Mid ðý wit oferférdon ([i]transissemus[/i]) ðás wununesse ðara eádigra gásta, Bd. 5, 12; S. 629, 31. Ðet hí ne oferférdan [i]ne transirent,[/i] Kent. Gl. 275. Se mór swá brád swá man mæg on twám wucum oferféran, Ors. 1, 1; Swt. 18, 34. [b]II.[/b] [i]to come upon[/i] or [i]across, meet with[/i] :-- Se here férde intó Myrcean and fordydon eall ðæt hé oferférde, Chr. 1016; Erl. 157, 12. v. ofer-faran.[/m]
ofer-fére
	[m1][b]ofer-fére[/b]. v. un-oferfére [i]and next word.[/i][/m]
ofer-férness
	[m1][b]ofer-férness[/b], e; [i]f. Possibility of being crossed[/i] :-- On twám stówum is oferférnes [i]duobus tantum in locis est transmeabilis,[/i] Bd. 1, 25; S. 486, 21.[/m]
ofer-firr
	[m1][b]ofer-firr[/b], e; [i]f. Too great distance[/i] :-- Hit is feáwum mannum cúð for ðære oferfyrre [i]insula Thule, quae per infinitum a ceteris separata, vix paucis nota habetur,[/i] Ors. 1, 1; Swt. 24, 21.[/m]
ofer-flédan
	[m1][b]ofer-flédan[/b] [i]to overflood, overflow, inundate, cover with water[/i] :-- Seó eá Nilus oferflétt (-fléd, MS. M.: -flét, MSS. P. L.) eall ðæt Egiptisce land, and stent oferfléde hwílon mónaþ hwílon leng [i]the river Nile floods all the land of Egypt, and continues in a state of overflow sometimes a month, sometimes longer,[/i] Lchdm. iii. 252, 23. \[[i]Ger.[/i] über-fluthen.\][/m]
ofer-fléde
	[m1][b]ofer-fléde[/b]; [i]adj. Overflowing its banks.[/i] v. preceding word. \[Cf. [i]O. H. Ger.[/i] ubar-fluatida [i]superfluitas: Ger.[/i] über-fluth [i]overflowing (of a river).[/i]\][/m]
ofer-fleón
	[m1][b]ofer-fleón[/b] [i]to fly over[/i] :-- Ic oferfleó [i]supervolo,[/i] Ælfc. Gr. 47; Som. 48, 46. \[[i]In[/i] Beo. Th. 5043; B. 2525 [i]it might be better to take[/i] ofer [i]separate from[/i] fleón :-- Nelle ic beorges weard ofer fleón fótes trem [i]I mean not to flee the dragon \[by retiring\] over even part of a foot's space.[/i]\][/m]
ofer-flítan
	[m1][b]ofer-flítan[/b] [i]to overcome in a contest, to confute[/i] :-- Hé ðé æt sunde oferflát, hæfde máre mægen, Beo. Th. 1039; B. 517. Ymb done tíman wæs gegaderad iii. hund biscepa and eahtatiéne hiene tó oferflítanne ([i]to confute Arius[/i]), Ors. 6, 30; Swt. 284, 1.[/m]
ofer-flówan
	[m1][b]ofer-flówan[/b]. [b]I.[/b] [i]to overflow, cover with water[/i] :-- Seó eá ðæt land middeweard oferfleów mid fótes þicce flóde, Ors. 1, 3; Swt. 32, 6. [b]II.[/b] [i]to overflow, pass beyond bounds[/i] :-- Gód gemet, geheápod and oferflówende hig syllaþ on eówerne bearm, Lk. Skt. 6, 38.[/m]
ofer-flówend
	[m1][b]ofer-flówend[/b]; [i]adj. Superfluous[/i] :-- Ídel and oferflówend byþ eal ðæt tóforan ðysum is, R. Ben. 91, 4.[/m]
ofer-flówendlíce
	[m1][b]ofer-flówendlíce[/b]; [i]adv. Superfluously[/i] :-- Oferflówenlíce [i]superflue,[/i] Hpt. Gl. 527, 57.[/m]
ofer-flówend-
	[m1][b]ofer-flówend-[/b], flówed-, flówen-ness, e; [i]f. Superfluity, exuberance[/i] :-- Oferflówenes [i]superfluitas,[/i] Wrt. Voc. i. 17, 9. Oferflówendnys [i]affluentia,[/i] 41, 10. Eall hit byþ oferflówendnyss and ídel tóforan ðisum, R. Ben. 90, 5. Mid heora ouerflówednesse ne gedrífen ða gebróðru, 60, 17: 108, 5. Gif hit gelimpþ for oferflówennysse metes ([i]ex superfluitate cibi[/i]), L. Ecg. P. iii. 14; Th. ii. 200, 30. Hé ne dranc mid oferflówendnysse, Homl. Th. i. 168, 12: ii. 218, 30. Wé nellaþ habban ús tó lífes bricum, ac tó oferflówednyssum, 540, 11.[/m]
ofer-flówness
	[m1][b]ofer-flówness[/b], e; [i]f. Superfluity, overflowing[/i] :-- Oferflównes [i]superfluitas,[/i] Wrt. Voc. ii. 149, 69. Oferflóuwnys ([i]superfluitas[/i]) ðæs gecyndes, Bd. 1, 27; S. 494, 1. Of oferflównysse, S. 496, 37. His líchoma mid oforflównessum gefrætwod wæs, Blickl. Homl. 195, 12.[/m]
ofer-fón
	[m1][b]ofer-fón[/b] [i]to seize[/i] :-- Oferféng [i]obuncabat,[/i] Wrt. Voc. ii. 62, 69. Þeódríc ðone þegn oferféng, héht healdan ðone hererinc, Met. 1, 69. Ðá genáman him æfést tó ða ealdormen ðara sacerda, and hine sylfne oferféngon, Blickl. Homl. 177, 21. Hé hiene oferfón hét, and áhón, Ors. 4, 4; Swt. 164, 32. Oferfangen [i]comprehensus,[/i] Wrt. Voc. ii. 133, 8. \[[i]O. H. Ger.[/i] ubar-fáhan [i]rapere.[/i]\] v. ofer-feng.[/m]
ofer-froren
	[m1][b]ofer-froren[/b] [i]frozen over[/i] :-- Ðá wæs Donua seó eá swíðe oferfroren, Ors. 4, 11; Swt. 208, 1: 1, 1; Swt. 21, 17.[/m]
ofer-full
	[m1][b]ofer-full[/b]; [i]adj. Over-full[/i] :-- Oferfull [i]crapulatus,[/i] Ps. Lamb. 77, 65. \[[i]Goth.[/i] ufar-fulls: [i]O. H. Ger.[/i] ubar-foll [i]crapulatus.[/i]\][/m]
ofer-fylgan
	[m1][b]ofer-fylgan[/b], -fylgean; [i]p.[/i] de [i]To pursue, persecute, attack[/i] :-- Gif ðæm móde mon tó ungemetlíce mid ðære þreápunga oferfylgþ [i]si mentem immoderata increpatio affligit,[/i] Past. 21, 7; Swt. 167, 15. Ðonne ða iersigendan menn óðrum monnum oferfylgeaþ tó ðon suíðe ðæt hit mon forberan ne mæg [i]cum ita iracundi alios impetunt, ut declinari non possint,[/i] Past. 40, 5; Swt. 295, 10. Assael hine unwærlíce mid anwealde þreátode and him oferfylgde [i]hunc (Abner) cum Asael vi incautae praecipitationis impeteret,[/i] Swt. 295, 14.[/m]
ofer-fyll
	[m1][b]ofer-fyll[/b], e; -fyllu(o); [i]indecl. f. Overfulness, repletion, surfeit, excess in eating[/i] or [i]in drinking[/i] :-- Gýfernys vel oferfil [i]gastrimargia,[/i] Wrt. Voc. i. 27, 21. Oferfyl [i]aplestia,[/i] ii. 10, 12. Ǽlc oferfyl fét unhǽlo, Prov. Kmbl. 61. Nǽfre oferfyl ne filige, forðí nis cristenum monnum nán þing swá wiðerweardlíc swá swá oferfyl, R. Ben. 63, 19-21. Seó oferfyll simle fét unþeáwas, Bt. 31, 1; Fox 110, 27: Blickl. Homl. 37, 14. Wið manegum ádlum ða ðe cumaþ of oferfyllo, Lchdm. ii. 178, 10: 244, 4. Hit gelimpeþ of oferfylle ... for oferfyllo ([i]ex crapula[/i]), Bd. 1, 27; S. 496, 36-42. On oferfylle (oferfyllo. Lind. Rush.) [i]in crapula,[/i] Lk. Skt. 21, 34: Blickl. Homl. 159, 18. Ðú scealt druncen fleón, and ða oferfylle ealle forlǽtan, Dóm. L. 32, 75. Níwes wínes oferfelle [i]musti crapulam,[/i] Hymn. Surt. 97, 18. Þurh oferfylla and mænigfealde synna heora eard hý forworhton, Wulfst. 166, 29. \[[i]Goth.[/i] ufar-fullei: [i]O. H. Ger.[/i] ubar-fullí [i]crapula.[/i]\] i. 27, 21. Oferfyl [i]aplestia[/i], ii. 10, 12. Ǽlc oferfyl fét unhǽlo, Prov. Kmbl. 61. Nǽfre oferfyl ne filige, forðí nis cristenum monnum nán þing swá wiðerweardlíc swá swá oferfyl, R. Ben. 63, 19-21. Seó oferfyll simle fét unþeáwas. Bt. 31, l ; Fox 110, 27 : Blickl. Homl. 37, 14. Wið manegum ádlum ða ðe cumaþ of oferfyllo, Lchdm. ii. 178, 10: 244, 4. Hit gelimpeþ of oferfylle. . . for oferfyllo ([i]ex crapula[/i]), Bd. l, 27; S. 496, 36-42. On oferfylle (oferfyllo. Lind. Rush. ) [i]in crapula,[/i] Lk. Skt. 21, 34: Blickl. Homl. 159, 18. Ðú scealt druncen fleón, and ða oferfylle ealle forlǽtan, Dóm. L. 32, 75. Níwes wínes oferfelle [i]musti crapulam,[/i] Hymn. Surt. 97, 18. Þurh oferfylla and mænigfealde synna heora eard hý forworhton, Wulfst. 166, 29. \[[i]Goth[/i]. ufar-fullei: [i]O. H. Ger[/i]. ubar-fullí [i]crapula[/i].\][/m]
ofer-fyllan
	[m1][b]ofer-fyllan[/b] [i]to fill to overflowing[/i], (of eating) [i]to feed to excess[/i] :-- Ofer-fylled [i]crapulatus[/i], Wrt. Voc. ii. 136, 56. Hý beóþ oferfyllede óthorn; spíweþan, R. Ben. 136, 25. \[[i]Goth[/i]. ufar-fulljan.\][/m]
ofer-gǽgan
	[m1][b]ofer-gǽgan[/b] [i]to transgress[/i] :-- Hwí ofergǽge gé Godes word [i]cur trans-gredimini verbum Domini?[/i] Num. 14, 41. v. for-gǽgan [i]and next word[/i].[/m]
ofer-gǽgedness
	[m1][b]ofer-gǽgedness[/b], e; [i]f. Transgression[/i] :-- Wé sceolon mid geswince ús metes tilian for Adames ofergǽgednysse, Homl. Th. ii. 462, 12 : 486, 26: Boutr. Scrd. 18, 13. v. for-gǽgedness [i]and preceding word[/i].[/m]
ofer-gán
	[m1][b]ofer-gán[/b]; [i]p[/i]. -eode; [i]pp[/i]. -gán. [b]I.[/b] [i]to overspread[/i] :-- Seó lyft ofer-gǽþ ealne middaneard, Lchdm. iii. 272, 17. [b]II.[/b] [i]to overrun[/i] ([i]a country, as a victorious army does[/i]), [i]to conquer[/i] :-- Se here fór tó Sandwíc, and swá ðanon tó Gipeswíc, and ðæt eall ofereode, Chr. 993; Erl. 132, 4. Wǽndon ðæt hé sceolde ðet land ofergá, 1070; Erl. 207, 24. Hí hæfdon ðá ofergán . i. Eást-Engle, and . ii. Eást-Sexe . . . , 1011 ; Erl. 144, 33. [b]III.[/b] [i]to pass a point or limit[/i] :-- Ic ofergaa wall [i]trans-grediar murum[/i], Ps. Surt. 17, 30. Hé ofergæþ ðone súðran sunnstede. Lchdm. iii. 252, 14. Gemǽre ðú settest ðæt ná hí ofergáþ ([i]trans-gredientur[/i]), Ps. Spl. 103, 10. Ofereode [i]excederit[/i], Wrt. Voc. ii. 30, 41. [b]III[/b] a. [i]to pass a moral limit, to transgress[/i] :-- Forhwon leorneras ðíne ofergǽ? gesetnisse ðara ældra, Mt. Kmbl. Rush. 15, 2. [b]IV.[/b] [i]to pass across, traverse, cross[/i] :-- Hé ofereode steáp stánhliþo, Beo. Th. 2820; B. 1408. Hí ða Reádan Sǽ ofereodon, Homl. Th. ii. 200, 27 : Beo. Th. 5911; B. 2959. [b]V.[/b] [i]to pass, pass off[/i] or [i]away, be over, come to an end[/i] :-- Hú hrædlíce se eorþlíca hlísa ofergǽ?, Past. 59, I; Swt. 447, 30. Ðæt ilce yfel ofereode bútan geblóte [i]pestilentia sine ullis sacrificiorum satisfactionibus sedata est[/i], Ors. 5, 2 ; Swt. 218, 3. Ða geswinc ðe ofergán sculon [i]quod transeundo laboratur[/i], Past. 52, 5; Swt. 407, 31. [b]V[/b] a. [i]impers. with gen. To be over[/i] ([i]with anything[/i]) :-- Ðæs ofereode ðisses swá mæg [i]it is all over with that, so may it be with this, that trouble is over, so may this be[/i], Exon. Th. pp. 377-379 ; Deór. 7, etc. [b]VI.[/b] [i]to come upon, attack[/i] (of disease, sleep, etc. ) :-- Wæterseócnyss hine ofereode, Homl. Th. i. 86, 9. Hine slǽp ofereode, Andr. Kmbl. 1640 ; An. 821. v. ofer-gangan.[/m]
ofer-gangan
	[m1][b]ofer-gangan[/b]. [b]I.[/b] [i]to cross[/i] ([i]a boundary[/i]):-- Ic ofergange ([i]trans-grediar[/i]) weall, Ps. Spl. 17, 31. Heora ǽnig óðres ne dorste mearc ofergangan, Met. 20, 71. [b]II.[/b] [i]to conquer[/i] :-- Gé feónda gehwone ofergangaþ, Cd. Th. 213, 33; Exod. 561 \[cf. Orm. 10228: To werenn hemm wiþþ wiþerrþeod þatt wollde hemm oferrganngenn\]. [b]III.[/b] [i]to pass, pass off, be over[/i] :-- Hié gebidon ðæt se ege ofergongen wæs, Ors. 4, 2; Swt. 160, 31. [b]IV.[/b] [i]to come upon[/i] (of sleep) :-- Mec slǽp ofergongeþ, Exon. Th. 422, 23; Rä. 41, 10. \[[i]Goth[/i]. ufar-gaggan.\] v. ofer-gán.[/m]
ofer-gapian
	[m1][b]ofer-gapian[/b] [i]to neglect, disregard[/i] :-- Ne hé þurh ðone trúwan his sacerdhádes ofergapige (ofergumige, other MS.) his gehýrsumnysse [i]let not the priest through trust in his priesthood be careless of his obedience[/i], R. Ben. 112, 2. \[Cf. [i]O. H. Ger[/i]. geffida [i]consideratio[/i].\][/m]
ofer-geáre
	[m1][b]ofer-geáre[/b]; [i]adj. Old, superannuated[/i] :-- Gif wyrm ete ða tēþ genim ofergeáre holenrinde, Lchdm. ii. 50, 14. \[Cf. [i]Ger[/i]. über-jährig [i]superannuated[/i].\] Cf. þrí-geáre.[/m]
ofer-geatu
	[m1][b]ofer-geatu[/b], e; [i]f. Oblivion[/i] :-- Ða his cwide weoldan on ofergeate hæbben ([i]would have it buried in oblivion[/i], cf. [i]O. H. Ger[/i]. habe in ágezze [i]obliviscere[/i], Grff. iv. 279), Ps. Th. 128, 6. Cf. be-geatu.[/m]
ofer-gedrync
	[m1][b]ofer-gedrync[/b], es; [i]n. Excessive drinking[/i] or [i]feasting[/i] :-- Hié hæfdon wiste and plegan and oforgedrync, Blickl. Homl. 99, 21. v. ofer-drync.[/m]
ofer-gedyre
	[m1][b]ofer-gedyre[/b], es; [i]n. A lintel[/i] :-- Smíton on ǽgðer gedyre and on ða ofergedyru [i]ponent super utrumque postem et in superliminaribus domorum[/i], Ex. 12, 7. v. ofer-dyre.[/m]
ofer-gemet
	[m1][b]ofer-gemet[/b], es; [i]n. Excess[/i] :-- Suá oft suá wé úre hand dó? tó úrum múþe for giéfernesse ofergemet ([i]per immoderatum usum[/i]), Past. 43, 5; Swt. 313, 14. \[Cf. [i]O. H. Ger[/i]. ubar-gamez; [i]adj. supervacuus[/i].\][/m]
ofer-genga
	[m1][b]ofer-genga[/b], an; [i]m. One who goes over[/i] or [i]beyond[/i] :-- Gif hé biþ on .xi. nihta ealdne mónan se biþ landes ofergenga [i]if he is born on the eleventh of the month, he will be a traveller about the land[/i], Lchdm. iii. 158, 1 : 160, 30.[/m]
ofer-geong
	[m1][b]ofer-geong[/b], es; [i]m. A going across[/i]; transmigratio, Mt. Kmbl. p. 12, 13. Cf. forþ-geong.[/m]
ofer-geótan
	[m1][b]ofer-geótan[/b] [i]to cover by pouring, to suffuse[/i] :-- Ðara deófla þeóstro hé oforgeát mid his ðæm scínendan leóhte [i]he overcame the darkness of the devils by pouring upon it his shining light[/i], Blickl. Homl. 85, 8. Dreórige hleór sealtum dropum ofergeótaþ [i]suffuse the mournful face with tears[/i], Dóm. L. 4, 36. Ðæt scyp wearþ ofergoten ([i]operiretur[/i]) mid ýðum, Mt. Kmbl. 8, 24. Mid swáte ofergoten, Glostr. Frag. 104, 17. Mid wópe ofergoten, Ælfc. T. Grn. 18, 2.[/m]
ofer-geotol
	[m1][b]ofer-geotol[/b], -geotolian. v. ofer-gitol, -gitolian.[/m]
ofer-gesett
	[m1][b]ofer-gesett[/b] [i]placed above[/i] ([i]others[/i]) :-- On óðre wísan sint tó manianne ða underþióddan on óðre ða ofergesettan [i]aliter admonendi sunt subditi, atque aliter praelati[/i], Past. 28, 1; Swt. 189, 15, 23.[/m]
ofer-getimbran
	[m1][b]ofer-getimbran[/b] [i]to raise a building[/i] :-- On ðæm stáne hí ciricean ofer-getimbredon [i]they raised a church on that rock[/i], Blickl. Homl. 205, 5.[/m]
ofer-geweorc
	[m1][b]ofer-geweorc[/b], es; [i]n.[/i] [b]I.[/b] [i]a superstructure[/i] :-- Ðæs heáhaltares ofergeweorc [i]cibborium[/i], Wrt. Voc. ii. 23, 15. [b]II.[/b] [i]a tomb, mausoleum[/i] :-- Métton ofergeweorke [i]depicto mausoleo[/i], Coll. Monast. Th. 32, 35. Gé sind gelíce geméttum ofergeweorcum, Homl. Th. ii. 404, 17. v. ofer-weorc.[/m]
ofer-gewrit
	[m1][b]ofer-gewrit[/b], es; [i]n. A superscription, an inscription[/i] :-- Hwæs anlícnys, ys ðis and ofergewrit ([i]suprascribtio[/i]), Mt. Kmbl. 22, 20: Homl. Skt. i. 23, 475. Ofergewritum [i]epigrammatibus[/i], Wrt. Voc. ii. 33, 23.[/m]
ofer-gífre
	[m1][b]ofer-gífre[/b]; [i]adj. Over-greedy, gluttonous[/i]; gulae deditus, Past. 23; Swt. 177, 4: 43; Swt. 308, 16.[/m]
ofer-gíman
	[m1][b]ofer-gíman[/b] [i]to neglect, disregard[/i] :-- Gif hwá ðis ofergýme, R. Ben. 129, 9. Gif hé áðor dyde, oððe ofergímde, oððe forgeat, 71, 15. Ðæs git ofergýmdon Hǽlendes word, Cd. Th. 295, 14; Sat. 486. Cf. ofergumian.[/m]
ofer-gímness
	[m1][b]ofer-gímness[/b], e; [i]f. Watching over, observation[/i] :-- Mið ofergémnise [i]cum observatione[/i], Lk. Skt. Lind. 17, 20.[/m]
ofer-gitan
	[m1][b]ofer-gitan[/b] [i]to forget, neglect[/i] :-- Ealle þeóda ða ðe ofergitaþ ([i]oblivis-cuntur[/i]) God, Ps. Spl. 9, 18. Ic ofergeat ([i]oblitus sum[/i]) etan, 101, 5. Sum wýf ofergeat hyre cyld slǽpende. Shrn. 150, 30. Hí ofergéton (-geáton, MS. A. ) ([i]obliti sunt[/i]) ðæt hí hláfas ne námon, Mk. Skt. 8, 14. Hié ofergeáton Godes dómas. Cd. Th. 155, 32; Gen. 2581. Spec . . . ðæt hié ofergieton (sýn ofergytende, MS. B.) ðisse sǽwe ege, St. And. 8. 15. Ne ofergit ðú þearfan, Ps. Spl. 9 second, 14. Ofergyt, 73, 24. Oferget, Ps. Surt. 73, 23. Nylle ðú ofergiten [i]noli oblivisci[/i], Ps. Spl. 102, 2. Ofergeotan, Nar. 45, 7. Wǽre ðú ofergeotende mînre bysne, Bd. 2, 6 ; S. 508, 17. Án nis of ðám ofergyten, Lk. Skt. 12, 6.[/m]
ofer-gitness
	[m1][b]ofer-gitness[/b], e; [i]f. Forgetfulness, oblivion[/i] :-- On ðam lande ðe ofer-gytnes on eardige (this seems to correspond to [i]in terra oblivionis[/i], v. 12), Ps. Th. 87, 11. On ofergetnisse [i]in oblivione[/i], Lk. Skt. Rush. 12, 6.[/m]
ofer-gitol
	[m1][b]ofer-gitol[/b], -geotol; [i]adj. Forgetful, oblivious[/i] :-- Ne eom ic ofergitol (-gittul, Ps. Th.) [i]non sum oblitus[/i], Ps. Spl. 118, 61: 9, 19 : 9 second, 13. Ofergittol, Ps. Th. 118, 41. Worda ðínra ofergittul, 118, 15. Ofer-gyttol, 118, 43. Ne sý ofergyttol ac gemyndig, R. Ben. 24, 1. Ná ofergeotol ðara gebeda his þearfena, Ps. Th. 9, 12. Ofergeottul, 102, 2. Ofergeatul [i]obliviosus[/i], Rtl. 29, 7. Ofergeotele wé ne sind [i]obliti non sumus[/i], Ps. Surt. 43, 18. Ofergeotulæ (-geotole, Ps. Th. ), 43, 21. Ofergeotole, Mt. Kmbl. Lind. 16, 5.[/m]
ofer-gitolian
	[m1][b]ofer-gitolian[/b]; [i]p.[/i] ode [i]To forget, be forgetful of[/i] :-- Nó ofergeoteliu word ðín [i]non obliviscar sermones tuos[/i]. Ps. Surt. 118, 16. Ofergeotulas ðú [i]oblivisceris[/i], 12, 1. Ofergeoteliaþ [i]obliviscimini[/i], 49, 22. Alle þeóde ða ðe ofergeoteliaþ Dryhten, 9, 18, Ne ofergeotela ðú, 9, 33. Ofer-geotelien [i]obliviscantur[/i], 58, 12.[/m]
ofer-gitolness
	[m1][b]ofer-gitolness[/b], e; [i]f. Forgetfulness, oblivion[/i] :--Ofergitolnys (-geo-tulnis, Ps. Surt. ) [i]oblivio[/i], Ps. Spl. C. T. 9, 19. Wið ða ádle ðe man litargum háteþ, ðæt ys on úre geþeóde ofergytulnys (-gittolnes, MS. H.), Lchdm. i. 200, 8. In eorþan ofergytolnysse [i]in terra oblivionis[/i], Ps. Spl. 87, 13. Ða unþeáwas oft ábisegien ðæt mód mid ofergiotulnesse, Bt. 35, 1; Fox 154, 32. Ic eom myd earmlícre ofergiotolnesse ofseten, Shrn. 198, 21. On ofergeotolnisse, Blickl. Homl. 103, 16. Ofergeot-tolnisse [i]oblivionem[/i], Rtl. 61, 14. Ofergiottulnisso [i]ignorantias[/i], 167, 31.[/m]
ofer-glenged
	[m1][b]ofer-glenged[/b]; [i]part. Over-ornamented, too much adorned[/i] :-- Ne mót nán preóst beón on his girlum tó ranc, ne mid golde oferglæncged, L. Ælfc. P. 49; Th. ii. 386, 10.[/m]
ofer-grǽdig
	[m1][b]ofer-grǽdig[/b]; [i]adj. Over-greedy, too covetous[/i] :-- Menn beóþ ofergrædige woruldgestreóna, Wulfst. 81, 13.[/m]
ofer-gumian
	[m1][b]ofer-gumian[/b]; [i]p. ode To neglect, be careless about[/i] :-- Ne hé ofer-gumige ða hýrsumnesse ðæs hálgan regoles, R. Ben. 113, 2. \[Cf. [i]Icel[/i]. guma at einu [i]to take heed to a thing; O. Sax.[/i] far-gumón [i]to neglect[/i].\] v. ofer-gíman.[/m]
ofer-gyldan
	[m1][b]ofer-gyldan[/b] [i]to cover[/i] or [i]ornament with gold[/i] :-- Ic ofergylde [i]auro[/i], Ælfc. Gr. 36 ; Som. 38, 39. Ealle ða græftas gé ofergyldaþ mid cræfte. Homl. Skt. i. 8, 61. On ofergildum hrægle [i]in vestitu deaurato[/i], Ps. Lamb. 44, 10: Homl. Th. ii. 586, 16. ii. sylure candelsticcan and ii. ouer-gylde, Cod. Dip. Kmbl. vi. 101, 26. Ða ofergyldan saglas sceolden stician on ðǽm gyldnum hringum. Past. 22; Swt. 171, 22.[/m]
ofer-gylden
	[m1][b]ofer-gylden[/b]; [i]adj. Gilded, covered with gold[/i] :-- Gif hé begytaþ ðæt hé hæbbe byrne and helm and ofergyldene (cf. golde fæted, ll. 8-9) sweord, L. Wg. 10 ; Th. i. 188, 21.[/m]
ofer-gyrd
	[m1][b]ofer-gyrd[/b] [i]overgirt[/i] :-- Ofergyrdum [i]recincta[/i], Germ. 394, 236.[/m]
ofer-habban
	[m1][b]ofer-habban[/b](?) [i]to command, govern[/i] :-- Hý móstan ðám læppan friþ gebicgean ðe hý under cyngces hand oferhæfdon \[geweald ofer hæfdon (?)\], L. Eth. ii. l; Th. i. 284, 14.[/m]
ofer-hacele
	[m1][b]ofer-hacele[/b], an; [i]f. A cope, hood;[/i] cappa, L. Ecg. C. 10, note; Th. ii. 140, 22. \[Cf. [i]Icel.[/i] yfir-hökull [i]a surplice.[/i]\][/m]
ofer-heáfod
	[m1][b]ofer-heáfod[/b]; [i]adv. Generally, in every case:--[/i]Ǽlc man oferheáfod sceolde cennan his gebyrde and his áre on ðære byrig ðe hé tó gehýrde, Homl. Th. i. 30, 4. \[[i]Ger.[/i] über-haupt.\][/m]
ofer-heáh
	[m1][b]ofer-heáh[/b]; [i]adj. Excessively high:--[/i]Æsc byþ oferheáh, Runic pm. Kmbl. 344, 23; Rún. 26.[/m]
ofer-healdan
	[m1][b]ofer-healdan[/b] [i]to hold over, delay to do, neglect:--[/i]Gif se gereáfa ðis oferheald, gebéte .xxx. sci&l-bar;&l-bar;., L. Ath. i. prm.; Th. i. 198, 11. Cf. ofer-hebban.[/m]
ofer-healfheáfod
	[m1][b]ofer-healfheáfod[/b] [i]the upper half of the head:--[/i]Forheáfod [i]anciput,[/i] æfteweard heáfod [i]occiput,[/i] oferhealfheáfod [i]sinciput,[/i] Wrt. Voc. i. 42, 42-44.[/m]
ofer-hebban
	[m1][b]ofer-hebban[/b] [i]to pass by, neglect, omit:--[/i]Gif hit ([i]the holding a gemót[/i]) hwá oferhebbe (-habbe, MS. B.) béte swá wé ǽr cwǽdon, L. Ed. 11; Th. i. 164, 23. Gif hé áht ðæs oferhæbbe ðe on úrum gewritum stent, L. Ath. v. 8, 5; Th. i. 236, 33. Ic wát ðæt ic his sceal fela oferhebban [i]ego cogor fateri me praeterire plurima,[/i] Ors. 1, 8; Swt. 42, 1. Hit þencþ fela gódra weorca tó wyrcanne, gif hé worldáre hæbbe, and wile hit oferhebban, siððan hé hié hæfþ, Past. 9; Swt. 55, 16. \[For ever hem ([i]the poor[/i]) thou overhaf, Mapes 341, 1: [i]O. H. Ger.[/i] ubar-hevan [i]praeterire, transire.[/i]\] Cf. ofer-healdan.[/m]
ofer-helian
	[m1][b]ofer-helian[/b] [i]to cover over, conceal:--[/i]Neahte þeóstru ðú oferhelast ([i]detegis[/i]), Hymn. Surt. 12, 12. Oferhelaþ [i]contegit,[/i] 23, 11. Se ceác oferhelede ða oxan, Past. 16, 5; Swt. 105, 4. Gif hwá pytt ádelfe and hine ne oferhelie ([i]operuerit[/i]), Ex. 21, 33. Tó oferhelianne, Glostr. Frag. 102, 2. Beón oferheled [i]obtegi,[/i] Germ. 389, 22. Nis nán þing oferheled ([i]opertum[/i]) ðe ne beó unheled, Lk. Skt. 12, 2.[/m]
ofer-helmian
	[m1][b]ofer-helmian[/b] [i]to overshadow:--[/i]Wudu wæter oferhelmaþ, Beo. Th. 2733; B. 1364.[/m]
ofer-heortness
	[m1][b]ofer-heortness[/b], e; [i]f. Excessive feeling:--[/i]Mid oferheortnesse hé him wæs wánigende ǽgðer ge his ágene heardsǽlþa ge ealles ðæs folces [i]with bursting heart he was bewailing both his own and the people's hard fortune,[/i] Ors. 4, 5; Swt. 166, 20.[/m]
ofer-hergian
	[m1][b]ofer-hergian[/b] [i]to ravage:--[/i]Ceólwulf oferhergeade (-ode, MS. E.) Cantware, Chr. 796; Erl. 58, 10: 865; Erl. 70, 34. Eádweard oferhergade eall hira land, 905; Erl. 98, 20: 933; Erl. 110, 28. Hǽþne men oferhergeadon (-odon, MS. E.) Sceápíge, 832; Erl. 64, 18. Ða Gotan eów hwón oferhergedon, Ors. 1, 10; Swt. 48, 20. Heora land tó bismere oferhergodan, Blickl. Homl. 201, 23.[/m]
ofer-hídig
	[m1][b]ofer-hídig[/b], -higd, -hige. v. ofer-hygdig, -hygd, -hyge.[/m]
ofer-higian
	[m1][b]ofer-higian[/b] [i]to overreach[/i](?):--Sinc eáþe mæg gold on grunde gumcynnes gehwone oferhigian hýde se ðe wylle [i]easily may treasure, gold in the ground, overreach every man[/i] (i. e. [i]make the effort at concealment vain[/i]), [i]hide it who will,[/i] Beo. Th. 5525; B. 2766.[/m]
ofer-híran
	[m1][b]ofer-híran[/b]. [b]I.[/b] [i]not to listen to, to disregard, disobey:--[/i]Ðé ealle gesceafta heórsumiaþ . . . bútan men ánum, se ðé oferheórþ, Bt. 4; Fox 8, 10. Swá weorþlícne sige hæfde swá hé ǽr unweorþlíce ðara goda biscepum oferhírde ([i]he disregarded the prohibition of the augurs[/i]), Ors. 3, 10; Swt. 140, 4. Hié þurh his láre oferhiérdon ðǽm godum, 4, 12; Swt. 210, 2. [b]II.[/b] [i]to overhear, hear:--[/i]Swá ic mid mínum eárum oferhýrde, L. O. 8; Th. i. 180, 29: L. C. S. 23; Th. i. 388, 24. Se oþeling ([i]Phalaris[/i]) ǽgðer hæfde, ge his plegan ge his gewill, ðonne hé ðara manna ([i]those shut up in the brazen bull[/i]) tintrego oferhiérde, Ors. 1, 12; Swt. 54, 28. Gé sylfe swutele gesáwon, and eác oferhýrdan ða bletsunge, Wulfst. 176, 4.[/m]
ofer-híre
	[m1][b]ofer-híre[/b]; [i]adj. Disobedient, regardless:--[/i]Gif preóst on his scriftscíre ǽnigne man wite Gode oferhýre, oððe on heáfodleahtrum yfele befeallene, L. Edg. C. 6; Th. ii. 244, 22.[/m]
ofer-hírness
	[m1][b]ofer-hírness[/b], e; [i]f. Disobedience, disregard, neglect, contempt:--[/i]Ungelimp mid oferhýrnysse Godes beboda geearnod, L. Edg. S. 1; Th. i. 270, 12. But it occurs chiefly as a legal term [i]the disregard of an authoritative enactment[/i] or [i]the fine for such disregard,[/i] amounting to 120 shillings. Some of the offences to which it applies may be seen from the following passages:--Gif hwá bútan porte ceápige, ðonne sý hé cyninges oferhýrnesse scyldig, L. Ed. 1; Th. i. 158, 14. Ðæt se wǽre, ðe rihtes wyrnde, scyldig æt þriddan cyrre cyninges oferhýrnesse ðæt is .cxx. sci&l-bar;&l-bar;., 2; Th. i. 160, 16. Ne underfó nán man óðres mannes man bútan ðæs leáfe ðe hé ǽr fyligde. Gif hit hwá dó, béte míne oferhýrnesse, 10; Th. i. 164, 18. Gif hwá gemót forsitte þríwa, gilde ðæs cynges oferhýrnesse . . . Gif hé nylle ða oferhýrnesse syllan, ðonne rídan ða yldestan men . . . Gif hwá nylle rídan mid his geféran, gilde cynges oferhýrnesse, L. Ath. i. 20; Th. i. 208, 26-210, 1. Gif hwá hreám gehýre and nine forsitte, gylde ðæs cynges oferhýrnysse, L. C. S. 29; Th. i. 392, 18. Ne quis pecuniam puram et recte appendentem sonet, monetetur in quocunque portu monetetur, in regno meo, super overhyrnessam meam, L. Eth. iv. 6; Th. i. 302, 15. Gé (geréfan) híraþ, cwæþ se cyngc, hwæt gé gelǽstan sculan be ([i]on pain of incurring[/i]) mínre oferhýrnysse, L. Ath. i. prm.; Th. i. 196, 15. See Schmid. A. S. Gesetz. s. v. \[Cf. [i]Goth.[/i] ufar-hauseins [i]disregard, disobedience.[/i]\][/m]
ofer-hlæstan
	[m1][b]ofer-hlæstan[/b] [i]to overload:--[/i]Mid ðære herehýþe Rómáne oferhlæstan heora scipa, Ors. 4, 6; Swt. 176, 18, 27. Hié ([i]the ships[/i]) mon ne mehte mid monnum oferhlæstan, 5, 13; Swt. 246, 11.[/m]
ofer-hleápan
	[m1][b]ofer-hleápan[/b] [i]to overleap, pass by jumping:--[/i]Ic oferhleápe [i]transitio,[/i] Wrt. Voc. i. 60, 40. [i]Saltus lunae,[/i] ðæt is, ðæs mónan hlýp, for ðan ðe hé oferhlýpþ ǽnne dæg, Lchdm. iii. 264, 24. Ðæt hors slóg on ðam wege oferhleóp, Bd. 5, 6; S. 619, 17. All eorþlíc þing wæs oferhleápende ([i]transiliens[/i]), 2, 7; S. 509, 14. v. next word.[/m]
ofer-hleápend
	[m1][b]ofer-hleápend[/b], es; [i]m. One who overleaps;[/i] transilitor, Wrt. Voc. i. 60, 41.[/m]
ofer-hleóðor
	[m1][b]ofer-hleóðor[/b]; [i]adj. Not hearing, inattentive to sound:--[/i]Se ðe ǽrest eáran worhte hú se oferhleóður ǽfre wurde [i]qui plantavit aurem, non audiet?[/i] Ps. Th. 93, 9.[/m]
ofer-hleóðrian
	[m1][b]ofer-hleóðrian[/b]. [b]I.[/b] [i]to outsound, exceed in sound:--[/i]Ðeáh ánra gehwylc hæbbe gyldene býman, and ealra býmena gehwylc hæbbe .xii. hleóðor, and hleóðra gehwylc sý heofone heárre and helle deópre, ðonne ðæs hálgan cantices se gyldena organ hé hý ealle oferhleóðraþ, and ealle ða óðre hé ádýfeþ, Salm. Kmbl. p. 152, 12. [b]II.[/b] [i]to exceed[/i](?):--Ne frign ðú unc nóhtes má for ðon wit habbaþ oferhleóðred \[-leóred(?)\] ðæt gemǽre uncres leóhtes [i]cave ne nos ulterius scisciteris jam excede terminos luci nostri,[/i] Nar. 32, 7.[/m]
ofer-hlifian
	[m1][b]ofer-hlifian[/b]. [b]I.[/b] [i]to tower above, rise high above:--[/i]Sóna swá seó sunne sealte streámas heá oferhlifaþ, Exon. Th. 206, 3; Ph. 121. [b]II.[/b] [i]to exceed, surpass, excel:--[/i]Ofer\[h\]lyfaþ [i]praecellat, superemineat,[/i] Hpt. Gl. 413, 48. Hé óðre oferhlifaþ [i]ceteris praeeminet,[/i] Past. 17, 3; Swt. 111, 1. Iohannes ealle heáhfæderas and Godes wítgan oferhlifaþ, Shrn. 95, 10. [b]III.[/b] [i]to tower over in a threatening manner:--[/i]Oferhlifode ege heora ofer hig [i]incubuit timor eorum super eos,[/i] Ps. Spl. M. 104, 36. Ofer\[h\]lifiende [i]minaci,[/i] Wrt. Voc. ii. 85, 47.[/m]
ofer-hlifung
	[m1][b]ofer-hlifung[/b], e; [i]f. Eminence, sublimity, excellence:--[/i]Oferhlifung [i]eminentia, sublimitas, celsitudo,[/i] Wrt. Voc. ii. 143, 37. Oferhlifinge [i]excellentiae,[/i] Germ. 393, 52.[/m]
ofer-hlúd
	[m1][b]ofer-hlúd[/b]; [i]adj. Over-loud, noisy, clamorous:--[/i]Oferhlúd [i]clamosa,[/i] Wrt. Voc. ii. 131, 61. v. next word.[/m]
ofer-hlýde
	[m1][b]ofer-hlýde[/b]; [i]adj. Over-loud, noisy:--[/i]Hé ne sý oferhlýde on stefne, R. Ben. 30, 14. v. preceding word.[/m]
ofer-hlýp
	[m1][b]ofer-hlýp[/b]; es; [i]m. A leap across[/i] or [i]over,[/i] [i]a bound:--[/i] Ðes [i]saltus,[/i] ðæt is ðes mónan oferhlýp, Anglia viii. 308, 24. For ðæs mónan oferhlýpe [i]id est, propter saltum,[/i] 316, 43. \[Cf. [i]Icel.[/i] yfir-hlaup.\][/m]
ofer-hlýttrian
	[m1][b]ofer-hlýttrian[/b] [i]to clarify, strain:--[/i]Ic oferhlýttrige [i]eliquo,[/i] Ælfc. Gr. 37; Som. 39, 42.[/m]
ofer-hoga
	[m1][b]ofer-hoga[/b], an; [i]m. One who despises, a contemptuous, proud person:--[/i]Se biþ Godes oferhoga ðe Godes bodan oferhogiaþ, L. I. P. 5; Th. ii. 308, 31. Hér sýn on earde oferhogan godcundra rihtlaga, Wulfst. 164, 12. Oferhogan [i]superbi,[/i] Ps. Surt. 118, 122: 139, 6. Oferhogum [i]superbis,[/i] 122, 4. Oferhogan [i]superbos,[/i] ii. p. 200, 16.[/m]
ofer-hogian
	[m1][b]ofer-hogian[/b] [i]to despise, contemn, scorn, disdain:--[/i]Moyses symle ða nyrugde ðe God oferhogodan. Se ðe Godes bebod oferhogaþ, hé biþ on hǽðenra onlícnesse, Blickl. Homl. 49, 12-13. Sum fearhrýðer ðæs óðres ceápes geférscipe oferhogode, 199, 4. Hé ǽlce unsíuernysse oferhogode Chr. 1067; Erl. 204, 36. Ðá oferhogode hé ðæt hé áðer dyde, Ors. 6, 34; Swt. 290, 21: Beo. Th. 4679; B. 2345. Hié ealle worlde weán oforhogodan, Blickl. Homl. 119, 16, 20. Oferhoga hí, and ádríf hí fram ðé, Bt. 7, 2; Fox 18, 8. Warniaþ ðæt gé ne oferhogian ǽnne of ðysum lytlingum, Mt. Kmbl. 18, 10. Ða gýmeleásan and ða oferhogiendan hé sceal mid wordum þreágan, R. Ben. 13. 15. v. [i]preceding and next words and[/i] ofer-hycgan.[/m]
ofer-hogiend
	[m1][b]ofer-hogiend[/b], es; [i]m. A despiser, contemner:--[/i]Gyf hwylc bróðor ongyten biþ his yldrena geboda oferhogiend, R. Ben. 48, 6.[/m]
ofer-holt
	[m1][b]ofer-holt[/b] [i]a forest of spears which rise over the heads of those who bear them[/i](?):--Hié gesáwon fyrd Faraonis forþ ongangan oferholt wegan eóred líxan [i]they[/i] ([i]the Israelites[/i]) [i]saw Pharaoh's host advance, saw a forest of spears move[/i] (or [i]saw them bearing a forest of spears[/i]), [i]saw the band glitter,[/i] Cd. Th. 187, 27; Exod. 157.[/m]
ofer-hragan
	[m1][b]ofer-hragan[/b] [i]to come in storms[/i](?):--Wǽtum hé oferhrægeþ, gebryceþ burga geatu [i]it[/i] ([i]snow[/i]) [i]comes in damp storms on cities' gates, and breaks them,[/i] Salm. Kmbl. 612; Sal. 305. \[Cf. [i]Icel.[/i] hragla [i]to sleet;[/i] hregg [i]a storm.[/i]\][/m]
ofer-hréfan
	[m1][b]ofer-hréfan[/b] [i]to roof over, cover with a roof, cover:--[/i]Ðé oferhréf ufan mid hwítle [i]cover yourself over from above with a cloak,[/i] Lchdm. ii. 76, 22. Porticas ealle swíðe fægere oferhrýfde, Blickl. Homl. 125, 25.[/m]
ofer-hréran
	[m1][b]ofer-hréran[/b] [i]to overthrow:--[/i]Oferhrýred [i]dirute,[/i] Wrt. Voc. ii. 26, 13. Oferhrérede [i]obrutos,[/i] 62, 71.[/m]
ofer-hrops
	[m1][b]ofer-hrops[/b] [i]voracity:--[/i]Ic brúce ðisum mettum mid sýfernysse swá swá dafnaþ munuce næs mid oferhropse [i]vescor his cibis cum sobrietate, sicut decet monacho, non cum voracitate,[/i] Coll. Monast. Th. 35, 5.[/m]
ofer-hrýfan
	[m1][b]ofer-hrýfan[/b], -hrýred. v. ofer-hréfan, -hréran.[/m]
ofer-hycgan
	[m1][b]ofer-hycgan[/b] [i]to despise, contemn, disdain, scorn:--[/i]Gif hé ðis ([i]lying at the feet of his superior[/i]) oferhigþ and hit dón nelle, R. Ben. 131, 7. Ðonne se mon oferhygþ (Hatt. MS. oferhýþ) ðæt hé bió gelíc óðrum monnum [i]dum homo hominibus esse similis dedignatur,[/i] Past. 17, 4; Swt. 112, 3. Wé hine mid swá micle máran unryhte oferhycgeaþ swá hé læs forhogaþ ðæt hé ús ðonne giet tó him spane, siððan wé hiene oferhycggeaþ [i]tanto graviori improbitate contemnitur, quanto contemtus adhuc vocare non dedignatur,[/i] 52, 4; Swt. 407, 17-19. Ðeáh hí hine oferhogden, ne for- hogde hé hí nó, Swt. 405, 31. Ða lytegan sint tó manianne ðæt hí oferhycggen (-hycgen, Cote. MSS.) ðæt hié wieton, 30, 1; Swt. 203, 7. Oferhige hí and ádríf hí fram ðé, Bt. 7, 2; Fox 18, 8 note. Utan oferhycgan helm ðone miclan, Cd. Th. 280, 7; Sat. 252: 283, 15; Sat. 305. \[[i]O. H. Ger.[/i] ubar-hugjan [i]contemnere, aspernere:[/i] cf. [i]Goth.[/i] ufar-hugjan [i]to be puffed up.[/i]\] v. ofer-hogian.[/m]
ofer-hýd
	[m1][b]ofer-hýd[/b], -hýdig. v. ofer-hygd, -hygdig.[/m]
ofer-hygd
	[m1][b]ofer-hygd[/b], -hýd, e; [i]f.:[/i] es; [i]n.:[/i] -hygdu, -hýdu (o); [i]indecl. f.[/i] \[the plural is used with singular meaning, cf. ofer-méde, -méttu\]. [b]I.[/b] in a bad sense, [i]pride, arrogance[/i] :-- Hæfde hig ofyrhigd (-hýd, MS. T.) [i]tenuit eos superbia,[/i] Ps. Spl. 72, 6. Oferhigd [i]supercilio,[/i] Wrt. Voc. ii. 76, 20. Oferhygd, Cd. Th. 21, 22; Gen. 328. Wlenco, oferhýd, 258, 21; Dan. 679. Ðæs oferhýdes ord, 272, 3; Sat. 114. Se is kyning ofer eall ða bearn oferhygde (-hýde, Cote. MSS.) [i]ipse est rex super universos filios superbiae,[/i] Past. 17, 4; Swt. 111, 22. In oferhygde [i]in superbia,[/i] Ps. Surt. 16, 10: 58, 13. Hú mycel yfel ðé gelamp for ðínre gítsunga and oforhýdo and for ðínum ídlan gilpe, Blickl. Homl. 31, 14. Hí druncennesse and oferhýdo wǽron heora swiran underþeóddende [i]ebrietati, animositati, sua colla subdentes,[/i] Bd. 1, 14; S. 482, 26. Sum on oferhygdo þrinteþ, Exon. Th. 314, 33; Mód. 23. Nó wé oferhygdu ([i]or pl.?[/i]) ánes monnes máran fundon, 118, 15; Gú. 240. Ðæt heofenlíce ríce ðæt ða ǽrestan men forworhtan þurh heora gífernesse and oferhygde, 25, 1. Se dóeþ oferhygde [i]qui facit superbiam,[/i] Ps. Surt. 100, 7. Ða dóeþ oferhygd, 30, 24. Ðás þing wé sculon forgán oferhýd gýtsunge ... [i]ab his debemus nos abstinere, a superbia, et avaritia ...,[/i] L. Ecg. P. iv. 64; Th. ii. 224, 28. Næfde hé on him náðer ne yrre ne oferhyd, Bd. 3, 17; S. 545, 8. Him oninnan oferhygda dǽl weaxeþ, Beo. Th. 3485; B. 1740. Oferhýda, 3525; B. 1760. Ða setl ðe deófol for his oforhygdum of áworpen wæs, Blickl. Homl. 121, 35. For oferhygdum, 156, 13: Cd. Th. 268, 4; Sat. 50: 269, 6; Sat. 69. Ne gedafenaþ ðé ðæt ðú andsware mid oferhygdum séce, Andr. Kmbl. 638; An. 319. Hwæt is wuldor ðín ðe ðú oferhygdum upp árǽrdest, 2637; An. 1320. Þurh oferhygda, Exon. Th. 316, 23; Mód. 53. Hé oferhýda ágan wolde [i]he would give way to pride,[/i] Cd. Th. 287, 20; Sat. 370. [b]II.[/b] in a good sense, [i]honourable pride[/i] (?), [i]high spirit[/i] :-- Gif ðú gesáwe sumne swíðe wísne man ðe hæfde swíðe góda oferhýda and wǽre ðeáh swíðe earm hwæðer ðú woldest cweþan ðæt hé wǽre unwyrþe anwealdes and weorþscipes [i]si quem sapientia praeditum videres, num posses eum vel reverentia, vel ea, qua praeditus est, sapientia, non dignum putare?[/i] Bt. 27, 2; Fox 96, 24. \[[i]O. H. Ger.[/i] ubar-huht, -hucti [i]superbia.[/i]\][/m]
ofer-hygd
	[m1][b]ofer-hygd[/b]; [i]adj. Proud[/i] :-- Oferhygdum égan [i]superbo oculo,[/i] Ps. Surt. 100, 5. Oferhygde (sic MS.) [i]superbi.[/i] Ps. Th. 139, 5. Ða oferhygdan [i]superbi,[/i] Ps. Surt. 118, 78: 118, 21. Ágyld edleán oferhygdum [i]redde retributionem superbis,[/i] Ps. Spl. C. 93, 2. Tóstrægd oferhygd [i]dispersit superbos,[/i] Lk. Skt. Rush. 1, 51.[/m]
ofer-hygdig
	[m1][b]ofer-hygdig[/b], -hýdig, es; [i]n. Pride[/i] :-- Ðonne hí oferhýdig up áhófan and him wóhgodu worhtan and grófun [i]in sculptilibus suis emulati sunt eum,[/i] Ps. Th. 77, 58.[/m]
ofer-hygdig
	[m1][b]ofer-hygdig[/b], -hýdig; [i]adj. Proud, arrogant, haughty[/i] :-- Hé eode tó reordum mid tócumendum mannum. Ðá tǽlde hine án oferhýdig bisceop for ðon, Shrn. 129, 28. Ðone oferhygdgan [i]superbum,[/i] Ps. Surt. 88, 11. Ða wǽron hí æfter æþelborennysse oferhýdige, Homl. Th. ii. 174, 8. Ða oferhýdegan, Ps. Th. 118, 78. Égan oferhygdigra [i]oculos superborum,[/i] Ps. Surt. 17, 28: 118, 69. Ofyrhýdigra, Ps. Spl. 118, 69. Ðú eallum oferhýdigum eáþmódnesse forgifest, Blickl. Homl. 141, 12. Oferhýdegum eágum [i]superbo oculo,[/i] Ps. Th. 100, 5. Fyll ða oferhýdigan, 73, 22. Ða oferhygdego [i]superbos,[/i] Lk. Skt. Lind. 1, 51. \[[i]O. H. Ger.[/i] ubar-huctig [i]superbus.[/i]\][/m]
ofer-hygdigian
	[m1][b]ofer-hygdigian[/b] [i]to be proud[/i] :-- Ðonne oferhygdgaþ se árleása [i]dum superbit impius,[/i] Ps. Surt. 9, 23.[/m]
ofer-hyge
	[m1][b]ofer-hyge[/b] (?), es; [i]m. Pride, arrogance[/i] :-- Ðú mé oferhige ([i]or[/i] ofer hige? mé ofer corresponding to [i]super me[/i] in the Latin) on ealle gelǽddest [i]omnes elationes tuas super me induxisti,[/i] Ps. Th. 87, 7.[/m]
ofer-hylmend
	[m1][b]ofer-hylmend[/b], es; [i]m. One who conceals, who does not act openly[/i] :-- Ic oferhylmend ealle getealde ða on eorþan yfele wǽron [i]praevaricantes reputavi omnes peccatores terrae,[/i] Ps. Th. 118, 119. \[Cf. [i]Icel.[/i] hylma yfir [i]to hide, conceal[/i] (as a law phrase); yfir-hylma [i]to hide, cloak;[/i] yfir-hylming [i]a hiding, cloaking.[/i]\][/m]
ofer-hýran
	[m1][b]ofer-hýran[/b], -hýre, -hýrness. v. ofer-híran, -híre, -hírness.[/m]
ofer-hyrned
	[m1][b]ofer-hyrned[/b]; [i]adj. Having horns above[/i] :-- Úr býþ oferhyrned, Runic pm. Kmbl. 339, 8; Rún. 2.[/m]
oferian
	[m1][b]oferian[/b]; [i]p.[/i] ode [i]To exalt[/i] :-- Geoferode [i]sublimati, exaltati,[/i] Hpt. Gl. 428, 47.[/m]
ofer-ild
	[m1][b]ofer-ild[/b], e; [i]f. Very great age[/i] :-- Him se deáþ geneálǽcþ for ðære oferylde, Wulfst. 147, 27.[/m]
ofering
	[m1][b]ofering[/b], e; [i]f. Superfluity[/i] :-- Gif ðú ofer gemet itst oððe drincst oððe cláþa ðé má on hæfst ðonne ðú þurfe seó ofering ðé wurþ tó sáre [i]cujus satietatem si superfluis urgere velis, quod infuderes fiet noxium,[/i] Bt. 14, 1; Fox 42, 16. Hé wilnigen mid oferinge hiora gítsunga gefyllan [i]qui abundantiam suam ambitus superfluitate meliantur,[/i] 14, 2; Fox 44, 14.[/m]
ofer-irnan
	[m1][b]ofer-irnan[/b]. [b]I.[/b] [i]to pass by running, cross[/i] :-- Ða hwíle ðe se móna ðære sceade ord oferyrnþ [i]while the moon is crossing the point of the shadow,[/i] Lchdm. iii. 240, 26. [b]II.[/b] [i]to run over, go over a subject[/i] :-- Nú wille wé eft oferyrnan ða ylcan godspellícan endebyrdnysse, Homl. Th. i. 104, 7. Wé wyllaþ scortlíce oferyrnan ða dígelystan word, 202, 29. [b]III.[/b] [i]to come upon with violence, overwhelm, to come upon with surprise[/i] :-- Seó sǽ oferarn Pharao and ealle his crætu, ii. 194, 27. Mé slǽp oferarn [i]cum mihi somnus obrepsisset,[/i] Bd. 5, 9; S. 622, 33.[/m]
ofer-lád
	[m1][b]ofer-lád[/b], e; [i]f. A carrying across, translation[/i] :-- Oferlád [i]translationem,[/i] Rtl. 62, 19. v. lád. [b]III.[/b][/m]
ofer-lǽdan
	[m1][b]ofer-lǽdan[/b] [i]to oppress[/i] :-- Ðá wæs se munt mid mycelum brógan eall oferlǽded; and unhiérlíc storm of ðæm munte ástág, Blickl. Homl. 203, 7. \[Shal neither kynge ne knyȝte, constable ne meire ouerlede þe comune, Piers. P. 3, 314: [i]Prompt. Parv.[/i] ovyrledyñ [i]opprimo;[/i] ovyrledare [i]oppressor;[/i] ovyrledynge [i]oppressio.[/i]\][/m]
ofer-læg
	[m1][b]ofer-læg[/b], es; [i]n. A cloak:[/i] :-- Oberlagu [i]amfibula[/i] (amfibulum [i]birrum villosum,[/i] Isidore), Txts. 111, 1.[/m]
ofer-leóf
	[m1][b]ofer-leóf[/b]; [i]adj. Exceedingly dear[/i] :-- Éðel byþ oferleóf ǽghwylcum men, Runic pm. Kmbl. 344, 3; Rún. 23.[/m]
ofer-leóran
	[m1][b]ofer-leóran[/b]. [b]I.[/b] [i]to pass, pass away, pass by[/i] :-- Hé oferlióræs (-lióraþ, Rush.) from deáþe in lífe [i]transiet a morte in vitam,[/i] Jn. Skt. Lind. 5, 24. Oferleóraþ [i]transeant,[/i] p. 4, 10. Oferhlióras [i]transibunt,[/i] Mk. Skt. Lind. 13, 31. Ðætte oferleórade ([i]transiret[/i]) ðió tíd, 14, 35. Tíd ðætte hé oferliórde of ðissum middengeorde, Jn. Skt. Rush. 13, 1. Oferleórdun [i]transierunt.[/i] Ps. Surt. 118, 136. Oferleór [i]transfer,[/i] Lk. Skt. Lind. 22, 42. Oferlióra [i]transire,[/i] Mt. Kmbl. Lind. 26, 42. [b]II.[/b] [i]to pass moral bounds, deviate from right, transgress[/i] :-- Hæftas heársume ðæs hálgan word lyt oferleórdun, Exon. Th. 145, 21; Gú. 698. Oferliórende [i]praevaricantes,[/i] Ps. Surt. 118, 119. Ofyrleórynde, -liórende, Ps. Spl. C. T. 118, 119. v. next word.[/m]
ofer-leórness
	[m1][b]ofer-leórness[/b], e; [i]f. Deviation from right, transgression[/i] :-- Dónde oferleórnisse [i]facientes praevaricationes,[/i] Ps. Surt. 100, 3.[/m]
ofer-libban
	[m1][b]ofer-libban[/b] [i]to outlive, survive[/i] :-- Wes ðet lond becueden his bróðar, gif hé Cyneþrýðe oferlifde, Chart. Th. 465, 19. Láf oððe oferlibbende [i]superstes,[/i] Gr. 9, 26; Som. 11, 7. \[[i]O. H. Ger.[/i] ubar-lebén.\][/m]
oferlíce
	[m1][b]oferlíce[/b]; [i]adj. Excessively[/i] :-- Hí mid heora synnum swá oferlíce swýðe God gegræmedon, ðæt hé lét Engla here heora eard gewinnan, Wulfst. 166, 18: 83, 14. \[Cf. [i]Icel.[/i] ofr-ligr [i]excessive.[/i]\][/m]
ofer-líhtan
	[m1][b]ofer-líhtan[/b] [i]to outshine[/i] :-- Seó sunne oferlíht ealle óðre steorran and geþióstraþ mid hire leóhte, Bt. 9, tit.; Fox xii. 2.[/m]
ofer-líðan
	[m1][b]ofer-líðan[/b] [i]to cross[/i] ([i]water[/i]), [i]sail across[/i] :-- Ástígende on scipe oferláð ([i]transfretavit[/i]) ðone sǽe. Mt. Kmbl. Rush. 9, 1: Shrn. 88, 28: Cd. Th. 200, 26; Exod. 362. Oferlíðan [i]transire, transfretare,[/i] Hpt. Gl. 492, 50. \[[i]Goth.[/i] ufar-leiþan.\][/m]
ofer-lufu
	[m1][b]ofer-lufu[/b], e, an; [i]f. Excessive love[/i] :-- Seó oferlufu eorþan gestreóna, Wulfst. 149, 4: 263, 24.[/m]
ofer-mæcga
	[m1][b]ofer-mæcga[/b], an; [i]m. A man superior to others, an illustrious person[/i] :-- Ofermæcga spræc dýre Dryhtnes þegn ([i]the angel sent to save Guthlac[/i]), Exon. Th. 143, 21; Gu. 664. \[Cf. [i]Icel.[/i] ofr-menni [i]a mighty champion.[/i]\][/m]
ofer-mægen
	[m1][b]ofer-mægen[/b], es; [i]n. Superior[/i] or [i]overwhelming force[/i] :-- Wið ofermægenes egsan, Cd. Th. 127, 27; Gen. 2117. Hé hæfde wígena tó lyt wið ofermægene, Elen. Kmbl. 128; El. 64. Hyne Hetware hilde gehnǽgdon mid ofermægene, Beo. Th. 5827; B. 2917. Forst and snáw mid ofermægene eorfan þeccaþ, Exon. Th. 215, 6; Ph. 249. Him on swaðe fylgeþ A ofermægene, Salm. Kmbl. 187; Sal. 93. \[Cf. [i]O. H. Ger.[/i] ubar-meginón [i]praevalere: Ger.[/i] über-macht: [i]Icel.[/i] ofr-efli [i]overwhelming force.[/i]\][/m]
ofer-mǽned
	[m1][b]ofer-mǽned[/b] (?) [i]made too common[/i] (?), [i]trite[/i] :-- Oferméned [i]contrita,[/i] Wrt. Voc. ii. 19, 43: 92, 37.[/m]
ofer-mæstan
	[m1][b]ofer-mæstan[/b] [i]to over-fatten[/i] :-- Swá ðæt úre líchama ne wurþe ofermæst tó ídelum lustum, Bd. Whelc. 228, 25.[/m]
ofer-mǽte
	[m1][b]ofer-mǽte[/b]; [i]adj. Beyond measure, excessive, immoderate, immense[/i] :-- Ofermǽte [i]insolens,[/i] Hpt. Gl. 526, 10. Moyses behelede ða ofermǽtan bierhto his ondwlitan, Past. 63; Swt. 459, 19. God hyra ofermǽtan ofermétto genyðerode, Ors. 1, 7; Swt. 38, 27. Hé hét ða ofermǽtan brycge mid stáne ofer gewyrcan, 2, 5; Swt. 84, 3. Æt ðám ofermǽtum wæterum [i]de multitudine aquarum,[/i] Ps. Th. 17, 17. Ýða ofermǽta, Exon. Th. 53, 23; Cri. 855. \[Cf. [i]Icel.[/i] ofr-máta [i]excessively: Ger.[/i] über-mässig.\][/m]
ofermǽt-lic
	[m1][b]ofermǽt-lic[/b]; [i]adj. Immense[/i] :-- Ðonne swá ofermǽtlícu rícu onstyrede wǽron [i]ubi tot et talia regna mutata sunt,[/i] Ors. 1, 12; Swt. 52, 10.[/m]
ofer-mǽtu
	[m1][b]ofer-mǽtu (o)[/b]; [i]indecl. f. Excess, presumption[/i] :-- Ádríf fram mé dysig and ofermǽto and sile mé wísdóm. Shrn. 169, 16.[/m]
ofer-máðum
	[m1][b]ofer-máðum[/b], es; [i]m. A very valuable treasure, a treasure of surpassing worth,[/i] Beo. Th. 5979; B. 2993.[/m]
ofer-méde
	[m1][b]ofer-méde[/b], es; [i]n.:[/i] -médu; [i]f.[/i] \[the plural form is used with singular meaning, cf. ofer-hygd, -méttu\] [i]Pride[/i] :-- His ofermédu is fruma úres forlores, Past. 41; Swt. 301, 8. Ofermédes [i]elationis,[/i] Hpt. Gl. 433, 31. His engyl ongan oferméde micel áhebban, Cd. Th. 19, 19; Gen. 293. Ðæt hie ne ástigan on ofermédu, Blickl. Homl. 185, 14. Se ðe on ofermédum leofaþ, Exon. Th. 317, 33; Mód. 75. \[[i]O. H. Ger.[/i] ubar-muoti [i]superbia, elatio, animositas.[/i]\] v. ofer-mód, -méttu.[/m]
ofer-méde
	[m1][b]ofer-méde[/b]; [i]adj. Proud, arrogant, presumptuous[/i] :-- Cyning gefeaht wið ðone ofermédan (-módigan, MS. E.) aldorman, Chr. 750; Erl. 48, 10. \[[i]O. H. Ger.[/i] ubar-muoti [i]superbus.[/i]\][/m]
ofer-médla
	[m1][b]ofer-médla[/b], an; [i]m. Pride[/i] :-- Eahta syndan heáfodlíce synna. . . eahtoþa is ofermédla, L. E. I. 31 ; Th. ii. 428, 8. Sóna swá ic mínes ofermédlan geswíce, 36; Th. ii. 436, 1. Gif hé on ofermédlan and on óðrum un-þeáwum his líf lyfaþ, 32 ; Th. ii. 428, 33 : Cd. Th. 257, 14 ; Dan. 657.[/m]
ofer-médu
	[m1][b]ofer-médu[/b]. v. ofer-méde.[/m]
ofer-mete
	[m1][b]ofer-mete[/b], es ; [i]m. Food in excess, a feast where food is in excess:[/i] -- Se ofermete ne befæst ús nǽfre Gode [i]esca nos non commendat Deo[/i], Past. 43, 9; Swt. 316, 19. Ofermettas [i]commessationes[/i], Bd. 4, 25 ; S. 601, 13 note.[/m]
ofer-méttu
	[m1][b]ofer-méttu[/b] (o) ; [i]indecl. in sing. ; but declined in pl. , where it is used with singular meaning,[/i] cf. ofer-hygd, -méde : [i]perhaps all the instances which follow may belong to the plural, since[/i] eáþmétto [i]takes a verb in the plural; f. Pride, arrogance, haughtiness:[/i]-- Hine his hyge gespeón and his ofermétto ealra swíðost, Cd. Th. 22, 35; Gen. 351. þurh heora miclan mód, and þurh ofermétto, 22, 7 ; Gen. 337 : 21, 30; Gen. 332. Hé biþ on oferméttu (-métto, Cott. MSS.) áwended . . . hé ástág on ofermétto [i]in elationem permutatur. . . intumuit[/i], Past. 3, 2 ; Swt. 35, 13-16. On ofermétto [i]in superbiam[/i], 19, 3 ; Swt. 147, 3: Bt. 6; Fox 14, 34. God hyra ofermǽtan ofermétto genyðerode, Ors. l, 7; Swt. 38, 28. God ða mǽstan ofermétto gewræc on ðam folce, 6, 2; Swt. 256, 5. Ðe ofermétto dóþ [i]qui faciunt superbiam[/i], Ps. Th. 30, 27. Ofermétto [i]fastu[/i], Wrt. Voc. ii. 33, 62. Ðis synt ða ídelnyssa ðisse worulde: ǽrest is ofermétta ([i]arrogantia[/i]), L. Ecg. P. i. 8 ; Th. ii. 174, 32. Ne gerísaþ heom príta, ne micele ofermétta, L. I. P. 10; Th. ii. 318, 32. Heora eáþmétto ne mihton náuht forstandan, ne húru heora ofermétta, Bt. 29, 2 ; Fox 106, 1. Ðonne weaxaþ ða ofermétta (cf. ðonan mǽst cymeþ yfla oferméta, Met. 25, 44), 37, 1; Fox 186, 19. Mid his ágnum wordum ðone swiran gebiége his ágenra ofermétta [i]suo judicio superbiae cervicem calcat[/i], Past. 26, 3; Swt. 185, 15. On heora oferméttum [i]in superbia[/i], Ps. Th. 30, 20. On oferméttum áþunden, Past. proem.; Swt. 25, 6. Biscopum gebiraþ ealdlíce wísan búton oferméttum, L. I. P. 10 ; Th. ii. 318, 31. Lét befeallan on ðæt éce fýr ðe him gegearcod wæs for heora oferméttum, Homl. Th. i. 12, 4: Met. 5, 32 : Bt. 16, 1; Fox 50, 9-11. Mid ofermétum [i]superbia[/i], Past. 42, 2; Swt. 307, 7. Ne mæg hé wið ofermétta, Bt. 12; Fox 36, 10. Múþ heora spræc ofermétta ([i]superbiam[/i]), Ps. Lamb. 16, 10 : Met. 7, 8.[/m]
ofer-micel
	[m1][b]ofer-micel[/b]; [i]adj. Over-much, excessive:[/i] -- On ðære tíde wæs sió ofer-mycelo hǽlo on ealre worulde, Ors. 1, 7; Swt. 40, 3. Bútan hý ouer-micel geswinc habben, R. Ben. 65, 17. \[[i]Prompt. Parv.[/i] ovir-mikel [i]nimius: Icel.[/i] ofr-mikill.\][/m]
ofer-micelness, e
	[m1][b]ofer-micelness, e[/b]; [i]f. Over-greatness, excess:[/i] -- Náht framaþ eallum dæge lang ádreógan fæsten gif æfter ðam metta oferfylle oððe ofermicel-nysse ([i]nimietate[/i]) sáwl byþ ofersýmed, Scint. 13.[/m]
ofer-mód
	[m1][b]ofer-mód[/b], es; [i]n.[/i] [b]I.[/b] [i]pride, arrogance, over-confidence:[/i] -- Feala worda gespæc se engel ofermódes, Cd. Th. 18, 12; Gen. 272. Ðá se eorl ongan for his ofermóde álýfan landes tó fela láðere þeóde, Byrht. Th. 134,25; By. 89. \[Gif hwa nulle for his ouermoð, oðer for his prude . . . his scrift ihalden, O. E. Homl. i. 9, 30.\] [b]II.[/b] [i]a high style[/i] (?) :-- Ofermód [i]coturnus[/i], Wrt. Voc. i. 19, 5. \[[i]O. H. Ger.[/i] ubar-muot [i]superbia : Ger.[/i] über-muth.\] v. ofer-méde, -métto.[/m]
ofer-mód
	[m1][b]ofer-mód[/b]; [i]adj. Proud, arrogant, presumptuous[/i] :-- Ne sceal mon beón ofermód, R. Ben. 17, 15. Cild ácenned ofermód him sylfum gelícigende [i]a child born on the thirteenth day of the moon will be arrogant, pleasing himself[/i], Lchdm. iii. 190, 14. Se ofermóda cyning ([i]Lucifer[/i]), Cd. Th. 22, 9; Gen. 338. On Torcwines dagum ðæs ofermódan cyninges [i]in the days of Tarquinius Superbus,[/i] Bt. 16, 1; Fox 50, 8. Ðú ne scealt nǽfre gelíce déman ðam eúdmódan and ðam ofermódan, L. de Cf. 3; Th. ii. 260, 25. Hig wǽron ofermóde ongén hig [i]superbe egeriní contra illos,[/i] Ex. 18, II. Ða ðe wǽron ofermóde on heora heortan. Blickl. Homl. 159, 10. On ððre wísan ða ofermódan on óðre ða wácmódan [i]aliter protervi, aliíer pusillanimes,[/i] Past. 23; Swt. 175, 18 : 32; Swt. 209, l. Ða eágan ðara ofermódena [i](superborum)[/i] ðú geeáðmétst, Ps. Th. 17, 26. Spell be ðam ofermódum cyningum, Bt. 37, l; Fox 186, l. Ofermódum [i]superbis,[/i] Ps. Spl. 93, 2. Se Scyppend oft ða ofermódan geeádmétte, Homl. [i]Th.[/i] ii. 432, 20. \[[i]O. Sax.[/i] o&b-bar;ar-mód.\] v. ofer-méde.[/m]
ofer-módig
	[m1][b]ofer-módig[/b]; [i]adj. Proud, arrogant, saucy, wanton:[/i] -- Mǽden biþ ofer-módig [i]a girl (born on the thirteenth day of the moon) will be saucy,[/i] Lchdm. iii. 190, 16. Ofermódige [i]superbi[/i], Ps. Th. 118, 51. Ofermódigra [i]superborum[/i], Ps. Spl. 118, 69. Ofermódigum [i]superbis[/i], 122, 5. Ða ofermódegan [i]superbos[/i], Bd. 3, 17 ; S. 545, 12. Tarcuinius ðe hira eallra wæs ofermódgast [i]Tarquinius Superbus[/i], Ors. 2, 2; Swt. 66, 28. \[[i]O. Sax.[/i] o&b-bar;ar-módig: [i]O. H. Ger.[/i] ubar-muotig [i]contumax: Ger.[/i] über-müthig.\][/m]
ofer-módigian
	[m1][b]ofer-módigian[/b], -módgian, -módigan [i]to be proud[/i] or [i]haughty, to be puffed up with pride:[/i] -- Ðonne se unrihtwísa ofermódegaþ (-módgaþ, Ps. Spl. ) [i]dum superbit impius,[/i] Ps. Th. 9, 21. Hwí ofermódige gé ofer óðre men for eówrum gebyrdum, Bt. 30, 2 ; Fox 110, 15: 42 ; Fox 258, 15. Hí ofermódigaþ for ðæm welan, 39, 11; Fox 230, 23. Ne ofermódgiaþ [i](superbium UNCERTAIN)[/i] ða scírmenn ná for ðý, Past. 17, 2 ; Swt. 109, 17. Hié wið Gode ofermódgiaþ [i]contra Deum superbiunt,[/i] 29; Swt. 201, 16. Ðé læs ðe hira fýnd ofermódegodun [i]ne forte superbirent hostes eorum,[/i] Deut. 32, 27. Hwý gé ofer óðre men ofermódigen, Met. 17, 16. \[Cf. [i]O. H. Ger.[/i] ubar-muotón [i]superbire.[/i]\][/m]
ofer-módigness
	[m1][b]ofer-módigness[/b], e; [i]f. Pride, arrogance:[/i] -- Ofermódignis [i]superbia[/i], Ps. Spl. 72, 6: 30, 22: 16, 11: 100, 8. Seó eáðmódnes of ácearf heáfod ðære ofermódignesse [i]humilitas amputat caput superbiae[/i], Gl. Prud. 36 a: 37a: 38a. Ofermódinysse [i]arrogantiae, inflationis,[/i] Hpt. Gl. 523, 52. Ofer-módignysse [i]insolentiam,[/i] 526, 8. Ofermódignessa [i]superbia[/i], Mk. Skt. 7, 22.[/m]
ofer-módigung
	[m1][b]ofer-módigung[/b], -módgung, e; [i]f. The being proud, pride[/i] :-- Hit is ungecyndlícu ofermódgung [i]contra naturam superbire est[/i], Past. 17, 2; Swt. 109, 11.[/m]
ofermód-líc
	[m1][b]ofermód-líc[/b]; [i]adj. Proud, arrogant, presumptuous:[/i] -- Mid ofermód-lícum gilpe. Bt. 18, 4; Fox 66, 31. Hé sceal ða ofermódlícan word mid eáðmódlícum wordum gemetgian [i]ut verba praemissae superbiae verbis subjectae humilitatis impugnet[/i], Past. 54, 5; Swt. 423, 36. \[[i]O. H. Ger.[/i] ubarmuot-líh [i]sublimis.[/i]\][/m]
ofermódlíce
	[m1][b]ofermódlíce[/b]; [i]adv. Proudly, arrogantly, insolently:[/i] -- Hí sprecaþ swíðe ofermódlíce [i]os eorum locutum est superbiam,[/i] Ps. Th. 16, 9. Hit ofer-módlíce férde. Blickl. Homl. 199, 17: 201, 24. \[[i]O. H. Ger.[/i] ubar-muotlího [i]superbe, proterve, elate, hyperbolice.[/i]\][/m]
ofer-módness
	[m1][b]ofer-módness[/b], e; [i]f. Pride:[/i] -- Ofermódnys [i]superbia[/i], Ps. Spl. 73, 24, 4. Ofermódnes eáðmódnes [i]superbia . . . humilitas[/i], Gl. Prud. 31 a: 29 a: 30 a: 32 a : 33 a. Bebeorh ðé wið ofermódnysse [i]cave te a superbia[/i], L. Ecg. C. proem. ; Th. ii. 132, 10.[/m]
ofer-níd
	[m1][b]ofer-níd[/b], -neód, e; [i]f. Extreme need[/i] :-- Gif hit oferneód beó [i]si valde necesse sit[/i], L. Ecg. P. iii. 14; Th. ii. 200, 33.[/m]
ofer-niman
	[m1][b]ofer-niman[/b]. [b]I.[/b] [i]to take by violence, to violate[/i] :-- Be ðam men ðe wíf oððe mǽden ofernimþ mid unrihtum þingum [i]de homine qui mulierem vel puellam per fraudem constuprat[/i], L. Ecg. P. ii. 13 tit. ; Th. ii. 180, 22. \[[i]The section to which the title refers is as follows:[/i] -- Gif hwá mid his ofercræfte wíf oððe mǽden nýdinga nimþ tó unrihthǽmede, Th. ii. 186, 20.\] Gif ǽnig man ofernyme unbeweddod mǽden [i]si invenerit vir puellam virginem, et apprehendens concuberit cum illa,[/i] Deut. 22, 28. Hé eode in tó mé ðæt hé mé ofernáme [i]ingressus est ad me, ut coiret mecum[/i], Gen. 39, 14. [b]II.[/b] [i]to take away, carry off[/i] :-- Sóna wæs ðæt ǽtter ofer-numen [i]vidimus rasuram totam vim veneni absumisse,[/i] Bd. 1, 1; S. 474, 39. \[[i]O. H. Ger.[/i] ubar-neman [i]to take away.[/i]\][/m]
ofer-nón
	[m1][b]ofer-nón[/b] [i]the latter part of the day, afternoon:[/i] -- Middæg [i]sexta:[/i] nón [i]nona:[/i] ofernón oððe geloten dæg [i]suprema:[/i] ǽfen [i]vesperum,[/i] Wrt. Voc. i. 53, 12-15.[/m]
ofer-rǽdan
	[m1][b]ofer-rǽdan[/b]. [b]I.[/b] [i]to read over[/i] or [i]through:[/i] -- Ic oferrǽde [i]perlego,[/i] Ælfc. Gr. 28, 6; Som. 32, 15. Oferrǽdan [i]perlegere,[/i] Hpt. Gl. 439, 4: Homl. Th. i. 166, 7. Ðá heó ða gewrita oferrǽd hæfde, Ap. Th. 20, 20: 21, 12. [b]II.[/b] [i]to consider:[/i] -- Oferrǽdan &l-bar; hycgean [i]coniici[/i], Hpt. Gl. 439, 4: Homl. Th. i. 166, 7. Ðá heó ða gewrita oferrǽ hæfde, Ap. Th. 20, 20: 21, 12 [b]II.[/b][i]to consider:[/i]--Oferrǽdan &l-bar; hycgean [i]coniici[/i], Hpt. Gl. 439, 4.[/m]
ofer-rano
	[m1][b]ofer-rano[/b] ; [i]adj. Over-luxuriant, extravagant, sumptuous:[/i] -- God lǽteþ reáfian eówere dohtra heora gyrla and tó oferrancra heáfodge-wǽda. Wulfst. 46, 1.[/m]
ofer-reccan
	[m1][b]ofer-reccan[/b] [i]to convince, confute, convict:[/i] -- Gif hine mon oferricte ðæt hé ne móste londes wyrþe beón [i]if it should be proved against him that he was disqualified for holding land[/i], Chart. Th. 141, 11. Forðon hé ðus cwsæþ ðæt hé ða lotwrencas oferwunne and oferreahte [i]quatenus et illos victrix ratio frangeret[/i], Past. 30; Swt. 205, 17. Ðú hæfst mé swíðe rihte oferreahte (-rehtne, MS. Bod. ) [i]thou hast completely convinced me[/i], Bt. 34, 3; Fox 138, 11. Ðonne is betere ðæt hié mid ryhtre race weorðen oferreahte and mid ðære race gebundene and ofersuíðde [i]prodest, ut in suis allegationibus victi jaceant,[/i] Past. 30 ; Swt. 205, 3. Ðý læs ðonne hié oferhyggaþ ðæt hié síen oferreahte útane mid ó;ðerra manna ryhtum lárum hié ðonne síen innan gehæfte mid ofermétum [i]ne dum rectis aliorum suasionibus foris superari despiciunt, intus a superbia captivi teneantur,[/i] 42, 2 ; Swt. 307, 6. Cf. ofer-stǽlan.[/m]
ofer-renc\[u\]
	[m1][b]ofer-renc\[u\][/b], e; [i]f. Over-luxuriance, extravagance:[/i] -- Manege ðe mid oferrence glengdan hý sylfe, Wulfst. 46, 2.[/m]
ofer-rícsian
	[m1][b]ofer-rícsian[/b] [i]to dominate, rule over:[/i] -- Hé him geþafode ðæt hit mid anwalde him móste oferrícsian, Past. 17, 8 ; Swt. 119, 19.[/m]
ofer-rídan
	[m1][b]ofer-rídan[/b] [i]to cross on horseback:[/i] -- Sealde hé ðæt betste hors Aidane, ðæt hé on ðam mihte fordas oferrídan. Bd. 3, 14 ; S. 540, 18.[/m]
ofer-rówan
	[m1][b]ofer-rówan[/b] [i]to cross by rowing:[/i] -- Ðá hét hé his leorningcnihtas faran tó scipe, and oferrówan ðone brym, Homl. Th. ii. 384, 19.[/m]
ofersǽ-líc
	[m1][b]ofersǽ-líc[/b]; [i]adj. Transmarine:[/i] -- On ðám ofersǽlícum dǽlum [i]in trans-marinis partibus[/i], Bd. 3, 28 ; S. 560, 13. Cf. ofersǽwisc.[/m]
ofer-sǽlig
	[m1][b]ofer-sǽlig[/b]; [i]adj. Exceedingly fortunate, more than happy:[/i] -- Se biþ gesǽlig and ofersǽlig ðe swylce cwyldas mæg forbúgon, Dóm. L. 16, 246.[/m]
ofer-sǽlþ, e
	[m1][b]ofer-sǽlþ, e[/b]; [i]f. Pleasure[/i] or [i]happiness that exceeds due bounds:[/i] -- Gif ðú wilnast ðæt ðú wel mǽge ðæt sóðe leóht sweotole oncnáwan ðú for-lǽtan scealt ídle ofersǽlþa unnytne gefeán (cf. gif ðú wilnige ðæt sóðe leóht oncnáwan áfyr fram ðé ða yfelan sǽlþa and ða unnettan, Bt. 6; Fox 14, 32) [i]tu si vis cernere verum, gaudia pelle[/i], Met. 5, 27.[/m]
ofersǽwisc
	[m1][b]ofersǽwisc[/b]; [i]adj. From beyond the sea, transmarine:[/i] -- Ofersǽwisc rind [i]bark from beyond the sea (cinnamon),[/i] Lchdm. ii. 52, 3. Landferþ se ofersǽwisca hit gesette on Léden, Glostr. Frag. 10, 21. Hé ([i]Benedict of Wearmouth[/i]) ða ciricean gefretwade mid godcunde wísdóme and mid woroldlícum frætwum ofersǽwiscum, Shrn. 50, 32,[/m]
ofer-sáwan
	[m1][b]ofer-sáwan[/b] [i]to oversow:[/i] -- Ðá com his feónda sum and oferseów ([i]superseminavif[/i]) hit mid coccele, Mt. Kmbl. 13, 25. \[[i]O. H. Ger.[/i] ubar-sáan.\][/m]
ofer-sceadwian
	[m1][b]ofer-sceadwian[/b] [i]to cover with a shadow, overshadow :--[/i]Ic ofersceadewige [i]obumbro[/i], Wrt. Voc. i. 54, 59. Ðæs Heáhstan miht ðé ofersceadaþ, Lk. Skt. 1, 35. Genip ofersceadude hig, 9, 34. Seó lyft hí ofersceadewude, Mk. Skt. 9, 7. Ðû oferscadudest (-sceaduwedest, Ps. Lamb.) [i]obumbrasti[/i], Ps. Spl. 139, 8. Ofersceadwa [i]obumbra,[/i] Ps. Surt. 139, 8. \[[i]Goth.[/i] ufar-skadwjan.\][/m]
ofer-sceatt
	[m1][b]ofer-sceatt[/b], es; [i]m. Money in excess (of a loan), interest:--[/i]Ic onfénge ðæt ðe mín is mid ofersceatta ([i]cum usura[/i]). Mt. Kmbl. Rush. 25, 27.[/m]
ofer-sceáwian
	[m1][b]ofer-sceáwian[/b] [i]to overlook, superintend:--[/i]Preóstum gedafenaþ, ðæt hí heora biscope beón eádmódlíce underþeódde, and hé hí ofersceáwige, and heora wísan begíme, swá swá his nama swégeþ: his nama is gecweden [i]episcopus,[/i] and ofersceáwigend on Englisc, ðæt hé ofersceáwige symle his underþeóddan, L. Ælfc. P. 37 ; Th. ii. 378, 25-30. \[[i]Episcopus[/i] . . . is on Englisc scawere, for he is iset to þon þet he scal ouerscawian mid his ȝeme þa lewedan, O. E. Homl. i. 117, 7.\][/m]
ofer-sceáwigend
	[m1][b]ofer-sceáwigend[/b] [i]a superintendent;[/i] episcopus. v. preceding word.[/m]
ofer-sceótan
	[m1][b]ofer-sceótan[/b]. v. ofer, III.[/m]
ofer-scínan
	[m1][b]ofer-scínan[/b] [i]to cover with light, illumine:--[/i]Næs ná ðæt án ðæt ðæt leóht ða dúne áne oferscíneþ, ac eác swylce ða burh, Blickl. Homl. 129, 2. Beorht wolcn hig ofersceán [i]nubes lucida obumbravit eos,[/i] Mt. Kmbl. 17, 5. Ðonne his ([i]the moon's[/i]) leóma ealne middaneard oferscíne, Anglia viii. 323, 7.[/m]
ofer-scúwan
	[m1][b]ofer-scúwan[/b], -scúan [i]to overshadow:--[/i]Wolken oferscúade (-scýade, Lind.) hiǽ, Mt. Kmbl. Rush. 17, 5. \[[i]Icel.[/i] yfir-skyggja.\][/m]
ofer-seám
	[m1][b]ofer-seám[/b], es ; [i]m. A bag:--[/i]Oferseárnas [i]sacculos.[/i] Lk. Skt. Lind. 12, 33.[/m]
ofer-sécan
	[m1][b]ofer-sécan[/b] [i]to make too great demands upon, put to too severe a trial, press too hard:--[/i]Wæs sió hond tó strong seó (MS. se) ðe méca gehwane swenge ofersóhte [i]the hand was too strong, which with its stroke put every blade to too severe a trial,[/i] i. e. Beowulf struck so hard that any sword would be broken, Beo. Th. 3655 ; B. 2686. \[[i]O. H. Ger.[/i] ubar-suochian, Grff. vi. 84.\][/m]
ofer-segl
	[m1][b]ofer-segl[/b], es; [i]m. A top-sail:--[/i]Oversegl [i]artemon,[/i] Wrt. Voc. ii. 100, 76.[/m]
ofer-seglian
	[m1][b]ofer-seglian[/b] [i]to cross by sailing:--[/i]Ðá ástáh hé on scyp and oferseglode [i](fransfretavit),[/i] Mt. Kmbl. 9, I.[/m]
ofer-sendan
	[m1][b]ofer-sendan[/b] [i]to transmit:--[/i]Ic ofersende [i]transmitto,[/i] Ælfc. Gr. 28, 4; Som. 31, 40.[/m]
ofer-seócness
	[m1][b]ofer-seócness[/b], e ; [i]f. Extreme sickness:--[/i]Unfæstende man húsles ne ábirige, búton hit for oferseócnesse sí, L. Edg. C. 36; Th. ii. 252, 2 : 30; Th. ii. 250, 20.[/m]
ofer-seolfrian
	[m1][b]ofer-seolfrian[/b] [i]to cover with silver:--[/i]Hié eall heora wǽpn ofersylefredan [i]deargentatis armis,[/i] Ors. 3, 10; Swt. 138, 31. Eall heora wǽpn wǽron ofersylefreda, 3, II ; Swt. 146, 23. Ofersylfrede (-seolfrade, Ps. Lamb. ) [i]deargentatae,[/i] Ps. Spl. 67, 14.[/m]
ofer-seon
	[m1][b]ofer-seon[/b]. [b]I.[/b] [i]to observe, survey, see:--[/i]Ðú ðe ealle gesceafta ofersihst [i]thou that dost survey all creatures,[/i] Bt. 4 ; Fox 8, 20. Æfter ðære wísan ðe ic hit oferseah [i]quemadmodum inspexi.[/i] Nar. 2, 9, Swá ic mid mínum égum oferseah, and mínum eárun oferhýrde, L. O. 8 ; Th. i. 180, 29 : L. C. S. 23 ; Th. i. 388, 24. Ðú ealle míne fýnd eágum ofersáwe [i]super inimicos meos respexit oculus tuus,[/i] Ps. Th. 53, 7. Ðæt hié heora sylfra eágon oforségon and heora eáron gehýrdon [i]what they had seen with their own eyes and heard with their ears,[/i] Blickl. Homl. 121, 1. Oft wé oferségon þeóda þeáwas, Exon. Th. 118, 9; Gú. 237. Selfe ofersáwon ðá ic cwom, Beo. Th. 842 ; B. 419. Ofersewen [i]respectus,[/i] Ps. Spl. 72, 4. \[[i]O. H. Ger.[/i] ubar-sehan [i]respicere, superspicere.[/i]\] [b]II.[/b] [i]to overlook, neglect, despise:--[/i] Ða ðe tó ðam þríste sýn, ðæt hig God oferseóþ and swá mæniges háliges mannes dóm, Wulfst. 270, 23.[/m]
ofer-síman
	[m1][b]ofer-síman[/b] [i]to overload, oppress:--[/i] Gif metta oferfylle sáwl byþ ofersýmed [i]si ciborum satietate anima obruatur,[/i] Scint. 13. Warniaþ ðæt eówere heortan ne sýn ofersýmede mid oferfylle, R. Ben. 64, 1: 138, 11. Ðæt ða unstrangan ofersýmede heora þeówdóm ne forfleón, 121, 23. \[Þe burden ðe hé haddeus mide ouersemd, O. E. Homl. ii. 65, 4.\][/m]
ofer-sittan
	[m1][b]ofer-sittan[/b]. [b]I.[/b] [i]to sit upon, occupy, take possession of:--[/i] Ofer-séton [i]obsederunt,[/i] Ps. Surt. 21, 13. Ofersétun sáwle mine [i]occupaverunt animam meam,[/i] 58, 4. Done mǽstan dǽl his hæfþ sǽ oferseten [i]the greatest part of it the sea has occupied,[/i] Bt. 18, l ; Fox 62, 11 \[We maȝen ouersitten þis lond. Laym. 8035.\] [b]II.[/b] [i]to desist from, abstain from:--[/i] Ic ofersitte [i]supersideo,[/i] . Ælfc. Gr. 47 ; Som. 48, 45. Ic gylp ofersitte [i]I abstain from boasting,[/i] Beo. Th. 5050; B. 2528. Wit sculon secge ofersittan [i]we shall abstain from the sword, not make use of swords,[/i] 1372; B. 684. \[Cf. [i]Prompt. Parv.[/i] ovyrsyttynge of dede or time [i]omissio[/i]\][/m]
ofer-slǽp
	[m1][b]ofer-slǽp[/b], es; [i]m. Excessive sleep:--[/i] Wið overslǽpe, Lchdm. i. 342, 14.[/m]
ofer-sleán
	[m1][b]ofer-sleán[/b] [i]to reduce, subdue:--[/i] Ðæt ða munecas furþor restan ðonne healfe niht ðæt seó dæges þigen tófered sý on ðære nihtlícam reste and seó hǽte ðære þigene oferslegen [i]that the monks may rest more than half the night, so that the food of tie day may be distributed through the body in the nightly rest and the heat of the food subdued,[/i] R. Ben. 32, 15.[/m]
ofer-slege
	[m1][b]ofer-slege[/b], es; [i]n. A lintel:--[/i] Oferslege oððe þrexwold [i]limen,[/i] Ælfc. Gr. 9, 12 ; Som. 9, 28. Oferslæge, Wrt. Voc. i. 85, 65. Sprengaþ on ðæt oferslege [i](superliminare)[/i] . . . ðonne hé gesihþ ðæt blód on ðam oferslege, Ex. 12, 22-23. On hyra gedyrum and oferslegum. Homl. Th. i. 310, 29: ii. 40, 12 : 264, l : 266, 8. \[[i]Prompt. Parv.[/i] ovyrslay of a dcore [i]superliminare.[/i]\] v. ofer-dyre, -gedyre.[/m]
ofer-slop
	[m1][b]ofer-slop[/b], [i]es; n. An over-garment, surplice:--[/i] Oferslop hwít habban, blisse getácnaþ. Oferslop bleófáh habban ǽrende fúllíc getácnaþ, Lchdm. iii. 200, 5-7. On oferslopum [i]in stolis,[/i] Lk. Skt. Lind. 20, 46. \[His (the canon's) oversloppe nis nat worth a myte, Chauc. Group G. 633: [i]Icel.[/i] yfir-sloppr.\] v. next word.[/m]
ofer-slype
	[m1][b]ofer-slype[/b], es; [i]m. An over-garment, surplice:--[/i] Ðæt mæssepreósta ǽnig ne cume binnan circan dyre búton his oferslipe (-slope), L. Edg. C. 46; Th. ii. 254, 10. He is ymbscrýd mid hwítum oferslype [i]he is clad in a white upper garment,[/i] Homl. Th. [i]i.[/i] 456, 19.[/m]
ofer-smeáung
	[m1][b]ofer-smeáung[/b], e ; [i]f. Excessive consideration of a subject:--[/i] Sió ofer-smeáung mirþ ða unwísan, Past. 15, 6; Swt. 97, 17.[/m]
ofer-sprǽc
	[m1][b]ofer-sprǽc[/b], e; [i]f. Excessive speaking, loquacity:--[/i] Ne biþ nǽfre sió ofersprǽc bútan synne [i]in multiloquio non deerit peccatum,[/i] Past. 38, 8 ; [i]Swt.[/i] 279, 23. Áídlode on ofersprǽce [i]multiloquio vacantes,[/i] 38, I ; Swt. 271, 10. On ídle ofersprǽce [i]supervacuis verbis,[/i] 38, 6; Swt. 277, 11. Ðonne mon mid ungedafenlícre and unwærlícre ofersprǽce ða heortan gedweleþ ðara ðe ðǽrtó hlystaþ and eác se láriów biþ gescinded mid ðære ofersprǽce [i]cum apud corda audientium loquacitatis incauta importunitate laevigatur, el auctorem suum haec eadem loquacitas inquinat,[/i] 15, 5; Swt. 95, 19-21. Gelimpeþ ðæt his word beóþ gehwyrfedo tó unnyttre ofersprǽce [i]contingit, ut magistri lingua usque ad excessus verba pertrahatur,[/i] 21, 7 ; Swt. 165, 18. \[[i]O. H. Ger.[/i] ubar-spráhhi.\][/m]
ofer-sprǽce
	[m1][b]ofer-sprǽce[/b] ; [i]adj.[/i] [b]I.[/b] [i]speaking too much, talkative, loquacious:--[/i] Se ðe ofersprǽce biþ [i]multiloquio subditus,[/i] Past. 15, 6; Swt. 97, 6. Se ofersprǽcea wer [i]vir linguosus,[/i] 38, 8; Swt. 279, 21. Ne beo ðú tó oferspréce ac hlyst ǽlces monnes worda swíðe georne ' [i]give every man thy ear, but few thy voice, '[/i] Prov. Kmbl. 58. Salamon cwæþ, dæt sélre wǽre to wunigenne mid león and dracan ðonne mid yfelan wífe and ofersprǽcum, Homl. Th. i. 486, 33. Ða . . . ofersprǽcean [i]multiloquio vacantes,[/i] Past. 38, 6; Swt. 277, 3 : 38, 1; Swt. 271, 14. \[[i]Cf. O. H. Ger.[/i] ubar-sprácha zungun [i]linguam magniloquum.[/i]\] [b]II.[/b] [i]saying more than is just[/i] or [i]true[/i] (v. ofer-sprecan) :-- Ða fácnes fullan weoloras and ða ofersprǽcan [i]labia dolosa,[/i] Ps. Th. ll, 3. Ða ofersprécan ðe mé yfel cweðaþ [i]qui maligne loquuntur adversum me,[/i] 34, 24.[/m]
ofer-sprǽdan
	[m1][b]ofer-sprǽdan[/b] [i]to overspread, cover:--[/i] Beón ðǽr ([i]in the house for strangers[/i]) symble bedd genihtsumlíce ofersprǽdde, R. Ben. 84, 23.[/m]
ofer-sprecan
	[m1][b]ofer-sprecan[/b]. [b]I.[/b] [i]to say too much, use too many words:--[/i] Ne flýt ðú wið ánwilne man ne wið ofersprecenne [i]don't dispute with an obstinate man, or with one using too many words,[/i] Prov. Kmbl. 5. [b]II.[/b] [i]to say too much, more than is just :--[/i] Ofersprecendes [i]obloquentis,[/i] Ps. Lamb. 43, 17. \[[i]O. H. Ger.[/i] ubar-sprehhan [i]blasphemare[/i].\][/m]
ofer-sprecol
	[m1][b]ofer-sprecol[/b]; [i]adj.[/i] [b]I.[/b] [i]given to talk too much, talkative, loquacious:--[/i] Se ðe ofersprecol biþ [i]multiloquio serviens,[/i] Past. 38, 8 ; Swt. 279, 20. Se ofersprecola wer [i]vir linguosus,[/i] R. Ben. 30, 5. [b]II.[/b] [i]given to extravagant, inconsiderate speech:--[/i] Ofersprecelum [i]procacibus, impru-dentibus,[/i] Hpt. Gl. 453, 14: 507, 24[/m]
ofer-sprecolness
	[m1][b]ofer-sprecolness[/b], e; [i]f. Talkativeness, loquacity;[/i] superfluitas locutionis, Past. 43, 1; Swt. 308, 16.[/m]
ofer-stǽlan
	[m1][b]ofer-stǽlan[/b] [i]to confute, convince, convict:--[/i] Ic oferstǽle [i]confuto,[/i] Wrt. Voc. i. 34, 15. Oberstaelid [i]confutat,[/i] ii. 105, 32. Oferstǽleþ, 15, 31. Ic eom geþafa ðæt ic eom swíðe rihte oferstéled, and ic beo ealne weig micle gefegenra ðonne ðú mé myd þillícum ofærstǽlest, ðonne ic ǽfre wéræ ðonne ic óðerne man oferstǽlde [i]I allow that I am very properly confuted, and I am always much more pleased when you confute me with such arguments, than I ever should be when I confuted another man,[/i] Shrn. 197, 32-35. Ne beó dú tó ánwille; forðam ðe is gerisenlícre ðæt ðú sí mid rihte oferstéled, ðonne ðú oferstéle óðerne man mid wóge, Prov. Kmbl. 8. Ðæt hi ðæs deófles leásunge mid Godes sóðfæstnysse oferstǽlan, Homl. Th. ii. 100, 9. Oberstaelende [i]convincens,[/i] Wrt. Voc. ii. 104, 37. Oferstǽlende, 14, 60: [i]confutans,[/i] 23, 45 : Hpt. Gl. 436, 37. Oberstaeled [i]convicta, Wrt. Voc. ii.[/i] 104, 45. Ðonne hé oferstǽled biþ [i]when he is convinced,[/i] Past. 6 ; Swt. 46, 16. Hé biþ ðonne oferstǽled ðæt hé Godes feónd is [i]he will then be convicted of being God's foe.[/i] Homl. Th. i. 612, 24. Gif hwá mǽne áþ on háligdóme swerige, and hé oferstǽled weorðe [i]if a man commit perjury on a relic, and he be convicted[/i], L. C. S. 36; Th. i. 398, 5 : 37 ; Th. i. 398, 12. Oferstǽlede [i]confutati, superati, convicli, redarguti,[/i] Hpt. Gl. 475, 19,[/m]
ofer-steall
	[m1][b]ofer-steall[/b], es; [i]m. Opposition:--[/i] Gif ic ðísum dracan to forswelgenne geseald eom hwí sceal ic elcunge þrowian for eówerum oferstealle [i](the opposition which was offered by the prayers said at the speaker's bedside),[/i] Homl. Th. i. 534, 20. Cf. wiðer-steall.[/m]
ofer-stealla
	[m1][b]ofer-stealla[/b]. an; [i]m. A survivor:--[/i] Heó wýscte ðæt heó nánne æfter hyre ne forléte, ðé læs gif hyra hwylc wǽre hyre oferstealla, ðæt se ne myhte on heofenum beón hyre efngemæcca, Shrn. 151, 13.[/m]
ofer-stellan
	[m1][b]ofer-stellan[/b] [i]to cross :--[/i] Hit sum slóg oferhleóp and oferstælde ([i]transiliret[/i]), Bd. 5, 6; S. 619, 17.[/m]
ofer-steppan
	[m1][b]ofer-steppan[/b] [i]to over-step, to cross, exceed:--[/i] Ic ofersteppe weall [i]trdnsgrediar murum,[/i] Ps. Lamb. 17, 30. Ðú oferstópe [i]tu supergressa es,[/i] Kent. Gl. 1151. Ne oferstepe ðú ealde geméro [i]ne transgrediaris terminos antiques,[/i] 854. Seó sǽ ne mót ðone þeorscwold oferstæppan (-steppan, Met. 11. 69) ðære eorþan, Bt. 21; Fox 74, 26. \[[i]O. H. Ger.[/i] ubar-stephen [i]transgredi, excedere.[/i]\][/m]
ofer-stígan
	[m1][b]ofer-stígan[/b]. [b]I.[/b] [i]to mount, scale, surmount, rise above[/i] :--Ic heofonas oferstíge, Exon. Th. 482, 24; Rä. 67, 6. Sume ða ýða hé hecerþ mid ðý scipe sume hit oferstígþ [i]some of the waves the steersman avoids with the ship, some it surmounts,[/i] Past. 56, 3 ; Swt. 433, 3. Heó ða þýstre ðysses andweardan middangeardes oferstáh [i]praesentis ntundi tenebras transiens,[/i] Bd. 3, 8 ; S. 532, 3. Hé on ánre diégelre stówe ðone munt oferstág. Ors. 4, 6; Swt. 172, 21. Breóst oferstág brim weallende eorlum óþ exle [i]the boiling sea rose above the breast up to men's shoulders,[/i] Andr. Kmbl. 3146 ; An. 1576. Eles gecynd is ðæt hé wile oferstígan ǽlcne wǽtan, Homl. Th. ii. 564, 12. [b]II.[/b] [i]to transcend, surpass, excel, overcome, exceed[/i] :--Ic oferstíge [i]excelleo,[/i] Ælfc. [i]Gr.[/i] 26 ; [i]Som.[/i] 28, 45. Ðú ealle ðíne yldran on ríce feor oferstígest [i](transcendas,[/i] Bd. 2, 12; S. 514, 9. Hé ealra óðerra heáhfædera mægen oferstígeþ, Blickl. Homl. 167, 23. Yldo oferbídeþ stánas, heó oferstígeþ stýle, Salm. Kmbl. 600 ; Sal. 299. Oferstíhþ [i]excedit, [/i]i.[i] superat,[/i] Wrt. Voc. ii. 145, 71. Ðæs gebodes micelnes his mihta oferstíhþ, R. Ben. 128, 14. Hé ongeat ðæt hé oferstág hine selfne [i]semetipsum noverat transcendere[/i], Past. 16, 2; Swt. 101, 13. Oforstág, Blickl. Homl. 163, 28. Oferstáh, Homl. Th. i. 70, 11. Hí swíðra oferstág weard [i]a stronger guard overcame them.[/i] Exon. Th. 116, 3 ; Gú. 201. Oferstíge [i]excedat,[/i] Wrt. Voc. ii. 145, 72. Ǽr ðan ðe ðæs dæges lenge oferstíge ða niht, Lchdm. iii. 256, 13. Oferstigan [i]percellerent, supereminerent,[/i] Hpt. Gl. 489, 27. Ða yldo mid þeáwum oferstígende [i]aetatem moribus transiens.[/i] Bd. 5, 19 ; S. 637, 4. Ða oferstígendan lufe [i]the surpassing love,[/i] Homl. Th. ii. 408, 22. \[[i]Goth.[/i] ufar-steigan : [i]O. H. Ger.[/i] ubar-stígan [i]transcendere, transire, exsuperare : Icel.[/i] yfir-stiginn [i]overcome[/i].\][/m]
ofer-stige
	[m1][b]ofer-stige[/b], es; [i]m. Astonishment, extasy[/i] :--Hé cwæþ tó him sylfum: ' Nú ic wæs of ðam rihtan wege mínes ingeþances, ac betere hit biþ ðæt ic eft fare út of ðysum porte, ðý læs ðe ic tó swíðe dwelige ... gewislíce ic hér ongyten hæbbe ðæt mé hæfþ gelǽht fæste mínes módes oferstige, ðæt ic nát ná forgeare hú ic hit ðus macige,' Homl. Skt. i. 23, 551-556. v. ofer-stigenness.[/m]
oferstígend-líe
	[m1][b]oferstígend-líe[/b]; [i]adj. Superlative[/i] :--Sume synd [i]superlativa,[/i] ðæt is oferstígendlíce, Ælfc. Gr. 5 ; Som. 4, 63.[/m]
ofer-stigenness
	[m1][b]ofer-stigenness[/b], e; [i]f. A passing over[/i] :--Geleórednysse &l-bar; oferstigenysse [i]extaseos, trdnsgressionis.[/i] Hpt. Gl. 413, 9. v. ofer-stige.[/m]
ofer-swimman
	[m1][b]ofer-swimman[/b] [i]to cross by swimming[/i] :--Oferswam ða sioleþa bigong sunu Ecgþeówes, Beo. Th. 4723; B. 2367. \[[i]O. H. Ger.[/i] ubar-swimman [i]tranare.[/i]\][/m]
ofer-swíðan
	[m1][b]ofer-swíðan[/b]; [i]p.[/i] -swíðde, [i]but also[/i] -swáð [i]To prove stronger than[/i] or [i]superior to another, to overcome, overpower, conquer, surpass[/i]:-- Ober-suíðo [i]vinco,[/i] Wrt. Voc. ii. 123, 69. Ic oferswíðe [i]vinco,[/i] Ælfc. Gr. 28; Som. 32, 17. Ic nardes stenc oferswíðe mid mínre swétnesse, Exon. Th. 423, 29; Rä. 41, 29. Ðú ðe úre wiðerwinnan oferswíðst, Homl. Skt. i. 11, 233. Ðú oferswíðest deáþ, Blickl. Homl. 141, 13. Hé on his mægenes weorþunga oferswíð ealra óðerra Godes martira wuldor, 167, 25. Gyf strengra hine oferswýð (-swíð, MSS. B. C. ) [i]si fortior vicerit eum.[/i] Lk. Skt. MS. A. 11, 22. Oferswýðeþ, Beo. Th. 564; B. 279. Ðú oferswíðdest ðone deófol, Homl. Skt. i. 3, 436 : Blickl. Homl. 157, 4. Hé ðone ealdan gedwolan oforswíðde, 7, 13. Gaius Julius se cásere Brettas oferswíðde, Chr. Erl. 4, 24 : Ors. 1, 2 ; Swt. 30, 22. Hé þurh Godes mihte ðone cwelmbǽran drenc oferswíðde, Homl. Th. i. 72, 12. Heó þurh martyrdóm ðisne middaneard oferswáð. Homl. Skt. i. 2, 4. Hé ðone feónd oferswáð, Shrn. 13, 30. Ða ðe mid sygefæstum deáþe mid-dangeard oferswíðdon, Homl. Th. i. 84, 31. Oferswíð ðás cristenan þurh tearte wíta, Homl. Skt. i. 11, 137. Ðonne hé ðone áwyrgdan gást oferswíðe, Blickl. Homl. 31, 31. Deófol oferswíðan, 29, 1 : Elen. Kmbl. 2354 ; El. 1178. Mid swinglan oferswíðan, Bd. 1, 7 ; S. 478, l: 1, 25 ; S. 487, 1. Mid gedwylde láre oferswíðan, Homl. Th. i. 44, 26. Ðæt geþyld oferswíðende [i]patientia victrix,[/i] Prud. 25 a. Hí habbaþ deófol oferswíðed, Blickl. Homl. 35, 4. Oferswíðod, Homl. Skt. i. 1, 8: 4, 57. Is betre ðæt hié weorðen gebundene and oferswíðde, Past. 30 ; Swt. 204, 4 ; Blickl. Homl. 145, 13. Wit sýn oferswíðede, 181, 30. Oferswíðdum leahtrum [i]devictis vitiis,[/i] Prud. 28 b. v. un-oferswutende.[/m]
ofer-swíðe
	[m1][b]ofer-swíðe[/b] [i]adv. Over-much, loo much[/i] :--Sý hé snotor and ná oferswíðe ne þreáge, R. Ben. 121, 3. Ða heáfodmen lufedon swíðe and oferswíðe gítsunge on golde and on seolfre. Chr. 1086; Erl. 220, 5. \[Ouermuchel and ouerswuðe ivonded, A. R. 178, 9.\][/m]
ofer-swíðestre
	[m1][b]ofer-swíðestre[/b], an; [i]f. A conqueror;[/i] victrix, Wrt. Voc. ii. 141, 68.[/m]
ofer-swíðness
	[m1][b]ofer-swíðness[/b], e; [i]f. Oppression, distress[/i]:-- Oferswíðnisse [i]pressura,[/i] Lk. Skt. Rush. 21, 25: Jn. Skt. Rush. 16, 33.[/m]
ofer-swíðrian
	[m1][b]ofer-swíðrian[/b] [i]to prevail, conquer[/i] :--Ic oforswíðrode ongén hine [i]praevalui adversum eum, Ps.[/i] Lamb. 12, 5. Wé oferswíðredon (-swíðdon MS. F.) on ðysum eallum þurh ðone ðe us lufode ' [i]in all these things we are more than conquerors through him that loved us[/i]' (Rom. 8, 37), R. Ben. 27, 12.[/m]
ofer-swíðung
	[m1][b]ofer-swíðung[/b], e; [i]f. Oppression, distress;[/i] pressura, Jn. Skt. Lind. 16, 21, 33 : p. 7, 17.[/m]
ofer-swógan
	[m1][b]ofer-swógan[/b] [i]to cover thickly[/i] :--Mid þýstro genipum ðæs muntes cnoll eall oferswógen wæs, Blickl. Homl. 203, 9. v. á-swógan, ge-swógen.[/m]
ofer-tæl
	[m1][b]ofer-tæl[/b], es; [i]n. An odd number[/i] :--Ðæra pipercorna sý ofertæl, ðæt ys ðý forman dæge án and þrittig, and ðý óðrum dæge seofontýne, and dý þriddan dæge þreótýne, Lchdm. i. 288, 8.[/m]
ofer-teldan
	[m1][b]ofer-teldan[/b] [i]to cover with an awning[/i] :--Segle ofertolden. Cd. Th. 182, 26; Exod. 81. \[Al þe cure ouertild, Jul. 9, 8.\][/m]
ofer-teón
	[m1][b]ofer-teón[/b]. [b]I.[/b] [i]to draw one thing over another, to cover by drawing one thing over another[/i] :--Ðonne ic oferteó heofenan mid wolcnum [i]cum obduxero nubibus coelum,[/i] Gen. 9, 14 : Homl. Th. i. 22, 11. Woruld miste oferteáh, þýstrum biþeahte, Exon. Th. 178, 35 ; Gú. 1254. Hé nǽfre eft nolde ealne middaneard mid nánum flóde oferteón, Scrd. 21, 21. Ðonne se fulla móna wyrð ofertogen mid þýstrum, Bt. 39, 3 ; Fox 214, 29 : Met. 9, 16. [b]II.[/b] [i]to bring to an end, finish[/i] :--Ofertogen [i]finitum,[/i] Wrt. Voc. ii. 134, 4.[/m]
ofer-Þearf
	[m1][b]ofer-Þearf[/b], e; [i]f. Extreme need[/i] :--Gif ðæs oferþearf síe ǽr mete, ðæt hé spíwan mǽge. Lchdm. ii. 226, 9 : Wulfst. 134, 21. Ágan ða yldran ðæs oferþearfe, ðæt hí heora gingran Gode gestrýnan, 38, 23. For oferþearfe ilda cynnes. Elen. Kmbl. 1039; El. 521. Ða unþeáwas habbaþ oferþearfe hreówsunga. Bt. 31, 1 ; Fox 110, 27.[/m]
ofer-þearfa
	[m1][b]ofer-þearfa[/b], an; [i]m. One in extreme need[/i] :--Is seó bót gelong æt ðé ánum oferþearfum [i]on thee alone depends the remedy f or those in dire need,[/i] Exon. Th. 10, 17 ; Cri. 153.[/m]
ofer-Þeccan
	[m1][b]ofer-Þeccan[/b] [i]to cover[/i] :--Blódig woken oforþecþ ealne ðysne heofon, Blickl. Homl. 91, 33 : 93, 2. Eall eorþe biþ mid þeóstrum oforþeaht, 93, 6. Mid forste oferþeaht [i]covered with ice.[/i] Homl. Skt. i. 11, 143. þicce [i]vel[/i] oferþeaht [i]condensa,[/i] i. [i]spissa, secreta,[/i] Wrt. Voc. ii. 135, 65. He onwreáh ða eorþan ðe ǽr wæs oferþeaht mid feóndum [i]revelabit condensa,[/i] Ps. 28, 7. Mid þeóstrum oferþeht. Homl. Th. ii. 350, 17. Scip mid ýðum oferþeht, 378, 15 : Hexam. 6 ; Norm. 10, 18 : Exon. Th. 353, 10 ; Reim. 10. \[[i]Ger.[/i] über-decken.\][/m]
ofer-þeón
	[m1][b]ofer-þeón[/b]; [i]p.[/i] -þáh, -þeáh; [i]pl.[/i] -þugon, -þungon; [i]pp.[/i] -þogen, -þungen [i]To thrive beyond others, to excel, surpass[/i] :--Ic oferþeó [i]excello,[/i] Ælfc. Gr. 37 ; Som. 39, 28. Oft on lǽwedum háde mid gódum weorcum man oferþíhþ ðone munuchád. Past. 52, 10 ; Swt. 411, 36. Oferþýhb, R. Ben. 12, 16. Hé oferþeáh biscopes, Shrn. 17, 11. Bútan hwylc óðerne mid geearnunge oferþeó, R. Ben. 12, 21. Bonan mǽndon ðæt hý monnes beam oferþunge. Exon. Th. 128, 10; Gú. 402. Oferþuge [i]praestaret, superaret, superexcelleret,[/i] Hpt. Gl. 480, 1. Oferþeón [i]praestare, antecellere,[/i] 417, 62 : [i]melior esse,[/i] 418, 67. Ic hæbbe ðé oferþogen, Homl. Th. i. 448, 34 : Homl. Skt. i. 3, 209. Seó hæfþ ealle óðru wíf oferþungen mid clǽnnesse, Bt. 10 ; Fox 28, 21: 33, 4; Fox 132, 7 : Met. 20, 194 : Past. 32, 2 ; Swt. 213, 11. Hé wénþ ðæt hé hæbbe hié oferþungne on his lífes geearnunge [i]transcendisse se vitae mentis credit,[/i] 17, 3 ; Swt. 111, 15. \[[i]Goth.[/i] ufar-þeihan.\][/m]
ofer-þrymm
	[m1][b]ofer-þrymm[/b], es; [i]m. Exceeding power[/i] :--[i]Ǽr[/i] ðon se wlonca dæg bodige þurh býrnan brynehátne lég egsan oferþrym [i]ere that august day (doom's day) announce by the trumpet fire burning-hot, over-powering terror,[/i] Exon. Th. 448, 10 ; Dóm. 52.[/m]
ofer-þungen
	[m1][b]ofer-þungen[/b]. [i]v.[/i] ofer-þeón.[/m]
ofer-togenness
	[m1][b]ofer-togenness[/b], e; [i]f. The condition of being covered[/i] :--Wið eágena ofertogennysse [i]ad albuginem oculorum.[/i] Lchdm. i. 176, 16. v. ofer-teón.[/m]
ofer-trahtnian
	[m1][b]ofer-trahtnian[/b] [i]to comment upon, expound[/i] :--Langsum hit biþ ðæt wé ealne ðisne lofsang ofertrahtnian, Homl. Th. i. 202, 28.[/m]
ofer-tredan
	[m1][b]ofer-tredan[/b] [i]to trample upon, tread under foot[/i] :- Se geleáfa ofertret ðæt deófolgyld/ [i]fides conculcat idolatriam,[/i] Prud. 9 a. Seó gýtsung manega ofertret [i]avaritia multos sternit,[/i] 58 a. Seó rúmgyfolnes ða gýtsunge mid cneówum and mid fótum ofertræd [i]largitas avaritiam genibus et calcibus perfodit,[/i] 68 a. \[Þe Laferrd oferrcomm & oferrtradd te deofell, Orm. 12493.\][/m]
ofer-trúwa
	[m1][b]ofer-trúwa[/b], an; [i]m. Over-confidence[/i] :-- For ðam ofertrúwan on ðam friþe [i]from over-confidence in the truce,[/i] L. Ath. v. 8, 7 ; Th. i. 238, 5.[/m]
ofer-trúwod
	[m1][b]ofer-trúwod[/b] [i]possessed by over-confidence, over-confident[/i] :--Ðæm lár-eówe is swíðe smeálíce to underséceanne be ðǽm weorcum ðara ofertrúwudena [i]subtiliter ab arguente discutienda sunt opera protervorum,[/i] Past. 32, 1; Swt. 208, 13.[/m]
ofer-wacian
	[m1][b]ofer-wacian[/b] [i]to keep watch, over, act as a guard[/i] :--Julianus wýcode wið ða eá Eufraten, and him olerwacedon syfanfealde weardes, Homl. Skt. i. 3, 271.[/m]
ofer-wadan
	[m1][b]ofer-wadan[/b] [i]to cross by wading[/i] :--Ðá gebeótode Cirus ðæt hé his þegn on hire swá gewrecan wolde ðæt hié mehte wífmon be hiere cneówe ofer-wadan [i]rex iratus ulcisci in amnem statuit, contestans eum feminis vix genua tingentibus permeabilem relinquendum,[/i] Ors. 2, 4 ; Swt. 72, 33. \[[i]O. H. Ger.[/i] ubar-watan [i]pertransire.[/i]\][/m]
ofer-wealdend
	[m1][b]ofer-wealdend[/b], es; [i]m. One who rules over others, ruler, governor[/i] :--Ealles oferwealdend. Elen. Kmbl. 2469; El. 1236.[/m]
ofer-weaxan
	[m1][b]ofer-weaxan[/b] [i]to cover by growing, over-grow[/i] :--Hǽlend wæs sprecende tó Abrahame and wæs cweðende ðæt his sǽd oferweóxe ealle ðás woruld, Blickl. Homl. 159, 26. Mid wuda oferwexen, 207, 27: Homl. Th. i. 508, 23.[/m]
ofer-weder
	[m1][b]ofer-weder[/b], es; [i]n. Storm, tempest[/i] :--Heora scipu sume þurh oferweder wurdon tóbrocene. Chr. 794; Erl. 59, 22.[/m]
ofer-wenian
	[m1][b]ofer-wenian[/b] [i]to become insolent[/i] :--Oberwenide [i]insolesceret,[/i] Wrt. Voc. ii. 111, 34. Oberwaenidae, Ep. Gl. 12 d, 20.[/m]
ofer-weorc
	[m1][b]ofer-weorc[/b], es; [i]n. A superstructure, a tomb[/i] :--Oferwurces [i]sarcophagi, tumba.[/i] Hpt. Gl. 488, 51. \[Oferr þatt arrke wuss An oferwerrc wel, timmbredd ([i]the mercy-seat),[/i] Orm. 1035.\] v. ofer-geweorc.[/m]
ofer-weorpan
	[m1][b]ofer-weorpan[/b]. [b]I.[/b] [i]to overthrow, throw down[/i] :-- Nim eorþan, oferweorp mid ðinre swíðran handa under ðínum swíðran fét, Lchdm. i. 384, 19. Gif hé hié oferweorpe, mid x sci&l-bar;&l-bar;. gebéte, L. Alf. pol. 11; Th. i. 68, 15. Ðý gewunelícan þeáwe horsa æfter wérinysse hit ([i]the horse[/i]) ongan walwian and on gehweðære sídan hit oferweorpan [i]consueto equorum more, quasi post lassitudinem in diversum latus vicissim sere volvere coepit,[/i] Bd. 3, 9; S. 533, 40. Mid ðý storme onwend and oferworpen [i]tempestate convulsa,[/i] Past. 26; Swt. 181, 11. [b]II.[/b] [i]to throw[/i] ([i]water,[/i] etc.) [i]upon, to sprinkle[/i] :-- Oferwurpe ðú mid ðý wætere ealle burgwaran, Exon. Th. 467, 3; Hö. 133. Se ðe mid wætere oferwearp wuldres cynebearn, Menol. Fox 315; Men. 159. [b]III.[/b] [i]intrans. To fall down[/i] :-- Oferwearp dá wérigmód, wígena strengest, ðæt hé on fylle wearð, Beo. Th. 3090; B. 1543. \[Uorte holden þet schip, þet uðen ne stormes hit ne ouerworpen, A. R. 142, 11. He oferrwarp þeȝȝre bordess, Orm. 15567 note.\][/m]
ofer-wígan
	[m1][b]ofer-wígan[/b] [i]to overcome in fight, conquer[/i] :-- Yldo oferwígeþ wulf, heó oferbídeþ stánas, Salm. Kmbl. 598; Sal. 299.[/m]
ofer-willan
	[m1][b]ofer-willan[/b]. [b]I.[/b] [i]to boil so that a liquid is reduced in quantity[/i] :-- Oferwylle óþ ðone þriddan dǽle, Lchdm. ii. 216, 3, 4: 228, 18: 238, 10. [b]II.[/b] [i]to overboil, boil too much[/i] :-- Nim ðæt wæter ðe pyosan wǽran on gesodene oferwilleda, 286, 29.[/m]
ofer-winnan
	[m1][b]ofer-winnan[/b] [i]to overcome, conquer, vanquish, subdue[/i] :-- Se ðe his mód gewylt is betera ðonne se ðe burh oferwinþ, Homl. Th. ii. 544, 10. Oferwinnaþ [i]debellant,[/i] Blickl. Gl. Gif úre fýnd ús oferwinnaþ [i]expugnatis nobis,[/i] Ex. 1, 10. Hé Soroastrem oferwann and ofslóh [i]Zoroastrem pugna oppressum interfecit,[/i] Ors. 1, 2; Swt. 30, 11. Oferwan, 1, 6; Swt. 36, 17. Iudith seó wuduwe ðe oferwann Holofernem, Ælfc. T. Grn. 11, 15, 44. Hí oferwunnon mé [i]expugnaverunt me,[/i] Ps. Spl. 128, 1. Oferwin onwinnende [i]expugna inpugnantes,[/i] Blickl. Gl. Hé ðus cwæð ðæt hé ða lotwrenceas oferwunne, Past. 30, 2; Swt. 205, 17. Gif ðú wille ǽnige buruh oferwinnan ([i]expugnare[/i]), Deut. 20, 10: Jos. 10, 4. Ðæt hí mihton heora fýnd oferwinnan, Bd. 1, 12; S. 480, 28. Seó ylce þeód wæs oferwunnen fram Eald-Seaxum, 5, 11; S. 626, 10, On ðǽm xxv. wintrum ðe hé winnende wæs hé ná oferwunnen ne wearð, Ors. 3, 7; Swt. 114, 6. Se mon hafaþ weán oferwunnen, Exon. Th. 475, 5; Bo. 43. Synd ða fýnd oferwunnene, Gen. 14, 20. Oferwunnenum feóndum [i]devictis hostibus,[/i] Prud. 4 a. \[[i]O. H. Ger.[/i] ubar-winnan [i]expugnare, superare, devincere: Icel.[/i] yfir-vinna.\][/m]
ofer-wintran
	[m1][b]ofer-wintran[/b] [i]to winter, pass the winter[/i] :-- Nán eówer nele oferwintran ([i]hiemare[/i]) búton mínum ([i]the shoemaker[/i]) cræfte. Coll. Monast. Th. 28, 1. \[[i]Ger.[/i] über-wintern.\][/m]
ofer-wist
	[m1][b]ofer-wist[/b], e; [i]f. Excess in eating[/i] :-- Sint tó manianne ða ofergífran ðeáh hié ne mǽgen ðone unþeáw forlǽtan ðære gífernesse and ðære oferwiste ðæt hé húru hine selfne ne þurhstinge mid ðý sweorde unryhthǽmedes, ac ongiete hú micel ofersprǽc cymeþ of ðære oferwiste [i]admonendi sunt gulae dediti, ne in eo, quod escarum delectationi incubant, luxuriae se mucrone transfigant, et quanta sibi per esum loquacitas insidietur, aspiciant,[/i] Past. 43, 5; Swt. 313, 6-10. Hí lufiaþ oferwiste and ídele blisse, L. I. P. 14; Th. ii. 322, 24.[/m]
ofer-wistlíc
	[m1][b]ofer-wistlíc[/b] glosses [i]supersubstantialis,[/i] Mt. Kmbl. Lind. 6, 11.[/m]
ofer-wlenced
	[m1][b]ofer-wlenced[/b] [i]possessed of superabundant means, very opulent[/i] :-- Hié andwyrdon ðæt hit gemálíc wǽre ðæt swá oferwlenced cyning sceolde winnan on swá earm folc swá hié wǽron [i]responderunt, stolide opulentissimum regem adversus inopes sumsisse bellum,[/i] Ors. 1, 10; Swt. 44, 12.[/m]
ofer-wlencu
	[m1][b]ofer-wlencu (o)[/b]; [i]f. Ostentation, superabundant means[/i] :-- Ða ðe hyra lífes þurh lust brúcan ídelum ǽhtum and oferwlencum, gierelum gielplícum, Exon. Th. 127, 21; Gú. 389. v. preceding word.[/m]
oler-wrecan
	[m1][b]oler-wrecan[/b] [i]to overwhelm[/i] :-- Oberurecan [i]obruere,[/i] Wülck. Gl. 35, 14.[/m]
ofer-wreón
	[m1][b]ofer-wreón[/b]; [i]p.[/i] -wráh, -wreáh, [i]pl.[/i] -wrigon, -wrugon; [i]pp.[/i] -wrigen, -wrogen [i]To cover, cover over, veil, hide, conceal, overspread[/i] :-- Ic oferwreó [i]nubo,[/i] Ælfc. Gr. 28; Som. 31, 19: [i]cooperio,[/i] 30; Som. 34, 43. Ðú ðe oferwríhst mid wæterum ða uferan hire [i]qui tegis aquis superiora ejus,[/i] Ps. Lamb. 103, 3. Geswinc welera heora oferwríhþ (-wríð. Ps. Surt.: -wrýhþ. Ps. Spl.) hí [i]labor labiorum ipsorum operiet eos,[/i] 139, 10. Oferwríhþ (-wríð. Ps. Surt.: -wrýcþ, Ps. Spl.) [i]operit,[/i] 146, 8. Oferwríhþ [i]operit,[/i] Kent. Gl. 323. Seó sóðe lufu Godes and manna oferwrýhþ ða mengo synna [i]charity covereth a multitude of sins,[/i] L. E. I. 36; Th. ii. 434, 39, 37. Mycel mægen ðone heofon oforþecþ and oforwrýhþ, Blickl. Homl. 93, 3. God ǽlce stówe gefylþ and ufan oforwrýhþ, 19, 27. Seó sunne scínþ geond ealle eorþan gelíce, and ealre eorþan brádnysse endemes oferwrýhþ, Lchdm. iii. 236, 13. Unrehtwísnesse míne ic ne oferwráh (-wreáh, Ps. Spl. C. T.), Ps. Surt. 31, 5. Ðú oferwrige [i]operuisti,[/i] 84, 3. Oferwráh (-wreáh, Ps. Spl.) [i]operuit,[/i] 43, 17: 68, 8. Seó sǽ ealle his crætu and riddan mid ýðan oferwreáh, Homl. Th. ii. 194, 28. Þicce genip oferwréh ðone munt, Ex. 19, 16. Oferwreogan ([i]contexerunt[/i]) mé þýstru, Ps. Lamb. 54, 6. Ne ne beóþ gecyrred oferwreón (tó oferwreónne, Ps. Lamb.: oferwreán, Ps. Surt.) eorþan [i]neyue convertentur operire terram,[/i] Ps. Spl. 103, 10. Sume águnnon oferwreón ([i]velare[/i]) his ansýne, Mk. Skt. 14, 65. Nacode wé sceolan oferwreón, L. E. I. 32; Th. ii. 428, 25. Næs Salomon oferwrigen ([i]coopertus[/i]) swá swá án of ðyson, Mt. Kmbl. 6, 29. Ðæt dysig ðæt hit ǽr mid oferwrigen wæs, Bt. 39, 3; Fox 216, 6. Sýn oferwrigene [i]operiantur,[/i] Ps. Lamb. 70, 13. Synna beóþ oferwrigenne for dǽdbóte, L. E. I. 36; Th. ii. 434, 22. Ðǽr stód án æmtig cýf oferwrogen, Homl. Th. ii. 178, 34. Se ðe wæs hwílon gescríd mid golde, hé læg ðá oferwrogen mid moldan, Chr. 1086; Erl. 221, 3. Hwítum gegyrlan oferwrohne (-wrogenne, MS. A.), Mk. Skt. 16, 5. Mid hwam beó wé oferwrogene? Mt. Kmbl. 6, 31. Oferwrogne [i]contecta,[/i] Hpt. Gl. 417, 48.[/m]
ofer-wrígels
	[m1][b]ofer-wrígels[/b], es; [i]n. A covering[/i] :-- Ofyrwrígyls [i]opertorium,[/i] Ps. Spl. C. 101, 28, Oferwrígelsum [i]operculis,[/i] Wrt. Voc. ii. 62, 55.[/m]
ofer-writ
	[m1][b]ofer-writ[/b] [i]a writing upon a subject, a letter[/i] :-- In oferwurit his [i]in epistola sua,[/i] Mt. Kmbl. p. 8, 20.[/m]
ofer-wundenness
	[m1][b]ofer-wundenness[/b], e; [i]f. Experiment, proof[/i] :-- Oferwundennyssum [i]experimentis,[/i] Hpt. Gl. 419, 38.[/m]
ofer-wyrcan
	[m1][b]ofer-wyrcan[/b] [i]to cover by working, to work a covering over something, to overlay[/i] :-- Hé hit him eft hám bebeád on ánum brede áwriten and siððan hit áwriten wæs hé hit oferworhte mid weaxe [i]qui omnia civibus suis per tabellas scriptas, et post cera superlitas, enunciabat,[/i] Ors. 4, 5; Swt. 168, 14. Nǽfre nǽnig man ða lǽstas sylfe ufan oferwyrcean ne mihte, ne mid golde, ne mid seolfre, Blickl. Homl. 125, 35. Hús ([i]the temple[/i]) oferworht mid golde and mid hwítan seolfre, Ælfc. T. Grn. 7, 35: Blickl. Homl. 125, 25. Hé wæs bebyrged and oferworht syððan ([i]a tomb was erected[/i]), Homl. Skt. i. 21, 19.[/m]
ofer-ýð
	[m1][b]ofer-ýð[/b], e; [i]f. An excessive wave, wave of a tempestuous sea[/i] :-- Ná selleþ on écnysse oferýðe rihtwíse [i]non dabit in aeternum fluctuationem justo,[/i] Ps. Spl. 54, 25.[/m]
ofesc
	[m1][b]ofesc[/b], e; [i]f. A border[/i] (?) :-- Ðis syndon ðæs landes gemǽru ... Ǽrest of Seferne be hígna gemǽre ... and swá be ðære alra ofesce ([i]along the border of elders?[/i]) on ða neówan díc, Cod. Dip. Kmbl. iii. 393, 11. v. owisc.[/m]
ófest
	[m1][b]ófest[/b]. v. ófost.[/m]
ofet
	[m1][b]ofet[/b], es; [i]n. Fruit, pulse[/i] :-- Obet [i]fraga,[/i] Wrt. Voc. ii. 109, 20. Ofet [i]fraga[/i] (cf. streówberge [i]fraga,[/i] 59), 36, 9: 150, 28. Ofet, wæstm [i]fruges, frumenta,[/i] 151, 31. Ofet [i]legumen,[/i] i. 38, 54. Ðis ofet [i]the fruit of the tree of knowledge,[/i] Cd. Th. 46, 12; Gen. 655. Ofæt, 33, 11; Gen. 518. Ofett, Exon. Th. 202, 29; Ph. 77. Ofetes wós [i]ydromellum,[/i] Wrt. Voc. i. 27, 43. Hit ofetes noman ágan sceolde, Cd. Th. 44, 34; Gen. 719. Ofætes, 30, 4; Gen. 461. Bergena oððe ofeta [i]bacciniorum,[/i] Wrt. Voc. ii. 87, 29. Ofætum &l-bar; wurtum [i]leguminibus,[/i] Hpt. Gl. 444, 71: [i]holusculis, leguminibus,[/i] 494, 47. \[[i]Ayenb.[/i] Þet ovet of þine wombe: [i]O. H. Ger.[/i] obaz, obez [i]pomum, grosa: Ger.[/i] obst.\][/m]
of-faran
	[m1][b]of-faran[/b] [i]to come up with those who are pursued, to overtake, to get near enough to attack, to reach and attack[/i] :-- Ðá Philippus wæs cirrende ðá offór hiene óðere Sciððie Triballe wǽron hátene [i]revertenti Philippo Triballi bello obviunt,[/i] Ors. 3, 7; Swt. 118, 1. Ðá cómon Tarentíne tó heora ágnum scipum, and ðá oðre hindan offóran, and hié ealle him tó gewildum gedydan búton v [i]Tarentini Romanam classem praetereuntem hostiliter invaserunt, quinque tantum navibus per fugam elapsis,[/i] 4, 1; Swt. 154, 6. Ðá offóron hié ðone here hindan æt Buttingtúne and hine ðǽr bésǽton [i]they pursued and came up with the Danes at Buttington, and there besieged them,[/i] Chr. 894; Erl. 92, 22. Hié offóron ðone here hindan, ðá hé hámweard wæs, and him ðá wið gefuhton, 911; Erl. 100, 26. Ðá ne mehte seó fird hié ná hindan offaran, ǽr hié wǽron inne on ðan geweorce, 894; Erl. 93, 7. Se cyng ofslóh heora swá feala swá he offaran mihte, 1016; Erl. 157, 8. Ic tó fare [i]adeo,[/i] ic eom offaren [i]adeor,[/i] Ælfc. Gr. 37; Som. 39, 1. v. of-féran, -fylgan, -irnan, -rídan.[/m]
of-feallan
	[m1][b]of-feallan[/b] [i]to fall upon, kill by falling, destroy[/i] :-- Hit hreás underbæc and forneán offeóll ða ðe hit ǽr forcurfan [i]the tree fell backwards, and by its fall very nearly killed those who before were cutting it down,[/i] Homl. Th. ii. 510, 2. Sigferþ cyning hine offeóll and his líc ligþ æt Wimburnan [i]King Sigferth laid violent hands on himself, and his body lies buried at Wimborne,[/i] Chr. 962; Erl. 120, 4. Hé geslóg xxv dracena and hine ðá \[of\] deáþ offeóll [i]he slew[/i] 25 [i]dragons and then death fell upon him,[/i] Salm. Kmbl. 430; Sal. 216. Seó módinys wyle offeallan ða eádmódnysse [i]superbia inruere vult super humilitatem,[/i] Prud. 32 b. Æfter his fielle wearþ ðara cásera mǽgþ offeallen [i]caesarum familia consumta est,[/i] Ors. 6; 6; Swt. 262, 6. v. of-fillan.[/m]
of-fellan
	[m1][b]of-fellan[/b]. v. of-fillan.[/m]
of-féran
	[m1][b]of-féran[/b] [i]to overtake[/i] ([i]an enemy[/i]) :-- Pharao tengde æfter mid eallum his here and offérde hí æt ðære Reádan Sǽ [i]Pharaoh pressed after with all his host, and overlook the Israelites at the Red Sea,[/i] Homl. Th. ii. 194, 16: Chr. 948; Erl. 118, 19. Se cyng férde him ([i]the Danes[/i]) æt hindan, and offérde hí innan Eást-Seaxan, and ðǽr tógædere heardlíce féngon, 1016; Erl. 158, 1. v. of-faran.[/m]
of-ferian
	[m1][b]of-ferian[/b] [i]to bear off[/i] :-- Hé fræt fíftýne men, and óðer swylc út offerede láðlícu lác, Beo. Th. 3171; B. 1583.[/m]
of-fillan
	[m1][b]of-fillan[/b] [i]to kill by felling, to kill by causing to fall, to destroy[/i] :-- Gif mon óðerne æt gemǽnum weorce offelle (-fealle, MSS. B. H.), L. Alf. pol. 13; Th. i. 70, 9. Hí woldon heó sylfe offyllan oððe ádrencan [i]ruina perituri aut fluctibus absorbendi,[/i] Bd. 4, 13; S. 582, 33. Ðá hét se déma ðæt wíf weorpan on seáþ and ðǽr mid stánum offellan, Shrn. 89, 29. Cf. of-feallan.[/m]
offrian
	[m1][b]offrian[/b]; [i]p.[/i] ode, ede [i]To offer, bring a sacrifice[/i] or [i]gift in honour of another[/i] :-- Ic offrige onsægednyssa [i]immolavi hostiam,[/i] Ps. Spl. 26, 10. Onsegdnisse ic offriu ðé [i]holocausta offeram tibi.[/i] Ps. Surt. 65, 15. Ðú offrast án celf, Ex. 29, 10, 18, 20. Offrede [i]litarat, sacrificabat,[/i] Hpt. Gl. 415, 13. Hió offrede hiore ansegednesse [i]immolavit victimas suas,[/i] Kent. Gl. 285. Hé offrude lác Gode his fæder [i]mactatis victimis Deo patris sui[/i], Gen. 46, [i]1.[/i] Offrode, Homl. Th. ii. 456, 34. \[Hé offrede hit [i](the body of St. Florentine)[/i] Crist and s&c-tilde;e UNCERTAIN Peter, Chr. 1013; Erl. 149, 21.\] Hí offrodon [i](immolaverunt)[/i] twelf cealfas, Ex. 24, 5. Mesiane noldon ðæt Læcedemonia mægdenmenn mid heora ofreden, Ors. 1, 14; Swt. 56, 16. Ðé ofreden [i](offerent)[/i] cyningas gefe, Ps. Surt. 67, 30. Lǽtaþ ús faran and offrian [i](sacrificemus)[/i] úrum Gode, Ex. 5, 17. Tó offrienne [i]litaturus,[/i] Hpt. Gl. 522, 25. \[[i]O. Frs.[/i] offria : [i]O. L. Ger.[/i] offron : [i]Icel.[/i] offra: [i]O. H. Ger.[/i] opfarón: [i]from -Lat.[/i] offerre.\] v. ge-offrian.[/m]
offrung
	[m1][b]offrung[/b], ofrung, e; [i]f.[/i] [b]I.[/b] [i]the offering of a sacrifice or gift[/i] :-- Hit wæs gewunelíc on ealdum dagum, ðæt man Gode ðyllíce lác offrode on cucan orfe; ac seó offrung is nú unálýfedlíc. Homl. Th. ii. 456, 35. [b]II.[/b] [i]an offering, sacrifice:[/i]- Ic áxige hwǽr seó offrung [i](victima)[/i] sig . . . God foresceáwaþ ða offrunge, Gen. 22, 7-8. Hwæðer is máre, ðe offrung (ofrung, MS. A. ), ðe ðæt weofud ðe gehálgaþ ða offrunge (ofrunge, MS. A. )? Mt. Kmbl. 23, 19. Melu oððe offrung [i]ador[/i], Ælfc. Gr. 9, 21; Som. 10, 32. Offrung [i]sacrificium,[/i] Wrt. Voc. i. 28, 49. Ofrung [i]oblatio,[/i] 28, 43. Wylt ðú ús syllan offrunge [i]hostias quoque et holocausta da nobis,[/i] Ex. 10, 25. Ofrunga [i]libamina, sacrificia,[/i] Hpt. Gl. 487, 72. Offrunga [i]holocausta,[/i] 509, 61: [i]holocaustomata,[/i] 521, 71. \[[i]O. L. Ger.[/i] offrenga: [i]O. H. Ger. Opfarunga.[/i]\][/m]
offrung-disc
	[m1][b]offrung-disc[/b], es; [i]m. A paten[/i] \[? v. húsel-disc\] :-- Ánnæ offringdisc into Nunnamynstær [i](he gives) one paten to the Nuns' monastery,[/i] Chart. Th. 553, 17.[/m]
offrung-hláf
	[m1][b]offrung-hláf[/b], es; [i]m. Sacrificial bread, the shew-bread:[/i]- Hé æt ða offringhláfas [i]panes propositionis comedit,[/i] Mt. Kmbl. 12, 4.[/m]
offrung-sang
	[m1][b]offrung-sang[/b], es; [i]m. A hymn sung when an offering is made:[/i]- Nú sceole we healdan úrne palm, óþ ðæt se sangere onginne ðone offringsang, and geoffrian ðonne Gode ðone palm, Homl. Th. i. 218, 9.[/m]
of-fylgan
	[m1][b]of-fylgan[/b], -fyligan [i]to come up with, overtake by pursuit;[/i] assequi, Lk. Skt. Lind. Rush. l, 3.[/m]
of-fyllan
	[m1][b]of-fyllan[/b]. v. of-fillan.[/m]
of-gán
	[m1][b]of-gán[/b]. [b]I.[/b] [i]to demand what is due, seek satisfaction for, require, exact:[/i]-Ic ofgá his blódes gyte æt ðínum handum [i]I will require the shedding of his blood at thy hands,[/i] Homl. Th. ii. 340, 24. God ofgǽþ his feoh æt eów, 554, 19. Ic wille ofgán æt ðé his blód,i.6, 27. Ic wille ofgán ða scép æt eówrum handum, 242, 11. Ic wolde mín ágen ofgán mid ðam gafole, ii. 554, 9. Ofgán [i]exigere,[/i] Wülck. Gl. 257, 29. [b]II.[/b] [i]to require what is not due, to exact with violence, extort:[/i]- Ic wille mid tintreg-um æt ðé ofgán ðises þinges insiht [i]I will extort from thee with torments an account of this thing,[/i] Homl. Th. i. 590, 22. Mid ðám tintregum hé wolde his ǽhta æt him ofgán, ii. 180, 18. [b]III.[/b] [i]to require what is not one's due but is granted as a favour or for a fair equivalent, to obtain, hold by allowance of another:[/i]-His bróðer wearþ his yrfenuma swá swáhé hit æt ðam cynge ofeode [i]his brother was his heir, according to the concession he had obtained of the king.[/i] Chr. 1098; -Erl. 235, 8. Gif óðres mynstres ár on óðres mynstres rýmette lége ðæt ðes mynstres ealdor ðe tó ðam rýmette fénge ofeode ðǽs óðres mynstres áre mid swilcum þingum swylce ðam híréde ðæ ða áre áhte gecwéme wǽre [i]if one monastery's property lay in the space allotted to another, that the chief of the monastery that accepted the space should hold the other monastery's property on such conditions as should be agreeable to the society that owned that property.[/i] Chart. Th. 231, 10-18. Hé beád ǽlcon his þegna ðe énig land on ðan lande hafde ðæt hí hit ofeodon be ðes biscopes gemédon oððe hit ágéfon [i]that they should hold it in accordance with the bishop's pleasure, or give it up,[/i] 295, 11. \[1ch wille ðæt hit cume in ongeǽn, ððer ðæt man hit ofgó on hise gemóð, 387, 22.\] Eádmund æþeling bæd ðone híréd ðæt hé móste ofgán [i](have, hold)[/i] ðæt land . . . Ðá cwæþ se cing ðæt hé nolde ðæt ðæt land mid ealle út aseald wǽre, ac ðæt ðæt land eft intó ðære hálgan stówe ágifen wǽre, 300, 13-33- Ofgán tó rihtan gafole [i]to hold at a fair rent,[/i] 355, 23: 478, 21. Ofgán land wið gersumen, 587, 7. God wile ðæt wé mid gemáglícum bénum his mildheortnesse ofgán [i]God wishes us to seek for his mercy by importunate prayers,[/i] Homl. Th. ii. 126, 5. Wé sceolon mid hálgum mægnum ðone eard ofgán ðe wé þurh leahtras forluron [i]with holy virtues must we obtain the country, that we lost through vices,[/i] i. 118, 33. \[lch hit wulle uorto ofgon [i](gain)[/i] þine heorte, A. R. 390, 13. To ofgon her Iyflode, Piers P. 9, 106.\] [b]IV.[/b] [i]to start of, make a beginning of anything.:[/i]-Se ðe hine belecge ofgá his spriéce UNCERTAIN mid foráðe [i]let him start his suit with a preliminary oath,[/i] L. O. D. 6; Th. i. 354, 30 : L. Ath. i. 23 ; Th. i. 212, 4: L. C. S. 22 ; Th. i. 388, 14, 17 : 30 ; Th. i. 394, 4. v. next word.[/m]
of-gangan
	[m1][b]of-gangan[/b]. [b]I.[/b] [i]to require:[/i]-Ic ofgange [i]exigo,[/i] Ælfc. Gr. 28, 6 ; Som. 32, 13. Eówer blód ic ofgange [i](requiram)[/i] æt eallum wilddeorum and eác æt ðam men ; of ðæs weres handa ic ofgange ðæs mannes líf. Gen. 9, 5. [b]II.[/b] [i]to extort, exact what is not due:[/i]-Ofgang ða mádmas [i]extort[/i] (from St. Lawrence) [i]the treasures[/i] (of the church, about which he would say nothing), Homl. i. 420, 26. [b]III.[/b] [i]to acquire, obtain[/i] :-- Syle mé ðínne wíneard . . . ic ðe [i](Naboth)[/i] óðerne finde oððe mid feó ofgange [i]give me thy vineyard . . . I will find thee another or will acquire it by purchase,[/i] Homl. Skt. i. 18, 175. Ne sý nan man ðe ðyses landes ǽniges dǽles brúke, bútan hé hit ofgange æt ðám híwum mid rihtum landrihte, Cod. Dip. Kmbl. iii. 435, 34. v. preceding word.[/m]
of-gangende
	[m1][b]of-gangende[/b] [i]derivative[/i] :-- [i]Dirivativum,[/i] ðæt is ofgangende, Ælfe. Gr. 18 ; Som. 20, 58. Sume [i](pronouns)[/i] synd [i]derivativa,[/i] ðæt synd ofgangende, 15; Som. 17, 33. Hwæt sí betwux ðám genitvum ðæra frumcennedra pronomina and ðæra ofgangendra. Som. 19, 41.[/m]
ofgangend-lic
	[m1][b]ofgangend-lic[/b] [i]derivative[/i] :-- [i]Dirivativa,[/i] ðæt is ofgangendlíc, Ælfc. Gr. 14; Som. 17, 4 : 17 ; Som. 20, 35.[/m]
of-georn
	[m1][b]of-georn[/b]; [i]adj. Too eager, elated[/i] :-- Ofgeorn\[um\] [i]subnixis,[/i] Hpt. Gl. 485. 45.[/m]
of-geótan
	[m1][b]of-geótan[/b]. [b]I.[/b] [i]to moisten by pouring, souse, soak[/i] :-- Ofgeót mid ealaþ [i]moisten the plants by pouring ale on them,[/i] Lchdm. ii. 140, 15 : iii. 28, 16. Ofgeót mid wætere, 48, 5. Ofgeót hý áne niht mid wýne ðanne on morgen nim ða leáf cnuca hý . . . and ofgeót hý mid ðan ylcan wíne ðe hý ǽr ofgotene wǽron [i]soak them a night with wine, then in the morning take the leaves, pound them . . . and soak them with the same wine that they were soaked with before,[/i] 130, 30-132, 2. Sele wernmód on wearmum waetere ofgotenne, ii. 182, 6. [b]II.[/b] [i]to put out a fire by pouring water on it[/i] :-- Hit biþ gelíc, ðæt man mid wætere ðone weallendan welm (líg, MS. D. ) ofgeóte, ðæt hé leng ne mót ríxian, swá man mid ælmessan synna ealle álýseþ. Wulfst. 257, 21. Hí woldon ðæt fýr mid wætere ofgeótan, Homl. Th. ii. 166, 7.[/m]
Of-gerád
	[m1][b]Of-gerád[/b]; [i]adj. Appropriate[/i] :-- Ðeáh ic hwílum gecoplíce funde, ic nú wépende ofgeradra worda misfó, [i]Bt.[/i] 2; Fox 2, 9.[/m]
of-gesleán
	[m1][b]of-gesleán[/b] [i]to slay:[/i] -- Hí ðǽr ofgeslógan (ofslógon, MS. E. ) micel wæl, Chr. 992 ; Erl. 130, 35. v. of-sleán.[/m]
of-gestígness
	[m1][b]of-gestígness[/b], e; [i]f. Descent[/i] :-- Ofgestígnisse [i]descensionis,[/i] Mt. Kmbl. P. 8, 4.[/m]
of-gifan
	[m1][b]of-gifan[/b] [i]to give up, leave, abandon[/i] :-- Obgibeht (=ofgifeþ) [i]destituit[/i], Wrt. Voc. ii. 105, 77. Hé Dena land ofgeaf [i]he left the Danes' land,[/i] Beo. Th. 3813; B. 1904. Hé ðás woruld ofgeaf [i]he died,[/i] Cd. Th. 72, 30; Gen. 1194. Hé ðone beám ofgeaf [i]he (Christ) left the cross (when he was taken to be buried),[/i] Exon. Th. 45, 35 ; Cri. 729. Hí flet ofgeáfon [i]they gave up their halls[/i] ([i]when they died[/i]), 290, 7; Wand. 61. Mec deádne ofgeáfun fæder and móder, ne wæs mé feorh ðágén in innan, 391, 7; Rä. 10, i. Hí heora land ofgeafan [i]patria profugi,[/i] Ors. 1, 4; Swt. 32, 20. Ofgǽfon, Cd. Th. 6, 8 ; Gen. 85. . Ne ofgif ðú mé [i]ne elonges a me,[/i] Ps. Th. 70, 11. Hé ða goldburg ofgifan [i](leave)[/i] wolde. Andr. Kmbl. 3309; An. 1657. Ofgefen [i]distitutum,[/i] Wrt. Voc. ii. 106, 58. Ofgifene, 25, 59: Bd. 4, 9 ; S. 577, 3. \[[i]O. H. Ger.[/i] aba-geban [i]destituere: O. Sax.[/i] af-ge&b-bar;an.\][/m]
of-habban
	[m1][b]of-habban[/b] [i]to keep from, hold back, restrain[/i] :-- Gif ðú ðæt [i](letting the people go)[/i] git dón nelt and ðæt folc ofhæfst [i](retines),[/i] Ex. 9, 2. \[[i]Goth.[/i] af-haban.\] Cf. of-healdan.[/m]
of-hagian
	[m1][b]of-hagian[/b] [i]to be inconvenient[/i] :-- Gif his scrifte ofhagie, séce man tó ðam leódbiscope, Wulfst. 275, 5. Cf. on-hagian.[/m]
of-healdan
	[m1][b]of-healdan[/b] [i]to withhold, keep back, retain[/i] :-- Hé lét niman of hyre ealle ða betstan gærsuma ðe heó ofhealdan ne mihte [i]he had all the best valuables, that she could not keep back, taken from her.[/i] Chr. 1035 ; Erl. 164, 23. Mí gauil hé hauiþ ofhealden [i]my rent he has withheld.[/i] Chart. Th. 427, 30. \[[i]Ayenb,[/i] to ofhealde [i]to retain.[/i]\] v. of-habban.[/m]
of-hearmian
	[m1][b]of-hearmian[/b]; [i]v. impers. To cause grief[/i] :-- Da ofhearmode (ofear-mode ? v. of-earmian) Gode heora yrmða [i]God was grieved at their miseries,[/i] Jud. II, I. \[Cf. [i]Icel.[/i] harmr [i]grief, sorrow;[/i] harmar einum [i]it vexes one.[/i]\][/m]
of-hende
	[m1][b]of-hende[/b] ; [i]adj. Out of one's hand, taken away, lost to one[/i] :-- Gif him ǽnig ðara ofhende wyrþ [i]if any one of them is lost to him,[/i] Met. 25, 34. \[[i]Icel.[/i] af-hendr.\] v. on-hende.[/m]
of-hnítan
	[m1][b]of-hnítan[/b] [i]to kill by butting, to gore to death[/i] :-- Gif se oxa wer oððe wíf ofhnít [i]if an ox gore a man or woman, that they die.[/i] Ex. 21, 29: L. Alf. 21 ; Th. i. 48, 27.[/m]
of-hreósan
	[m1][b]of-hreósan[/b]. [b]I.[/b] [i]to overwhelm, cover, bury;[/i] obrnere :-- Oft eorþ-styrung fela burhga ofhreás, Homl. Th. i. 608, 26. Ðæt ne ða sleacgi-endan hé [i](sompnolentia)[/i] ofhreóse ([i]obruat[/i]), Hymn. Surt. 18, 15. Swylce hé sý mid moldhýpan ofhroren. Homl. Th. i. 492, 33. Sume ([i]martyrs[/i]) mid stánum ofhrorene, 542, 30. Mid sande ofhrorene [i]operti humo[/i] Num. 16, 33. Ofhrorenne [i]obrutum,[/i] Hpt. Gl. 487, 25. Ofrorene [i]obruti,[/i] 506, 7: [i]obrutos,[/i] 478, 77. [b]II.[/b] [i]to fall down:[/i] -- Heofonas berstaþ, tungol of hreósaþ. Exon. Th. 58, 12 ; Cri.[/m]
of-hreówan
	[m1][b]of-hreówan[/b]. [b]I.[/b] [i]to cause grief[/i] or [i]pity[/i] (a) [i]impers. with dat. of pers. and gen. of the cause[/i] :-- Mé ofhríwþ [i]me miseret,[/i] Ælfc. Gr. 33; Som. 37, 24. Ðæs sceápes untrumnesse him ofhreáw (-hreów, MS. F. ), R. Ben. 51, 20. Him of hreow ðæs mannes [i]he was sorry for man,[/i] Homl. Th. i. 192, 16. (b) [i]with dat. of pers. and nom. of cause, or a clause introduced by[/i] ðæt :-- Ðá ofhreów ðam munece ðæs hreóflian mægenleást [i]the powerlessness of the leper excited the pity of the monk,[/i] 336, ll. Mé ofhreów ðæt hí né cúðon ða godspellícan láre, 2, 22. [b]II.[/b] [i]to feel pity[/i] :-- Se mæssepreóst ðæs mannes of hreów. Swt. A. S. Rdr. 102, 216. lohannes ofhreów ðære méder dreórignysse, Homl. Th. i. 66, 21.[/m]
of-hyngrod
	[m1][b]of-hyngrod[/b] [i]very hungry[/i] :-- Eádige beóþ ða ðe sind of hingrode riht-wísnysse, Homl. Th. i. 204. Ofhingrod æfter rihtwísnysse, 550, 34- 35. \[Gif þu ert ofhungred efter þe swete, A. R. 376, 18: [i]Laym[/i]. of-fingred: [i]Piers P[/i]. afingred.\][/m]
of-irnan. I
	[m1][b]of-irnan. I[/b]. [i]to overtake[/i] ([i]by running[/i]) :-- Færþ hé ([i]the evening star[/i]) æfter ðære sunnan, óþ hé ofirnþ ða sunnan hindan, Bt. 39, 13; Fox 234, 2. Ðæs wítegan cnapa, Gyezi, ofarn Naaman, Homl. Th. i. 400, 17. \[Þe abbed æfter Uortiger rad & sone gon ofærne Uortigerne, Laym. 13149.\] [b]II.[/b] [i]to tire with running[/i] :-- Hé wæs swíðe ofurnen [i]he was very tired with running[/i], Jud. 4. 19.[/m]
of-lǽtan. I
	[m1][b]of-lǽtan. I[/b]. [i]to give up, relinquish[/i] :-- Gif ðú ǽr ðonne hé worold oflǽtest [i]If you die before him[/i], Beo. Th. 2371; B. 1183. Ðá se ellorgást oflét lífdagas and ðás lǽnan gesceaft, 3248; B. 1622. Líf oflǽtan, Cd. Th. 65, 28 ; Gen. 1073. \[[i]Goth[/i]. af-létan ahman [i]to give up the ghost[/i].\] [b]II.[/b] [i]to let off, cause[/i] ([i]blood[/i]) [i]to flow[/i] :-- Ðæt him (hine, Cott. MS.) mon ofléte blódes on ðam earme. Bt. 29, 2 ; Fox 104, 23. \[[i]Goth[/i]. af-létan [i]to let off, forgive, dismiss : Ger[/i]. ab-lassen.\][/m]
oflǽte
	[m1][b]oflǽte[/b], -láte, -léte, an; [i]f[/i]. [b]I.[/b] [i]an oblation, offering[/i] :-- Oflǽtan [i]oblationem[/i], Ps. Spl. C. 39, 9. Oflátan [i]oblationes[/i], Ps. Surt. 50, 21. [b]II.[/b] [i]a sacramental wafer[/i] :-- Eal ðæt tó húsle gebirige, ðæt is, clǽne ofléte, clǽne wín, and clǽne wæter, L. Edg. C. 39; Th. ii. 252, 13. Behealde hé ðæt his oflétan ne beón ealdbacene, L. Ælfc. C. 36; Th. ii. 360, 26. Benedictus ásende áne ofelétan, and hét mid ðære mæssian, Homl. Th. ii. 174, 26. [b]III.[/b] [i]a wafer like the sacramental wafer[/i] :-- Man sceal niman . vii. lytle oflǽtan swylce man mid ofraþ, Lchdm. iii. 42, 3. \[Erest þat husel beð ouelete and win, O. E. Homl. ii. 97, 33. [i]Icel[/i]. obláta, oblát [i]a sacramental wafer : O. H. Ger.[/i] obláta [i]oblatio: Ger[/i]. oblate [i]wafer. From Mid. Lat.[/i] oblāta.\][/m]
of-langod
	[m1][b]of-langod[/b]; [i]part. Seized with an excessive longing[/i] or [i]desire[/i] :-- For ðære sibbe hé wearþ oflangod ungemetlíce [i]he was seized with an immense longing on account of the love he bore his father and mother[/i], Homl. Th. ii. 176, l. Oflongad, Exon. Th. 443, 13 ; Kl. 29. \[[i]Laym. : 0. and N.[/i] of-longed.\][/m]
ofláte
	[m1][b]ofláte[/b]. v. oflǽte.[/m]
of-lecgan
	[m1][b]of-lecgan[/b] [i]to lay down[/i] :-- Eom ic on láme oflegd [i]infixus sum in limo[/i], Ps. Th. 68, l. \[[i]Goth[/i]. af-lagjan [i]to lay down, put away[/i].\][/m]
of-leógan
	[m1][b]of-leógan[/b] [i]to lie, be false[/i] :-- Ða ælþeódgan bearn mé oflugon [i]filii alieni mentiti sunt mihi[/i], Ps. Th. 17, 43.[/m]
of-licgan
	[m1][b]of-licgan[/b] [i]to oppress, to hurt by lying upon[/i] :-- Gif hwá on slǽpe his bearn oflicge ðæt hit deád wurðe [i]si quis in somno infantem suum oppres-serit, et mortuus sit[/i], L. M. I. P. 41; Th. ii. 276, 10.[/m]
of-lícian
	[m1][b]of-lícian[/b] [i]to displease, be displeasing[/i] :-- Gode swýðe oflícaþ heora ceorung, Homl. Skt. i. 21, 240. Swá hwæt swá him oflícaþ ðeáh hit hálig sý hié hit lǽtaþ unálýfed [i]whatever they do not like, though it be holy, they profess that it is not permitted[/i], R. Ben. 9, 19. Ðá oflícode mé þearle ðæt ic eft tó ðam líchaman sceolde, Homl. Th. ii. 354, 10. Gif hwam seó lár oflícige, 216, 23.[/m]
of-linnan
	[m1][b]of-linnan[/b] [i]to cease, leave off[/i] :-- Ðæt wæter oflan and má of heora múþe hit ne eode [i]the water stopped, and it no longer came out of the mouth of the image[/i], Blickl. Homl. 247, 8. \[[i]Goth[/i]. af-linnan [i]discedere[/i].\][/m]
of-lysted
	[m1][b]of-lysted[/b], -lyst; [i]part. Possessed with a very strong desire, very desirous for[/i] (with gen. of object) :-- Eubolus wearð swá mycclum oflyst Basilies láre, ðæt him ne lyste nánes metes, Homl. Skt. i. 3, 42 : Bt. 35, 6; Fox 168, 23. Ðá wæs ðes man swíðe oflyst ðæs Hǽlendes tó-cymes, Homl. Th. i. 136, 6. Þeód wæs oflysted metes, Andr. Kmbl. 2226; An. 1114: 2454; An. 1228. Ðá wæs hé swýðe oflysted ðæt hé ðæs eádigan weres blód águte [i]he was possessed with a very strong desire to shed the holy man's blood[/i], Guthl. 7 ; Gdwin. 44, 22. Ða ðe sind oflyste rihtwísnysse, Homl. Th. i. 204, 1 : Exon. Th. 464, 3; Hö. 81. \[Oflust æfter deores flæsce, Laym. 30554.\][/m]
of-manian
	[m1][b]of-manian[/b] [i]to exact a fine[/i] or [i]due[/i] :-- Ofmanige se bisceop ða bóte tó ðæs cynges handa, L. Edg. ii. 3; Th. i. 266, 19, note.[/m]
of-munan
	[m1][b]of-munan[/b] [i]to recall to mind, recollect[/i] :-- Ðonne hé hit eft ofman æfter lytlam fæce [i]cum post paululum haec ipsa ad memoriam revocant[/i], Past. 33, 7 ; Swt. 225, 19. Ne ofman hé nǽfre nánwuht forðæm nǽfre náuht hé ne forgeat [i]he never recalls anything, for he never forgot anything[/i], Bt. 42 ; Fox 356, 30. Ic wát æác ðæt ic hyt hæfde swá cléne forgeten ðæt ic hyt nǽfre eft ne ofmunde [i]I know too that I should have so clean forgotten it, that I should have never again recalled it[/i], Shrn. 198, 4.[/m]
of-myrðrian
	[m1][b]of-myrðrian[/b] [i]to murder[/i] :-- Men hine ofmyrðrodon, Chr. 979; Erl. 129, 7.[/m]
ofn
	[m1][b]ofn[/b]. v. ofen.[/m]
of-neádian
	[m1][b]of-neádian[/b] [i]to obtain by force, extort[/i] :-- Nú cýdde man mé ðet Æþel-wold and ic sceoldon ofneádian ða bóc æt Leófríce [i]I have been informed that Athelwold and I must have obtained the charter from Leofric by force[/i], Chart. Th. 295, 32. \[[i]O. Frs[/i]. of-néda : cf. [i]Ger.[/i] ab-nöthigen.\][/m]
ofnet
	[m1][b]ofnet[/b] [i]a closed vessel[/i] :-- Geseóþ ofnete [i]seethe in a closed vessel[/i] ([i]vasculo clauso vel operto[/i]), Lchdm. ii. 30, 24.[/m]
of-niman
	[m1][b]of-niman[/b] [i]to fail[/i] :-- Be ðam ðe him his sprǽc ofnimþ [i]de eo cui sermo deficit[/i], L. Ecg. P. i. tit. 3; Th. ii. 170, 6. \[[i]Ger.[/i] ab-nehmen [i]to decrease, wane.[/i]\][/m]
ófost
	[m1][b]ófost[/b], ófest, ófst, e; [i]f. Haste, speed[/i] :-- Ófost is sélost tó gecýðanne hwanon eówer cyme sý [i]the quicker you make known where you come from the better[/i], Beo. Th. 518; B. 256: 6007 ; B. 3007. Ófest, Cd. Th. 196, 18; Exod. 293. Ófst and hradung, R. Ben. 3, 11. Swá hwylc preóst swá wyrne ([i]refuses to baptize a man[/i]) for ófste his fóre [i]qui-cunque presbyter festinandi itineris sui causa deneget[/i], L. Ecg. C. 6 ; Th. ii. 138, 21. Se cnapa hit mid ófste gegearcode [i]puer festinavit et coxit illum[/i], Gen. 18, 7. Mid ófste (oefeste, Lind.) [i]cum festinatione[/i], Mk. Skt. 6, 15 : Lk. Skt. l, 39 : Jn. Skt. ll, 31. Wé secgaþ nú mid ófste ðás endebirdnisse, for ðan ðe wé oft habbaþ ymbe ðis áwriten, Ælfc. T. Grn. 3, 30. Ðeós worald is on ófste [i]this world is hurrying on[/i] ([i]to its end[/i]), Wulfst. 156, 5: Cd. Th. 191, 32; Exod. 223. Beó ðú on ófeste [i]hasten[/i], Beo. Th. 777; B. 386. On ófoste, 5487; B. 2747. Þorh ófst [i]per anticipationem[/i], Wrt. Voc. ii. 116, 77. Ófestum [i]hastily[/i], Cd. Th. 140, 32; Gen. 2336. Ófestum miclum, 177, 15; Gen. 2930. Ófstum, 153, 8 ; Gen. 2535 : 161, 29 ; Gen. 2672. \[[i]Laym[/i], ovest.\][/m]
ófostlíce
	[m1][b]ófostlíce[/b]; [i]adv. Hastily, speedily, in haste[/i] :-- Hé stóp ófostlíce tó-foran ðam biscope and feól tó his fótum [i]festinus accedens ante pedes episcopi conruit[/i], Bd. 3, 14; S. 540, 36. Ongan ófostlíce ðæt hof wyrc-an. Cd. Th. 79, 24; Gen. 1316. Gewít ðú ófestlíce féran, 172, 24; Gen. 2849. Mé ófestlíce gehýr [i]velociter exaudi me[/i], Ps. Th. 101, 2. Ófstlíce [i]cursim, velociter[/i], Hpt. Gl. 446, 48. Éfstende wé sceolon etan úre eásterlícan blisse, and ófstlíce wé sceolon Godes bebodu healdan, Anglia viii. 323, 36: Cd. Th. 150, 6; Gen. 2487. Ófostlícor, Exon. Th. 17, 18 ; Cri. 272. \[[i]O. Sax[/i]. óbast-, ófst-líko.\][/m]
of-rídan
	[m1][b]of-rídan[/b] [i]to overtake by riding, overtake[/i] :-- Éfstaþ ardlíce and gé hig ofrídaþ [i]persequimini cito, et comprehenditis eos[/i], Jos. 2, 5. Abram éfste wið ðæs heres óþ ðæt hé hig ofrád, Gen. 14, 14. Se cyng hét rídan æfter, and ne mehte hine mon ofrídan, Chr. 901; Erl. 98, l: 877 ; Erl. 78, 21. v. of-faran.[/m]
of-sacan
	[m1][b]of-sacan[/b] [i]to deny a charge[/i] :-- Gif hwá ofsacan wille, dó ðæt mid eahta and feówertig fulborenra þegena, L. Ath. iv. 7; Th. i. 228, 3. \[I ne mai hit noȝt ofsake, P. L. S. 15, 60. Cf. [i]Icel[/i]. af-saka [i]to exculpate[/i].\][/m]
of-sceacan
	[m1][b]of-sceacan[/b] [i]to shudder, shake with fear[/i] :-- Ofscóc [i]exhorruit[/i], Hpt. Gl. 504, 10.[/m]
of-sceamian
	[m1][b]of-sceamian[/b] [i]to put to shame[/i] :-- Gif ðú ðé ofsceamian (onsceamian, MS. Cott. ) wilt ðínes gedwolan, Bt. 3, 4; Fox 6, 16. Hé wearþ of-sceamod, Homl. Skt. i. 12, 214. Se drý stód eádmód and ofsceamod [i]the sorcerer stood humble and ashamed[/i], Homl. ii. 416, 30. Hí gecyrdon him hám hearde ofsceamode, 518, 31. \[[i]0. and N[/i]. of-schomed: [i]R. Glouc[/i]. of-ssamed.\][/m]
of-sceótan. I
	[m1][b]of-sceótan. I[/b]. [i]to wound or kill by shooting an arrow or by hurling a weapon[/i] :-- Wulfstán ðone forman man mid his francan ofsceát, Byrht. Th. 134, 1; By. 77. Hǽþcyn his mǽg ofscét blódigan gáre. Beo. Th. 4870; B. 2439. Hé hiene ne meahte ofsceótan mid ðæm bismere [i]quem commovere in ipsa contumeliarum jaculatione non potuit[/i], Past. 33, 7 ; Swt. 227, 9. Hé mid geǽttrode fláne hine ofsceótan wolde, Homl. Th. i. 502, 18. Hé wearð ofscoten mid ánre fláne [i]sagitta ictus interiit[/i], Ors. 1, 2 ; Swt. 30, 13. Ðǽr wearð Leostenas mid ánre flán ofscoten [i]ibi Leosthenes telo e muris jacto perfossus occiditur[/i], 3, 11; Swt. 144, 27. Mid fýrenum flánum ofscotene (ofsceotene, 7), Homl. Th. i. 506,1. [b]II.[/b] Ofscoten [i]elf-shot, diseased from an elf's shot[/i], Lchdm. ii. 156, 25: 290, 21. The disease consists in an over-distension of an animal's stomach from the swelling up of clover and grass, when eaten with the morning dew on it. See the Glossary and Jamieson's Scottish Dictionary [i]elf-shot[/i], v. next word.[/m]
of-scotian
	[m1][b]of-scotian[/b] [i]to shoot, wound or kill with an arrow, spear[/i], etc. :-- Hé hét hine mid strǽlum ofscotian, ðæt hé wæs ðara swá full swá igl biþ byrsta, Shrn. 55, 8. Ne ofsleá hine nán man mid his handa ac sí hé mid stánum oftirfod oððe mid flánum ofscotod [i]manus non tanget eum, sed lapidibus opprimetur aut confodietur jaculis[/i], Ex. 19, 13. Mid flánum ofscotod and mid stánum oftorfod [i]sagittis, saxis contriti[/i], Ors. 4, 11 ; Swt. 206, 14. v. preceding word.[/m]
of-sendan
	[m1][b]of-sendan[/b] [i]to reach by sending, send for, summon[/i] :-- Ofsænd se cyng Godwine eorl [i]the king sent for earl Godwin[/i], Chr. 1048; Erl. 178, 7. Ðá sende se cyng æfter ðám scypon ðe hé ofsendan mihte [i]the king sent after the ships that his summons could reach[/i], 1049 ; Erl. 172, 39. \[Heo him radden ðat he ofsende magan, Laym. 15748. Þis kyng ys knyȝtes let ofsende, R. Glouc. 122, 21.\] v. of-faran.[/m]
of-seón
	[m1][b]of-seón[/b] [i]to see, observe[/i] :-- Ðá ofseah hig Godes engel [i]cum invenisset eam angelus Domini[/i], Gen. 16, 7. Ðá ofseah hé ǽnne geongne man, Homl. Skt. i. 23, 545. Se hálga wer oferseah ealne middaneard, and ofseah lǽdan ánes biscopes sáwle tó heofenum, Homl. Th. ii. 184, 30. Se apostol ofseah hwǽr sum úþwita lǽdde twegen gebróðru, i. 60, 22. Ofsión, Met. 21, 38.[/m]
of-setenness
	[m1][b]of-setenness[/b], e ; [i]f. Siege[/i] :-- Ofsetenesse [i]obsidione[/i], Wrt. Voc. ii. 63, 13. v. of-sittan.[/m]
of-settan
	[m1][b]of-settan[/b] [i]to beset, press hard, oppress[/i] :-- Hé hig ofsette and geswenct [i]he oppressed and afflicted them[/i]; servierunt ei, Jud. 3, 8. Fearras fǽtt ofsetton &l-bar; ymbsǽton ([i]obsederunt[/i]) mé, Ps. Lamb. 21, 13. Feónd úrne ofsete ([i]comprime[/i]). Hymn. Surt. 11, 33. Mid untrumnesse oððe bysegum ofset, R. Ben. 58, 15: 59, 3. Mid weorces geswince ofsette, 63, 17: Homl. Th. ii. 120, 8. Se ðe on wræcsít gesihþ mid micelum gyltum heom ofsett getâ cnaþ [i]if a man dreams of being in exile, it betokens that Tie will be weighed down with great crimes,[/i] Lchdm. iii. 212, 23. Swéte etan on manegum leahtrum biþ ofsett hit getácnaþ [i]to dream of eating sweets betokens a man will be sunk in many faults,[/i] 202, 25. Ofsettum [i]obsessis,[/i] Wülck. Gl. 251, 5. v. next word.[/m]
of-sittan
	[m1][b]of-sittan[/b]. [b]I.[/b] [i]to sit upon, press down by sitting[/i] :-- Heó ofsæt ðone selegyst [i]she (Grendel's mother) pressed down the hall-guest (Beowulf, who had fallen)[/i]. Beo. Th. 3094; B. 1545. Nû sceal se ðe wile sittan æt Godes gereorde ðæt gærs ofsittan, ðæt is, ðæt hé sceal ða flǽsclícan lustas gewyldan, Homl. Th. i. 188, 26. [b]II.[/b] [i]to sit upon, oppress[/i] :-- Gif hé; ([i]a king[/i]) his folc ofsit, ðon biþ hé [i]tyrannus,[/i] Ælfc. Gr. 50, 20 ; Som. 51, 47 : Homl. Th. i. 242, 4. Swongornes hí ofsit, and hí mid slǽwþe ofer-cymþ, Bt. 36, 6 ; Fox 180, 33. Godes fýnd ðe ða earman ofsittaþ, Jud. Thw. 156, 5. Ðú wilt cweþan ðæt ungemetfæstnes hí ofsitte, Bt. 36, 6; Fox 182, 2. Ete ælþeódig folc ðíne tilinga and ðe mid bismore ofsittan [i]sis calumnian sustinens,[/i] Deut. 28, 33. Ofseten mid ðǽm ðístrum ðisses andweardan lífes [i]praesentis vitae tenebris pressus,[/i] Past. II, I; 65, 7. Ic eom mid earmlícre ofergiotolnesse ofseten, Shrn. 198, 21. Ðæt mód sǽde ðæt hit wǽre ofseten (cf. ofþrycced, Fox 24, 14) mid ðæs láðes sâre, Bt. 8, tit.; Fox x. 19. [b]III.[/b] [i]to sit upon, occupy, take possession of[/i] (with idea of force or wrong):-- Ðæt sió oferflôwnes ðæra geþohta ne meahte ofsittan ðæs sacerdes heortan [i]quatenus sacerdotale cor nequaquam cogitationes fluxae possideant,[/i] Past. 13, l; Swt. 77, II. Eall ðæt seó sǽ his ofseten hæfþ [i]quantum maria premunt,[/i] Bt. 18, I; Fox 62, 12. [b]IV.[/b] [i]to sit about, besiege[/i] :-- Fearas mê ofsǽton ([i]obsederunt[/i]). Ps. Th. 21, 10, 14. [b]V.[/b] [i]to repress, check, present motion;[/i] cf. of-standan:-- Ðus ðû scealt ða yfelan ofsetenan wǽtan ût âdôn [i]thus shalt thou remove the evil, repressed humours,[/i] Lchdm. ii. 24, 7. v. preceding word.[/m]
of-slean
	[m1][b]of-slean[/b] [i]to kill[/i] or [i]wound by a blow, to kill, slay[/i] :-- Ic ofsleah wildeór [i]ego jugulo feras.[/i] Coll. Monast. Th. 21, 19. Ic on morgenne ofsleá mânes wyrhtan [i]in matutino interficiebam omnes peccatores,[/i] Ps. Th. 100, 8. Gif man mannan ofslæhþ, L. Eth. 21 ; Th. i. 8, 3. Ofsleahþ, 6; Th. i. 4, 6. Ofslehþ, 7; Th. i. 4, 9. Gif hwâ his cild ofslihþ tó deáþe, L. M. I. P. 8 ; Th. ii. 268, I. Se gerêfa nyste hwæt hié wǽron, and hiene mon ofslôg, Chr. 787 ; Erl. 56, 15. Hê ([i]the elephant)[/i] ofslôg micel ðæs folces, Ors. 4, I; Swt. 156, 12. Ofslôh, Cd. Th. 60, 18; Gen. 983. Ðû ofslôge [i](percussisti)[/i] ealle ða ðe mé wiðerwearde wǽron, Ps. Th. 3, 6. Hí willaþ mé ofsleán [i]interficient me.[/i] Gen. 20, II. Eall his weorod ofslegen wæs, Bd. I, 34; S. 499, 33. Wurdon begen ofslægene ða aldormen. Chr. 800 ; Erl. 60, 8. Fela þúsenda ofslægenra, 871 ; Erl. 74, 24. \[[i]Goth.[/i] af-slahan [i]to slay.[/i]\][/m]
of-slegenness
	[m1][b]of-slegenness[/b], e; [i]f. Killing, destruction[/i] :-- Sceáp ofslegennysse [i]oves occisionis,[/i] Ps. Spl. 43, 25.[/m]
of-slítan
	[m1][b]of-slítan[/b] [i]to wound by the bite[/i] (of a snake, dog, etc. ) :-- Ða ðe ofslitene wǽron ([i]the Israelites who were bitten by the serpents),[/i] Num. 21, 9.[/m]
of-smorian
	[m1][b]of-smorian[/b] [i]to choke, strangle, suffocate[/i] :-- Hiene ofsmorode his ealdor-mon [i]dolo comitis sui strangulatus,[/i] Ors. 6, 36; Swt. 294, 9. Mid ðæm brǽþe ofsmorod [i](suffocatus),[/i] 6, 32 ; Swt. 288, 2.[/m]
of-sníðan
	[m1][b]of-sníðan[/b] [i]to kill by cutting, to slaughter[/i] (an animal) :-- Ðæt lamb ðe se ealda Israhel ofsnáð, Homl. Th. ii. 264, 28 : Gen. 22, 13. Ðá námon hig ân biccen and ofsnidon hit, 37, 31. Swilce se sunu wǽre geoffrod and se ramm ofsniden, Homl. Th. ii. 62, 27.[/m]
of-sprǽc
	[m1][b]of-sprǽc[/b], o, e; [i]f. An outspeaking, utterance[/i] :-- Gydde i ofsprǽce [i]elogio, textu, locutione,[/i] Hpt. Gl. 460, 65.[/m]
of-spring
	[m1][b]of-spring[/b], es; [i]m. Offspring, progeny, posterity, descendants[/i] :-- Of-spring [i]styrps,[/i] Ælfc. Gr. 9, 58 ; Som. 13, 36. Ofsprincg [i]progenies,[/i] 12 ; Som. 15, 53. Eall heora ofspring ðe him of com, Ælfc. T. Grn. 3, II. Eall heora ofsprinc boren and unboren, Cod. Dip. Kmbl. iv. 263, 29. Gif his sunu and sunu-sunu swá micel landes habban, siððan biþ se ofsprinc (cf. hiora æftergengas, 24) gesíðcundes cynnes, L. Wg. II ; Th. i. 188, II. Ic sette feóndrǽdene betweox ðínum ofspringe and hire ofspringe, Gen. 3, 15. Ðínum ofspringe [i](semini tuo)[/i] ic forgife ðis land, 12, 7 : 13, 15. Ic dó ðínne ofspring swá menigfealdne swá ðære eorþan dust, 13, 16. Hí gesworen habbaþ ge for hý sylfe ge for heora ofspryng (gingran, MS. B. ), L. A. G. tit. ; Th. i. 152, 17. Ðis sý gedón for Síferþ and for his ofsprincg tó hyra sáwle þearfe, Cod. Dip. Kmbl. ii. 300, 15 \[[i]Icel.[/i] af-springr.\][/m]
of-spyrian
	[m1][b]of-spyrian[/b] [i]to find out by inquiry[/i] or [i]search[/i] :-- Se ðe hit ofspyraþ, hê âh ðæt meldfeoh, L. In. 17; Th. i. 114, 4. Cf. of-áxian.[/m]
ófst
	[m1][b]ófst[/b]. v. ófost.[/m]
of-standan
	[m1][b]of-standan[/b] [i]to remain standing, keep (trans.[/i] or [i]intrans.[/i]) [i]in the same place[/i] or [i]condition, stop in a place[/i] :-- Swá raðe swá ðæt scrîn in biþ geboren, swá ofstint (oft stint. Thw. ) se streám [i]aquae in una mole consistent,[/i] Jos. 3, 13. Gif him ofstondeþ on innan ǽnigu ceald wǽte [i]if any cold humour stops in them.[/i] Lchdm. ii. 194, 15. Sele him on hátum wætre gewlecedum ða wyrta drincan ðý læs ðæt pic ofstande mid ðý óðre duste [i]give him the herbs to drink in hot water made lukewarm, lest the pitch be left sticking with the other dust,[/i] 252, 4. Ðæt ofstandene þicce horh [i]the thick foulness that has refused to move,[/i] 194, 21. Wág ofstonden unde stormum [i]a wall unmoved amid storms,[/i] Exon. Th. 476, 21; Ruin. II. Ofstondene beóþ [i]sive[/i] ofstonden feoh [i]integri restitutione.[/i] Wrt. Voc. ii. 49, 34-35. \[Cf. [i]O. Sax.[/i] is ([i]of the temple)[/i] afstandan ni skal stén o UNCERTAIN ar óðrumu.\][/m]
of-steppan
	[m1][b]of-steppan[/b] [i]trample upon[/i] :-- Ofstæppaþ heora swuran swíðe mid fótum. Ðâ dydon ða ealdormen swá, swâ; him dihte Josue, and ðæra cynega swuran forcúðlíce trǽdon. Jos. 10, 24. v. of-tredan.[/m]
of-stician
	[m1][b]of-stician[/b] [i]to wound[/i] or [i]kill by a thrust, to stab, pierce, transfix[/i] :-- Ofsticoþ [i]configet,[/i] Kent. Gl. 844. Ic ofstikode hyne [i]jugulavi aprum,[/i] Coll. Monast. Th. 22, 17. Antonius hiene selfne ofsticade [i]Antonius sese ferro transverberavit,[/i] Ors. 5, 13; Swt. 246, 30. Se kāsere âlýfde ðâm cnihtum ðæt hī hyne ([i]St. Casianus[/i]) ofslógen mid heora writbredum, and hine ofsticodon mid hira writýrenum, Shrn. 117, 29. Ðá hēt hē ðone pápan [i](Alexander)[/i] ofstician, 79, 8. Ofstikian bâr [i]jugulare aprum,[/i] Coll. Monast. Th. 22, 13. Hē swealt ofsticod fram him sylfum. Chr. 2; Erl. 5, 19. \[[i]Ger.[/i] ab-stechen.\] v. of-stingan.[/m]
ófstig
	[m1][b]ófstig[/b]; [i]adj. Hasty, swift[/i] :-- Ófstige [i]percita, velocissima,[/i] Germ. 392, 73.[/m]
of-stingan
	[m1][b]of-stingan[/b] [i]to wound[/i] or [i]kill by a thrust, to stab, pierce[/i] :-- His ealdgefāna sum hiene ofstang [i]a Pausania occisus est,[/i] Ors. 3, 7 ; Swt. 118, 34. Hē hiene [i](the elephant)[/i] on ðone nafelan ofstang, 4, 1 ; Swt. 156, II. Hē [i](Pilate)[/i] hiene selfne ofstong [i]sua se transverberans manu,[/i] 6, 3 ; Swt. 258, 10: Shrn. 33, 5. Hē wolde ofstingan Eádwine, ac hē ofstang Lillan his þegn. Chr. 626; Erl. 23, 29 : 755; Erl. 48, 23. Ne ofstong Æfner hiene n ILLEGIBLE mid ðý speres orde ac mid hindewerdum ðam sceafte [i]Abner non eum recta, sed aversa hasta transforavit.[/i] Past. 40, 6; Swt. 297, 10. Sunu gif hē ([i]an ox[/i]) ofstinge ([i]gore[/i]), L. Alf. 21; Th. i. 50, 2. Hât Fabianus ðæt hī man begen ofstunge, Homl. Skt. i. 5, 405. Ðæt ic ðē ne dyrre ofstingan [i]ne compellar confodere te in terram,[/i] Past. 40, 5 ; Swt. 295, 16. Hêr Ǽdmund cyning wearð ofstungen, Chr. 948; Erl. 117, 8. v. ofstician.[/m]
ofstlice
	[m1][b]ofstlice[/b]. v. ófostlîce.[/m]
of-swelgan
	[m1][b]of-swelgan[/b] [i]to swallow up, devour[/i] :-- Deáþ forsiehþ ða æþelo, and ðone rícan gelíce and ðone heánan ofswelgþ, Bt. 19; Fox 68, 33. Cf. for-swelgan.[/m]
of-swingan
	[m1][b]of-swingan[/b] [i]to scourge to death[/i] :-- Sume hié ofslógon sume ofswungon sume wið feó gesealdon [i]omnes bello utiles caesi, reliqui pretio venditi sunt,[/i] Ors. 4, I ; Swt. 154, 8.[/m]
Oft
	[m1][b]Oft[/b]; [i]adv. Oft, often[/i] :-- Oft [i](saepe)[/i] hē fylþ on fýr, and gelómlíce [i](crebro)[/i] on wæter. Mt. Kmbl. 17, 15. Oft (oftust. Lind. Rush. ) [i]sepe,[/i] Mk. Skt. 5, 4: [i]interdum,[/i] Wrt. Voc. ii. 48, 38. H&u-long; oft [i]quotiens,[/i] Lk. Skt. 13, 34. Swá oft swá ða óðre hergas út fóron, ðonne fóron hié, Chr. 894 ; Erl. 90, 5. Hī beóþ ðæs ðe lator ðe hí oftor ymbþeahtiaþ, Past. 56; Swt. 435, 2. Hwílum hē wæs on horse sittende, ac oftor on his fótum gongende, Bd. 4, 27 ; S. 604, 12. Hē oftust on gebedum áwunode, 3, 12 ; S. 537, 22. Oftost, Met. 4, 28. \[[i]Goth.[/i] ufta : [i]O. Sax.[/i] oft, ofto: [i]O. Frs.[/i] ofta: [i]Icel.[/i] oft, opt: [i]O. H. Ger.[/i] oft, ofto.\] v. for-oft.[/m]
of-talu
	[m1][b]of-talu[/b], e [i]; f. The successful defence made against a claim[/i] :-- Seó sprǽc wearð ðam cynge c&u-long;ð. Ðá ðá him seó talu cúð wæs, ðā sende hē gewrit tó ðam arcebisceope, and beád him ðæt hē and hys þegenas hý on riht gesémdon be ontale and be oftale [i]the suit became known to the king. When the claim was known to him, he sent a writ to the archbishop, and commanded him that he and his thanes should settle it rightfully according as the claim was to be allowed or rejected, according as the verdict was for or against the claim[/i] (cf. [i]Icel.[/i] bera kvið ā einn, af einum [i]to give a verdict for, against a person),[/i] Chart. Th. 302, 14-22.[/m]
of-teon
	[m1][b]of-teon[/b]; [i]pp.[/i] -togen [i]and[/i] -tigen. [b]I.[/b] [i]to withdraw[/i] :-- He hine ofteáh ðære fôre [i]subtraxit se illi profectioni,[/i], Bd. 5, 9 ; S. 623, 23. [b]II.[/b] [i]to take away what a person has, deprive a person of anything[/i] (with dat. or acc. of person, gen. of thing, or dat. of person and acc. of thing) :-- Ic ofteó [i]derogo.[/i] Wrt. Voc. i. 39, 27. Gif mon him oftíhþ ðara þēnunga and ðæs anwealdes [i]detrahat si quis superbis vani tegmina cultus,[/i] Bt. 37, ILLEGIBLE; Fox 186, 10. Oft ic sýne ofteáh, âblende beorna unrím, Exon. Th. 270, 21; Jul. 468. Wē oftugon ðē londes wynna, 130, 15; G&u-long;. 438. B&u-long;ton seó [i]syncopa[/i] ðone [i]i (of the gen. pl.)[/i] ofteó, Ælfc. Gr. 10; Som. 14, 55. Nó Ælmihtig ealra wolde Adam and Eve ârna ofteón, Cd. Th. 58, 29; Gen. 953. Gif him gebyreþ ðæt him wyrþ ðara þēnunga oftohen (oftogen, Met. 25, 31), Bt. 37, I; Fox 186, 14. Ðē biþ seó bodung oftogen, Homl. Th. ii. 530, 30. Oftigen biþ him torhtre gesihþe [i]he shall be deprived of clear sight,[/i] Exon. Th. 335, 29; Gn. Ex. 41. [b]III.[/b] [i]to withhold, keep back, deny a person anything[/i] :-- Ic ðē ofteó mînne fultum . . . Ic ofteó mîne rēnsc&u-long;ras [i]I will withhold from thee my help . . . I will withhold my rain-showers,[/i] Homl. Th. ii. 102, 32-33. Gehelp ðû earmra manna mid ðam dǽle ðe ðú ðé sylfum oftíhst, i. 180, 12. For synnum oftíhþ se Ælmihtiga Wealdend hwílon mannum bigleofan, ii. 462, 21. Gif wê Godes lāre eów ofteóþ, 554, 18. Hond feorhsweng ne ofteáh [i]the hand refused not to strike a fatal stroke,[/i] Beo. Th. 4972 ; B. 2489 : 3045 ; B. 1520. Gē him ǽghwæs oftugon hrægles nacedum móses mete-leásum [i]ye withheld from them everything, raiment from the naked, food from the hungry,[/i] Exon. Th. 92, 8; Cri. 1505. \[And wó só mîne cwyde oftē God him oftē heuenrīches [i]and whoso refuses to carry out my testament, may God refuse him the kingdom of heaven,[/i] Chart. Th. 515, 30\] Hé hét hire ofteón étes and wǽtes, Homl. Skt. i. 8, 129 : Blickl. Homl. 37, 28. Ðæt ðám gódum, ðe hit [i](doctrine)[/i] gehealdan willaþ, ne sý oftogen seó gāstlíce deópnyss, Homl. Th. ii. 96, 4: i. 370, 8. Swelce snytro swylce óðrum ieldran gewittum oftogen is [i]negatas senibus dignitates,[/i] Bt. 8; Fox 24, 29. \[[i]Goth.[/i] af-tiuhan: [i]O. H. Ger.[/i] aba-ziohan [i]abstrahere.[/i]\][/m]
of-Þænnan
	[m1][b]of-Þænnan[/b] [i]to moisten[/i] :-- Gegníd on wín, ofþæne wel, Lchdm. ii. 90, 7. Ofþæne mid ecede, 184, 15. Obðaenit [i]madidum,[/i] Wrt. Voc. ii. 113, 72. Ofðæned [i]madefactus,[/i] 80, 48. Ofþænda and gesodena on ecede, Lchdm. ii. 180, 15. Mid hlāfes cruman ofþendum mid cealdwætre, 82, 7.[/m]
of-þecgan
	[m1][b]of-þecgan[/b] [i]to consume, destroy[/i] :-- Æþelinga bearn ecgum ofþegde [i]consumed by the sword,[/i] Cd. Th. 120, 30 ; Gen. 2002.[/m]
of-Þencan
	[m1][b]of-Þencan[/b] [i]to remember[/i] :-- Gif ðú ofþeneehwæthwagu ðæs ðeðín niéhsta ðē wiðerweardes gedōn hæbbe [i]si recordatus fueris, quia frater tuus habet aliquid adversum te,[/i] Fast. 46, 4; Swt. 349, 10.[/m]
of-þinen
	[m1][b]of-þinen[/b] [i]too moist[/i] (?) :-- Hig wǽron gemyndige ðæs tóweardan hungres ðý læs ða ofþinenan corn in brord gehwyrfden and hig forcurfon ða sǽd [i]they (the ants) were mindful of future hunger, and lest the grains that were too moist should sprout, they bit them,[/i] Shrn. 41, 5. Cf. of-þænnan.[/m]
of-pístrian
	[m1][b]of-pístrian[/b] [i]to darken, obscure[/i] :-- ða ðe ofþýstrode synd [i]qui obscurati sunt,[/i] Ps. Spl. 73, 21.[/m]
of-pringan
	[m1][b]of-pringan[/b] [i]to throng, crowd, press upon[/i] :-- Ðeós menign ðe ofþrincþ ' [i]the multitude throng thee and press thee'[/i] (A. V. ), Homl. Th. ii. 394, 15. Ðæt hí hine ne ofþrungon ' [i]lest they should throng him'[/i] (A. V. ), Mk. Skt. 3, 9.[/m]
of-þriton
	[m1][b]of-þriton[/b], Jud. 4, 24. v. next word.[/m]
of-þryccan
	[m1][b]of-þryccan[/b] [i]to press, oppress, repress, cumber, occupy forcibly[/i] :-- Ic of-þricce [i]premo,[/i] Ælfc. Gr. 28, 4; Som. 31, 14. Hwíl ofþricþ hē ðæt land [i]quid terram occupat ficulnea,[/i] Lk. Skt. 13, 7. Ofþrect [i]comprimit,[/i] Kent. Gl. 654. Ofþrecþ [i]expremit,[/i] 1120. Se draca mē þearle ofþryhþ, Homl. Th. i. 534, 25. Ymbhídignyssa ofþriccaþ ðæt mód, ii. 92, 15. Ofþrihte [i]compressit,[/i] Hpt. Gl. 465, 21. Mīne sáwle feóndas mīne ofþryhtum ([i]occupaverunt[/i]), Ps. Th. 58, 3. Ofþrihton, Blickl. Gl. Hig hine ofþriton (-þrihton?) [i]opprimebant eum,[/i] Jud. 4, 24. Ofþriccetan mé grynu deáþes [i]praeoccupaverunt me laquei mortis,[/i] Ps. Lamb. 17, 6. Feónd &u-long;rne ofþrece [i](comprime),[/i] Hymn. Surt. II, 33. Ofþrice [i]reprime,[/i] 13, 7. Ofþreccan [i]comprimant,[/i] 17, 32. Wē ofþriccan [i]praeoccupemus,[/i] Ps. Spl. M. 94, 4. Ofþriccende [i]deprimentes,[/i] 88, 41. Mid unrôtnessum ofþrycced, Ps. Th. 38, arg. : Bt. 8; Fox 24, 14. Biþ ofþreced [i]opprimitur,[/i] Kent. Gl. 974. Beón ofþryht [i]deprimi,[/i] Rtl. 66, 25. Ofþrihte [i]compressa,[/i] Hpt. Gl. 490, 13.[/m]
of-Þ-ryccedness
	[m1][b]of-Þ-ryccedness[/b], e; [i]f. Distress, trouble[/i] :-- [i]Biþ[/i] mycel ofþriccednys [i](pressura)[/i] ofer eorþan, Lk. Skt. 21, 23: Homl. Th. i. 608, 24. Fram ofþriccednysse [i](a refuge) from trouble,[/i] Blickl. Gl.[/m]
of-þrycness
	[m1][b]of-þrycness[/b], e; [i]f. Oppression, repression[/i] :-- Swā þrycce se magister ða belde on ðæm oferblîðum ðæt ðǽr ne weaxe on him sió ofþrycnes ðæs eges ðe cymþ of ðæs yflan blódes flównesse [i]sic in illo reprimatur repente oborta praecipitatio, ut non convalescat impressa ex conspersione formido,[/i] Past. 61, 1; Swt. 455, 22. Seó Súþ-Seaxna mǽgþ for ðære grimman feónda ofþrycnesse ágenne biscop habban ne mihte [i]the people of Sussex on account of the cruel oppression of their foes could not have a bishop of their own,[/i] Bd. 4, 13 tit. ; S. 581, 38.[/m]
of-þryscan
	[m1][b]of-þryscan[/b] [i]to beat down, repress, suppress[/i] :-- [i]Concutit[/i] i. [i]turbat, terreat[/i] tóscæcþ, ofþrysceþ [i]percutit.[/i] Wrt. Voc. ii. 136, 48. Ða ðe ofþryscaþ ða styringe ðæs flǽsclícan lustes [i]qui compressis motibus carnis,[/i] Past. 52, 6; Swt. 409, I. Ða hié suíðe stīðlíce árásigeaþ and mid ealle ofþrysceaþ [i]hos asperitate rigidos semper invectionis premunt,[/i] Past. 19, 2 ; Swt. 145, I. Ðæt hē on him selfum ofþrysce ða lustas his unþeáwa [i]in semetipso suggestiones vitiorum reprimat,[/i] 14, 5; Swt. 85, 12. \[Cf. [i]O. H. Ger.[/i] druski [i]excute,[/i] Grff. 5, 265.\] v. ge-þryscan.[/m]
of-þrysman
	[m1][b]of-þrysman[/b], -þrysmian [i]to destroy by choking[/i] :-- Gewilnunga ðæt word ofþrysmaþ (-þrysmiaþ, MS. A. ) [i]concupiscentiae verbum suffocant.[/i] Mk. Skt. 4, 19.[/m]
of-pyncan
	[m1][b]of-pyncan[/b] [i]with dat. of pers. and[/i] (a) [i]gen. of cause,[/i] (b) [i]nom. of cause,[/i] (c) [i]cause given by a clause.[/i] [b]I.[/b] [i]to cause regret[/i] or [i]sorrow[/i] :-- Mē ofþincþ [i]penetet,[/i] Ælfc. Gr. 33; Som. 37, 21. Mé ofþincþ ðæt ic hig worhte [i]poenit ILLEGIBLE t me fecisse eos,[/i] Gen. 6, 7. Hit mē ofþincþ, Lk. Skt. 17, 4. Ofþinceþ ðé ILLEGIBLE ILLEGIBLE les ðe ðû tô yfele hæfst geworht? L. Ecg. C. proem. ; Th. ii. 130, 43. Ðā ofþúhte Pharao ðæt hē ðæt folc swā freólīce forlét, Homl. Th. ii. 194, 15. [b]II.[/b] [i]to cause displeasure[/i] or [i]offence:[/i] -- -Ðonne him hira scylda nā ne ofþyncþ [i]si minus contra culpas accenditur,[/i] Past. 21, 5; Swt. 161, 2. Hine drehton nihtlīce gedwimer swā ðæt him ðæs slǽpes ofþúhte [i] so that sleep was displeasing to him,[/i] Homl. Th. i. 86, 19. Ðá ofþúhte heora ceorlum ðæt mon ða þeówas freóde, Ors. 4, 3; Swt. 162, 15. Ðá ofþúhte ðæt ânum ðæs cyninges gefêran, Lchdm. iii. 424, 16. Ðá ðæs ofþúhte, ðæt se þeóden wæs strang, Cd. Th. 279, 32 ; Swt. 247. Ðá sceolde ðám gigantum ofþincan þæt hē hæfde hiera rīce [i]it is said that the giants were displeased at his having their kingdom,[/i] Bt. 35, 4; Fox 162, II. Mæg ðæs ofþyncan þegna gehwam, Beo. Th. 4070 ; B. 2032. Hit wæs swíðe ofþyncende ðâm ôðrum consulum [i]it gave great offence to the other consuls,[/i] Ors. 5, 9; Swt. 232, 21. Mid ðon ðe hē geweóx, him ðā ofþyncendum and ðǽm Perseum ðæt hié on his eámes anwalde wǽron. Ors. 1, 12; Swt. 52, 18. Him ða ofþyncendum ðæt his folc swá forslagen wæs, 2, 5; Swt. 80, 23.[/m]
of-Þyrsted
	[m1][b]of-Þyrsted[/b], -þyrst; [i]part. Possessed with exceeding thirst, very thirsty, athirst[/i] :-- Hé wearþ swíðe ofþyrst [i]sitiens valde,[/i] Jud. 15, 18. Eádige beóþ ða ðe sind ofbingrode and ofþyrste æfter rihtwísnysse. Homl. Th. i. 550, 34. Níþes ofþyrsted [i]thirsting for strife,[/i] Cd. Th. 3, 7 ; Gen. 32. Olþyrsted gástes drynces, Soul Kmbl. 80; Seel. 40. \[Cf. [i]Goth.[/i] af-þaursiþs [i]thirsty.[/i]\][/m]
of-tige
	[m1][b]of-tige[/b]. v. of-tyge.[/m]
of-torfian
	[m1][b]of-torfian[/b] [i]to stone, to kill by casting stones[/i] or [i]similar missiles[/i] :-- Hî ûs oftorfiaþ mid stānum [i]lapidibus nos obruent,[/i] Ex. 8, 26. Hī hine oftorfodon mid bánum and mid hrýðera heáfdum. Chr. 1012; Erl. 146, 18. Hig wyllaþ mē oftorfian [i]populus lapidabit me,[/i] Ex. 17, 4. Mid stánum oftorfian [i]lapidibus opprimere,[/i] Num. 14, 10: [i]lapidare,[/i] Jn. Skt. 8, 5 : Homl. Th. i. 48, 2 : 196, 12. Fela mid stánum oftorfod [i]saxis contriti,[/i] Ors. 4, ii; Swt. 206, 15. Hēr wæs s UNCERTAIN s Stephanus oftorfod, Chr. 34; Erl. 6, 15: Ælfc. T. Grn. 9, 31. v. of-tyrfan.[/m]
oft-rǽde
	[m1][b]oft-rǽde[/b] [i]adj.[/i] [b]I.[/b] [i]frequent[/i] :-- Hæglas and snáwas and se oftrǽda rén leccaþ ða eorþan on wintra, Bt. 39, 13 ; Fox 234, 16. [b]II.[/b] [i]ready at many times[/i] :-- Gafolswán sceal beón swá ic ǽr be beócere cwæþ (cf. 1. 3, beóceorl sceal [i]hwíltidum geara[/i] beón on manegum weorcum tó hláfordes willan) oftrǽde tó gehwilcon weorce [i]the swain must be, as I said before of the beekeeper, generally ready for any work,[/i] L. R. S. 6 ; Th. i. 436, 18. Bydele gebyraþ ðæt hé sý weorces frigra ðonne óðer man forðan hé sceal beón oftrǽde [i]he must be always ready,[/i] 18; Th. i. 440,7.[/m]
oftrǽd-líc
	[m1][b]oftrǽd-líc[/b]; [i]adj. Frequent[/i] :-- Ðis syndon ða wǽpena ðe deófol mid oferswíðed biþ, ofthrǽdlíce rǽdinga háligra bóca and gelómlíce gebedu, L. E. I. 2 ; Th. ii. 404, 2. Hié Alexander uneáðe oferwonn ǽgðer ge for ðære sumorhǽte ge eac for ðǽm oftrǽdlícan gefeohtum, Ors. 3, 9; Swt. 132, 32. Oftrǽdlíca gefeoht [i]crebra bella,[/i] 6, 30 ; Swt. 282, 31.[/m]
oftrǽdlíce
	[m1][b]oftrǽdlíce[/b]; [i]adv. Frequently, often, habitually[/i] :-- Oftrǽdlíce [i]crebro, fre-quenter,[/i] Wrt. Voc. ii. 136, 81. Se Hǽlend oftrǽdlíce [i](frequenter)[/i] com ðyder, Jn. Skt. 18, 2. Gif man hine oftrǽdlíce [i](ex consuetudine)[/i] ofer drince, L. Ecg. P. iv. 33 ; Th. ii. 214, 12. Ǽghwæðer óðerne oftrǽdlíce &u-long;t drǽfde, Chr. 887 ; Erl. 86, 12. Hé oftrǽdlíce fōr mid miclum gefeohtum on Sciððie, Ors. l, 2 ; Swt. 30, 2 : 4, 12 ; Swt. 208, 33.[/m]
of-tredan
	[m1][b]of-tredan[/b] [i]to tread down, trample upon, injure[/i] or [i]destroy by treading:[/i] -- -Ða ýða árison ac Drihten hí oftræd . . . Ðeáh ðe árleáse woruldmenn áríson ongeán ús swá ðeáh Crist oftret heora heáfod, Homl. Th. ii. 388, 18-22. lii hit oftræd and hié tó loman gerénode [i]duos et .l. calcatos inutiles fecit,[/i] Nar. 15, 25. Ða hors hí ([i]Jezabel[/i]) oftrǽdan huxlíce under fótum, Homl. Skt. i. 18, 347. Oftredan ðæt gærs and ofsittan, Homl. Th. i. 188, 25. Swá hwæt swá ðæs gódan sǽdes on swylcum wege befylþ, biþ mid yfelum geþohtum oftreden, ii. 90, 19. Ðǽr wǽron xxx M of-slagen and æt ðæm geate oftreden [i]triginta millia caede prostrata et compressione suffocata,[/i] Ors. 6, 4; Swt. 260, 18. \[[i]Orm.[/i] off-tredenn (gluterr-nesse).\][/m]
oft-síþ
	[m1][b]oft-síþ[/b], es; [i]m. A time that often occurs[/i] :-- Hwæt he hæfde Godes þeówum on oftsíþas tó láðe gedón [i]what he had ofttimes done to hurt God's servants,[/i] Ors. 6, 34; Swt. 290, 29. \[A. R. ofte-siðen: [i]Chauc.[/i] ofte-siþes: [i]Ayenb.[/i] ofte-ziþes: [i]Icel.[/i] opt-sinnis, -sinnum [i]ofttimes.[/i]\][/m]
of-tyge
	[m1][b]of-tyge[/b], es; [i]m. A holding back, withholding[/i] (v. of-teón, [b]III[/b]) :-- Ungelimp mid synnum geearnod, swíðost mid ðam oftige ðæs neádgafoles ðe Cristene men Gode gelǽstan sceoldon on heora teóþingsceattum [i]misfortune merited through sins, especially through the keeping back of the tax that Christian men ought to pay to God in their tithes,[/i] L. Edg. S. I; Th. i. 270, 13. Mid ǽnigum oftige Godes gerihta, 270, 30.[/m]
of-tyrfan
	[m1][b]of-tyrfan[/b] [i]to stone;[/i] -- Hiene oftyrfdon his ágene geféran [i]ab exercitu suo lapidibus coopertus interiit,[/i] Ors. 4, 6; Swt. 172, 28. v. of-torfian.[/m]
of-unnan
	[m1][b]of-unnan[/b]. I. in a bad sense, [i]to begrudge a person[/i] (dat. ) [i]anything[/i] (gen. ), [i]wish to deprive a person of anything[/i] :-- Se biþ ðæm ísene gelíc se ðe ofan his níhstan his lífes [i]ferro utitur, qui vitae proximi insidiatur,[/i] Past- 37. 3: Swt- 269, 7. Se ðe ([i]the devil[/i]) him [i](hermits)[/i] lífes ofonn, Exon. Th. 107, 10; Gú. 56: 265, 7; Jul. 377. II. [i]to refuse to grant:[/i] -- Ðám ðe gé forgifenysse ofunnon him biþ oftogen seó forgyfenys [i]to whom ye refuse forgiveness, from them shall forgiveness be withheld,[/i] Homl. Th. i. 370, 8. \[[i]O. Sax.[/i] af-unnan: cf. [i]O. H. Ger.[/i] ab-unst [i]invidia, livor : Ger.[/i] ab-gunst: [i]Icel.[/i] af-und (öfund).\][/m]
of-weorpan
	[m1][b]of-weorpan[/b] [i]to kill by casting (a stone,[/i] etc. ), [i]to knock down and kill by a missile[/i] :-- David nam fíf stánas and ðeáhhweðere mid ánum hé ðone gigant ofwearp. Blickl. Homl. 31, 18. David mid his liðeran ofwearp ðone geleáfleásan ent, Ælfc. T. Grn. 7, 18 : Homl. Skt. i. 18, 18, 23. He wearð mid áne stáne ofworpen [i]saxo ictus occubuit,[/i] Ors. 4, l; Swt. 158, 32. Gif oxa wer ofslóge, síe hé mid stánum ofworpen, L. Alf. 21; Th. i. 48, 32 note: 50, 5 note. \[[i]Goth.[/i] af-wairpan stainam [i]lapidare: Ger.[/i] abwerfen.\][/m]
of-worpian
	[m1][b]of-worpian[/b] [i]to kill by casting (stones,[/i] etc. ) :-- Mid stánum ofworpod, L. Alf. 21 ; Th. i. 48, 28, 32 : 50, 5. v. preceding word.[/m]
of-wundrian
	[m1][b]of-wundrian[/b] [i]to be astonished[/i] :-- Ðætte ofwundradun alle [i]ut ammira-rentur omnes,[/i] Mt. Skt. Rush. 2, 12. v. next word. of-wundrod [i]astonished:[/i]-- Sarra cwæþ ðá ofwundrod, Gen. 21, 6. Ic eom swíðe ungemetlíce ofwundrod hwí eów þince . . . [i]vehementer admiror,[/i] Bt. 13 ; Fox 40, 5. Seó cwén wæs tó ðan swíðe ofwundrod, ðæt heó næfde furþor nǽnne gást, Homl. Th. ii. 584, 18. Maria and Ioseph wǽron ofwundrode ðæra worda, i. 144, 15. \[Wurþen men swíðe ofwundred and ofdréd, Chr. 1135; Erl. 261, I.\][/m]
óga
	[m1][b]óga[/b], an ; [i]m.[/i] [b]I.[/b] the feeling which is excited in a person, [i]terror, dread, horror, great fear:[/i]-- [i]Óga horror,[/i] Ælfc. Gr. 9, 21 ; Som. 10, 26: [i]metus,[/i] 11; Som. 15, 12 : [i]pavor,[/i] Hymn. Surt. 3, 23. Micel óga ([i]horror[/i]) him becom, Gen. 15, 12. Bútan ógan [i](absque terrore)[/i] hé hine gerest, Ælfc. Gr. 47 ; Som. 48, 4. Ða clypode hé mid micclum ógan, Homl. Th. ii. 98, 3. [b]II.[/b] the exciting cause of such a feeling :-- Beó eówer ege and óga ofer ealle nítenu [i]terror vester ac tremor sit super cuncta animalia,[/i] Gen. 9, 2. On lígette is óga, Homl. Th. i. 222, 32. For hellewítes ógan ([i]on account of the terror which hell-torment causes[/i]), oððe for Sæs écan lífes wuldre, R. Ben. 19, 17. [b]III.[/b] [i]an object which excites fear, a terrible, horrible thing[/i] :-- Hé hét Ðeódolum standan æt ðam múþe ([i]of the fiery furnace)[/i] ðæt hé for ðam ógan ([i]on account of the terrible spectacle)[/i] him ábúgan sceolde. Homl. Th. ii. 310, 33. Ógan (egsan, Lk. Skt. 21, 11) of heofenum and micele tácna [i]terrores de caelo et signa magna,[/i] 538, 32. Ógana [i]terribilium,[/i] Blickl. Gl. God him sende swíðlíce ógan ([i]the ten plagues[/i]), Ælfc. T. Grn. 5, 18. \[Cf. [i]Goth.[/i] ógan [i]to fear;[/i] ógian [i]to terrify; Icel.[/i] ógn [i]dread, terror;[/i] œgja [i]to frighten;[/i] ægi-ligr [i]terrible.[/i]\] Cf. Ege ó-gengel [i]a bar, bolt;[/i] obex. Wrt. Voc. ii. 63, 28 : 115, 32. \[Ó = on? v. next word.\][/m]
ó-heald
	[m1][b]ó-heald[/b], -hilde; [i]adj. Sloping, inclined:[/i] -- Óhældi (ðhaelði, Ep. Gl. 21 d, 16) [i]pendulus.[/i] Wrt. Voc. ii. 117, 19. Óhylde, 68, 10. Clifig &l-bar; óhyld ([i]not[/i] tóhyld) [i]clivosus,[/i] i. 19, 4. Óheal\[d?\] [i]clivosa, tortuosa.[/i] Germ. 392, 53. Hóhyldo [i]prona,[/i] 400, 118. \[[i]O. H. Ger.[/i] uo-hald, -haldi [i]proclivus. For the prefix ó-,[/i] cf. on-, á-hildan.\][/m]
óhsta
	[m1][b]óhsta[/b], an ; [i]m. The arm-pit, oxter[/i] (in northern dialects, e. g. Yorkshire, Cumberland, Scotland) :-- Óhsta [i]ascella,[/i] Wrt. Voc. ii. 10, 5. Ócusta, Ep. Gl. 2 b, 19. Óxtan [i]ascilla,[/i] Wrt. Voc. - i. 283, 9. Cf. óxn.[/m]
óht
	[m1][b]óht[/b]. v. áht.[/m]
óht
	[m1][b]óht[/b], e; [i]f. Fear, terror[/i] (? cf. óga and [i]Icel.[/i] ðtti [i]fear[/i]), or [i]hostile pursuit, persecution, active enmity [/i] (? cf. éhtan and [i]O. H. Ger.[/i] áhta [i]persecutio,[/i] áhtunga [i]persecutio)[/i] :-- Wǽron ðá gesóme ða ðe swegl búan wróht wæs ásprungen óht mid englum and orlegníð [i]then were at peace the dwellers in heaven, discord was at an end among angels, and enmity[/i] (or [i]fear[/i]) [i]and war,[/i] Cd. Th. 6, 5 ; Gen. 84. Ðǽr on fyrd hyra fǽrspell becwom, 6ht inlende ([i]the pursuit by the Egyptians,[/i] or [i]the terror which their coming caused);[/i] egsan stódan wælgryre weroda, 186, 9; Exod. 136.[/m]
oht-ríp
	[m1][b]oht-ríp[/b] (?)[i] harvest;[/i] messis, Mt. Kmbl. Lind. 9, 38: Lk. Skt. Lind. 10. 2.[/m]
ó-hwǽr
	[m1][b]ó-hwǽr[/b], -hwanon, -hylde. v. á-hwǽr, -hwanon, ó-heald.[/m]
ó-leccan
	[m1][b]ó-leccan[/b], -liccan, -læcan; [i]p.[/i] -lecte, -lehte, -læhte. [b]I.[/b][i] to treat gently, to soothe, caress[/i] :-- Ic ólæce [i]blandior,[/i] Ælfc. Gr. 31; Som. 35, 51. Ólecceþ [i]favet,[/i] Wrt. Voc. ii. 147, 19. Ólehte [i]delinuit,[/i] l. 138, 50. Hé him ólecte ðá hé cuæþ [i]cut blandiens dicit.[/i] Past. 26, I ; Swt. 181, 10. God hwílon geólæhþ, and hwílon beswingþ. Nǽre nán tihting, gif hé ús ne ólæhte, Homl. Th. ii. 330, 3. Ólecce [i]demulceat, blanditur,[/i] Wrt. Voc. ii. 138, 68. Óleccende [i]blandiens,[/i] 127, 8. Óleccendra [i]palpantum,[/i] 116, 51. [b]II.[/b] [i]to be obsequious, pay court to, fawn upon, flatter, to try to gain a person's good will by unworthy means[/i] :-- Óleccaþ [i]adolatur.[/i] Wrt. Voc. ii. 127. 7. þeófum ðú ne ólæce, ne yfeldǽdum ne geþwǽrlǽce, Homl. Skt. i. 21, 361. Hé nolde ólæcan ænigum rícan mid geswǽsum wordum, Homl. Th. ii. 514, 13. Gif ðú wille ðæt ðé monige ólæcan ðonne ólæce ðú ánum swíðe georne [i]if you wish many to pay court to you, do you sedu&l-bar;ously pay court to one,[/i] Prov. Kmbl. 79 : 80. Mé riht ne þinceþ ðæt ic óleccan þurfe Gode æfter góde ǽnegum, Cd. Th. 19, 12 ; Gen. 290. [b]III.[/b] [i]to gain good will by worthy means, to propitiate, be submissive[/i] :-- Ðæm [i](God)[/i] óleccaþ ealle gesceafte ðe ðæs ambehtes áwuht cunnon (cf. ðam þeówiaþ ealle . . . ða ðe cunnon, Bt. 21 ; Fox 72, 30), Met. II. 8. Ólæce Gode ánum [i]try to please God only,[/i] Prov. Kmbl. 80. Hé wolde onginnan him oleccan mid his hearepan [i]he (Orpheus) would attempt to propitiate them (the gods of Hell) with his harp,[/i] Bt. 35, 6 ; Fox 168, 14 : [i]Cd. Th.[/i] 118, 3 ; Gen. 1959. Uton wé Gode óliccan, Exon. Th. 366, 15; Reb. 12. [b]IV.[/b] of things [i]to gratify, charm, give pleasure[/i] :-- Ealle ða óðru gód óleccaþ ðam móde and hit ret se lust ána ólecþ ðam líchoman ánum swíðost [i]cetera omnia jucunditatem animo videantur afferre,[/i] Bt. 24, 3 ; Fox 84, 23-25. Swilce hý wǽron rihte ðá hí ðé mǽst geóleccan swilce hí nú sindon ðeáh ðe hý ðé óleccan on ða leásan sǽlþa [i] talis erat, cum blandiebatur, cum tibi falsae illecebris felicitatis alluderet,[/i] 7, 2 ; Fox 18, 2.[/m]
óleccere
	[m1][b]óleccere[/b], es; [i]m. A flatterer[/i] :-- Leás ólecere [i]parasitus,[/i] Wrt. Voc. i. 74, 36. Hé geliéfþ ðæt hé suelc síe suelce hé gehiérþ ðæt his ólicceras secgaþ dæt hé síe, Past. 17, 3 ; Swt. . III. ll.[/m]
óleccung
	[m1][b]óleccung[/b]; , e; [i]f.[/i] I. [i]soothing, caressing, gentleness of treatment[/i] :-- Ólæcung [i]delinimentum,[/i] Wrt. Voc. i. 54, 69. Olaecunge [i]blandimentorum,[/i] Hpt. Gl. 485, 48. Hú gesceádwís se reecere sceal bión on his þreaunga and on his óleccunga [i]quae esse debet rectoris discretio correptionis et dissimulationis,[/i] Past. 21, tit. ; Swt. 151, 6. Ðá áhsode heó hine georne mid hire ólæcunge, on hwam his miht wǽre, Jud. 16, 6. Olæcunga [i]blanditiae,[/i] Ælfc. Gr. 13; Som. 16, 17. [b]II.[/b] [i]flattery, fawning, adulation[/i] :-- Olæcung [i]adulatio,[/i] Hpt. Gl. 527, 40. Wyrð ðæt mód besuicen mid ðæra ólicunga (óliccunga, Cott. MSS.) ðe him underþiédde beóþ, Past. 17, 3 ; Swt. 111, 7. Ne wilna nanes monnes ólæcunga, Prov. Kmbl. 80. Hé nǽfre nǽnigum woruldrícum men þurh leáse ólecunga onbúgan nolde, Blickl. Homl. 223, 28. Ðonne hit hæfþ gewunnen ðæs folces ólecunga [i](favor popularis),[/i] Bt. 24, 3 ; Fox 82, 23. [b]III.[/b] of things, [i]charm, allurement[/i] :-- Óliccung [i]jocunda,[/i] Wrt. Voc. ii. 127, 2. Ne. hine ne geloccige nán óliccung (ólicung, Cote. MSS. ) tó hiere willan [i]non blanda usque ad voluptatem demulceant,[/i] Past. 14, 3 ; Swt. 83, 18. Forsió hé ǽlce ólicunge (óliccunge, Cott. MSS.) ðisses middangeardes [i]blandimenta mundi despiciat,[/i] 14, 2 ; [i]Swt.[/i] 83, 6. Hit gewarenaþ ǽgðer ge wið heora þreáunga ge wið ólecunga [i]nec formidandasfortunae minas, nec exoptandas facit esse blanditias, Bt.[/i] 7, 2 ; Fox 18, 24. [i]v.[/i] leás-ólecung,[/m]
óleht-word
	[m1][b]óleht-word[/b], es; [i]n. A flattering speech[/i] :-- Hwǽr syndon ða ðe hié heredan, and him ólyhtword sprécan ?, Blickl. Homl. 99, 26.[/m]
ól-fæt
	[m1][b]ól-fæt[/b] ( = ál-fæt. v. Wrt. Voc. ii. 135, 39), es; [i]n. A cooking vessel;[/i] coculum, Wrt. Voc. i. 24, 41.[/m]
olfend
	[m1][b]olfend[/b], es : olfenda, an; [i]m. A camel[/i] :-- Olfend [i]camelus[/i] vel [i]dromeda,[/i] Wrt. Voc. i. 22, 58 : [i]camelus,[/i] 78, 8. Áfýred olbenda [i]dromidus,[/i] ii. 106, 66. Ófýrit olfenda, 25, 68. Under ánes oltendes [i](cameli)[/i] seáme, Gen. 31, 34. Gescrýd mid oluendes hǽrum, Mk. Skt. 1, 6. Gé drincaþ ðone olfend (olbendu, Rush.), Mt. Kmbl. 23, 24. Of olfenda hǽrum áwunden, Blickl. Homl. 169, 2. Hé nam týn olfendas [i](camelos),[/i] Gen. 24, 10. \[[i]Orm.[/i] olfent [i]a camel: Goth.[/i] ulbandus; [i]m. : O. Sax.[/i] olbundeo ; [i]m. : O. H. Ger.[/i] olpenta ; [i]f. : Icel.[/i] úlfaldi; [i]m.[/i]\][/m]
olfend-mere
	[m1][b]olfend-mere[/b], an; [i]f. A she-camel[/i] :-- prítig gefolra olfendmyrena mid heora coltum [i]camelos foetas cum pullis suis triginta,[/i] Gen. 32, 15.[/m]
óliccan
	[m1][b]óliccan[/b]. v. óleccan.[/m]
oll
	[m1][b]oll[/b] [i]contempt, insult, contumely[/i] (in the phrase mid olle) :-- Se deófol cwæþ mid olle ðæt hé wolde æt ðam weorce gecuman. Homl. Th. i. 166, 15. Hé áxode ðá mid olle [i](contemptuously) :[/i] Eart ðu lá God ? Homl. Skt. i. 9, 72. Man tǽleþ and mid olle gegréteþ [i](insults)[/i] ealles to gelóme ða ðe riht lufiaþ, Wulfst. 164, 19.[/m]
ól-pwang
	[m1][b]ól-pwang[/b] [i](better[/i] P ál-, cf. ól-fæt), es; [i]m. A strap[/i] :-- Ólþwongas [i]corrigie,[/i] Wrt. Voc. ii. 22, 47. \[[i]Icel.[/i] ál (mod. ól) [i]a strap. "[/i]\][/m]
óm
	[m1][b]óm[/b] [i]rust;[/i] :-- Oom [i]rubigo,[/i] Wrt. Voc. ii. 119, 34. Óm [i]erugo, vitium ferri,[/i] 144, 3: Ælfc. Gr. 9, 3 ; Som. 8, 58. Ðǽr óm [i](aerugo)[/i] hit for-nimþ, Mt. Kmbl. 6, 19, 20. Ómm, Homl. Th. ii. 104, 29. Yldo ábíteþ íren mid óme, Salm. Kmbl. 601 ; Sal. 300. v. brand-(brond-)óm.[/m]
om-
	[m1][b]om-[/b]. v. am-.[/m]
óman
	[m1][b]óman[/b]; [i]pl. f. Erysipelas, erysipelatous inflammations[/i] :-- Óman [i]ignisacrum,[/i] Wrt. Voc. ii. 45, 34: 110, 52. Lǽcedómas wið ǽlces cynnes ómum, Lchdm. ii. 98, 21. [i]In the section of which this is the heading the word frequently occurs.[/i] Of hómena stiéme cymþ eágna mist, 26, 26. Wið hómum, nim gate horn . . . dó on ða hóman, i. 350, 17-20. Wið hómum (Óman, MS. O. ), báres scearn . . . ða hóman hyt béteþ, 360, 10-11. \[[i]Icel. [/i] áma ; [i]f. and[/i] ámu-sótt [i]erysipelas.[/i] v. next word.[/m]
óm-cynn
	[m1][b]óm-cynn[/b], es; [i]n. Corrupt humour[/i] :-- Ðú meaht clǽnsian ðæt ómcyn, Lchdm. ii. 82, 18. v. ómig.[/m]
omer
	[m1][b]omer[/b] [i]a bird's name, hammer[/i] (in yellow- [i]hammer[/i]) :-- Omer (emer, Ep. Gl. 23 e, 31) [i]scorelus,[/i] Wrt. Voc. ii. 120, 6. Amore [i]scorellus,[/i] i. 281, 18. In Cd. Dip. Kmbl. iii. 118 [i]omer[/i]lond occurs, \[[i]O. H. Ger.[/i] amero : [i]Ger.[/i] ammer.\] v. clod-hamer.[/m]
ó-middan
	[m1][b]ó-middan[/b]. v. on-middan.[/m]
ómig
	[m1][b]ómig[/b] ; [i]adj.[/i] [b]I.[/b] [i]rusty[/i] (v. óm), [i]rust-coloured[/i] :-- Ðǽr wæs helm monig eald and ómig, Beo. Th. 5519; B. 2763. Dýre swyrd ómige bmhetene, 6090; B. 3049. Ðý læs ðæt ómige fæt mid ealle tóberste, gif hé mid ungemete scæfþ, R. Ben. 121, 3. Anfiltes hómiges [i]incudis,[/i] Hpt. Gl. 417, 64. Ómigum [i]vel[/i] ísengrǽgum [i]ferrungineo,[/i] Wrt. Voc. ii. 147, 66. [b]II.[/b] [i]inflammatory [/i](óman) :-- Wyrð gegaderodu ómig wǽte on ðære wambe. Lchdm. ii. 218, 16. On ðam magan ómigre wǽtan gefylled, 178, 9. v. next word.[/m]
ómiht
	[m1][b]ómiht[/b]; [i]adj. Full of inflammation[/i] :-- [i]þis[/i] sint tácn ðæs hátan magan omihtan . . . Ðæs hátan magan tácn sindon ðonne hé biþ mid ómum geswenced, Lchdm. ii. 192, 24. Ða ómihtan. þing [i]the inflammatory symptoms,[/i] 82, 21.[/m]
on
	[m1][b]on[/b], an ; [i]prep. adv.[/i] [b]A.[/b] [i]with dat. or inst.[/i] [b]I.[/b] expressing local relations, (I) rest upon and contact with an object, [i]on[/i] :-- Hig stódon on nyðewerdum ðam munte. Ex. 19, 17. Hé on dómsetle sittende wæs, Bd. 5, 19; S. 639, 43. Him on bearme læg mádma mænigo, Beo. Th. So; B. 40. On him byrne scan, 815 ; B. 405. Se on foldan læg, Byrht. Th. 138, 29 ; By. 227. Hé on meare rád, 138, 53 ; By. 239. [i]And metaphorically[/i] :-- On eów scyld siteþ, Exon. Th. 131, 2 ; Gú. 449. (2) dependence upon an object :-- Hié hine on róde áhéngon, Blickl. Homl. 7, 11. Ðæs on ðam beáme geweóx, Cd. Th. 31, 11; Gen. 483: Exon. Th. 202, 27; Ph. 76. (3) extension over a surface :-- Deófles ríce on ðyssum middangearde, Blickl. Homl. 7, 13. Ðæt mycel hǽto wǽre Cristes geleáfan on Norþanhymbra þeóde, Bd. 2, 14; S. 518, 5: Exon. Th. 201, 2; Ph. 50. (4) nearness:--Hí námon him wintersetl on Temesan, Chr. 1009; Erl. 143, 4. (5) [i]in[/i] or [i]at[/i] a place, or [i]with[/i] a person, cf. æt:--Ða ðe wǽron on ðam mynstre Æbbercurnig, ðæt is geseted on Englalande, Bd. 4, 26; S. 602, 35. Hé on sinoþe sittende wæs, 5, 19; Bd. 639, 43. Gewundad on gefeohte, 4, 26; S. 603, 14. Hí ðone líchoman on cneówum bégde, 4, 11; S. 580, 10. On ðam dóme standeþ, Exon. Th. 95, 22; Cri. 1561. On beóre [i]at a feast,[/i] 330, 14; Vy. 51. Hé ánne cnapan gesette on hyra middele, Mk. Skt. 9, 36: Lk. Skt. 21, 21. Ða clǽnan heortan God geseóþ. On ðære gesihþe wesaþ ealle geleáffulle, Blickl. Homl. 13, 27. Ða sǽton on portum [i]qui sedebant in porta,[/i] Ps. Th. 68, 12. Ic mundbyrd on ðé hæfde, 70, 5. Is mildheortnisse miht on ([i]apud[/i]) Drihtne, 129, 7. ¶ [i]Like Icelandic[/i] á [i]it occurs in names of places:--[/i]On his mynstre ðe is cweden on Hripum, Bd. 5, 18; S. 636, 45. (6) with verbs of motion:--Se ðe on heofenum cuman ne mót, Homl. Th. ii. 452, 4. (7) rest where one object is contained in another, or is surrounded by others, [i]within, among;[/i] and metaphorically [i]in[/i] (the power of, etc.):--Drihten wæs uppan him on fýre, Ex. 19, 18. Drihten is on ðínre heortan, and on ðínum innoþe, Blickl. Homl. 5, 11. Sum mon scínende on hwítum gegyrelan, Bd. 5, 19; S. 640, 39. Twegen weras on hwítum reáfe, Lk. Skt. 24, 4. Ic wát ðæt ic (ðæt Mód) on libbendum men eom, and ðeáh on deádlícum, Bt. 5, 3; Fox 12, 27. Gif hit on heora anwealde wǽre, 11, 1; Fox 32, 2. Ic hí on lufan mínre hæfde [i]quae dilexi,[/i] Ps. Th. 118, 47. On þeóstre, Exon. 94, 27; Cri. 1546. On Juda ealdrum [i]among the princes of Judah,[/i] Mt. Kmbl. 2, 6. Ðú eart gebletsud on wífum, Lk. Skt. 1, 28. (8) marking the seat of feeling, thought, etc., [i]in, within, at:--[/i]Ðá ongan hé smeágan on him selfum, Bt. 1, 1; Fox 2, 18. Ða fóre ðe hé on his móde gelufad hæfde, Bd. 5, 19; S. 637, 27. Yr on móde, Cd. Th. 4, 33; Gen. 63. Murnan on móde, 45, 31; Gen. 735. Se unrihtwísa cwyþ on his móde, Ps. Th. 13, 1: 54, 6. [b]II.[/b] expressing temporal relations, (1) marking a point of time, [i]on, at, in:--[/i]On ðære tíde Drihten cwæþ tó mé, Deut. 10, 1. Ðonne cymþ ðæs weles hláford on ðam dæge ðe hé ná ne wénþ, and on ðære tíde ðe hé nát, Mt. Kmbl. 24, 50. Swá byþ on worulde endunge, 13, 40. On anginne [i]in principio,[/i] Gen. 1, 1. On mergen, St. And. 18, 28. On ǽfenne, 20, 14. (2) marking a period, past or future, [i]within, in the course of, in, during:--[/i]Ðes tówyrpþ Godes templ, and on þrím dagum ([i]in triduo[/i]) hyt eft getimbraþ, Mt. Kmbl. 27, 40: Cd. Th. 266, 1; Sat. 15: Lchdm. iii. 262, 23. Gé sweltaþ on litelre hwíle, Deut. 30, 18. Hé nówiht elles dyde on eallum ðám dagum, Bd. 2, 14; S. 518, 8. On ðæs biscopes tíde, 4, 12; S. 580, 34. On ðissum geáre, Chr. 889; Erl. 86, 22. On ðý ylcan gére, 896; Erl. 93, 34. On geóguþe, Exon. Th. 288, 22; Wand. 35. On ðissum lífe, 448, 12; Dóm. 53. On ðís andweardan lífe, Bt. 10; Fox 28, 25: 11; Fox 30, 23. On sumera sunne scíneþ, Cd. Th. 233, 15; Dan. 276. On geárdagum, 287, 16; Sat. 368. On fyrndagum, Exon. Th. 313, 17; Mód. 1. Ðæt feoh ðe mon ðám ferdmonnum on geáre sellan sceolde, Bt. 27, 4; Fox 100, 14. Þriwa on gére [i]tribus vicibus per singulos annos,[/i] Ex. 23, 14. Ic fæste tuwa on wucan, Lk. Skt. 18, 12. Ðæt hridder tóbærst on ðære lǽne [i]the sieve broke during the loan,[/i] Homl. Th. ii. 154, 16. Heó cwæþ ðæt heó wǽre wydewe on ðam geáre [i]she said that she had been a widow during the last year,[/i] Homl. Skt. i. 2, 154. On ðam ðe Godwine eorl and Beorn eorl lágon on Pevenseá, Chr. 1050; Erl. 175, 14. [b]III.[/b] expressing other relations, (1) [i]on, a-[/i] (as in [i]a[/i]-foot):--Heó on hire fótum gesund hám hwearf, Bd. 3. 9; S. 534, 14. Sceal on ánum fét féran, Exon. Th. 415, 5; Rä. 33, 6. Ðú gǽst on ðínum breóste, Gen. 3, 14. (2) with verbs of taking, depriving, etc., [i]from[/i] (cf. æt):--Ðone mǽstan dǽl ðæra ǽhta ða ðe on ðé genumene wǽron, Bd. 5, 19; S. 640, 46 note: Bt. 7, 3; Fox 20, 29. Se ðe gold on óðrum reáfaþ, 13; Fox 38, 13. Ðæt ([i]what[/i]) hé on him gereáfade (bereáfode, MS. C.), Ors. 3, 11; Swt. 146, 30. Ða ǽrestan cyningas ðe West-Seaxna lond on Wealum geeodon, Chr. Erl. 2, 10: Exon. Th. 118, 20; Gú. 242. Náðer ne mehte on óðrum sige gerǽcan, Ors. 3, 1; Swt. 96, 33. Hwæðer heora sceolde on óðrum sige habban, 4, 1; Swt. 156, 1. (3) marking the object of thought, feeling, etc., [i]on, in, at:--[/i]Manege wundrodon on his láre ([i]or acc.?[/i]), Mk. Skt. 6, 2. Ic on ðínum bebodum móte gemetegian, Ps. Th. 118, 47. (4) marking the means or instrument, [i]by, with:--[/i]Ic hæfde gemynt ðé tó árwurðienne on ǽhtum and on feó, Num. 24, 11. On tympanis, Ps. Th. 67, 24. Ic on mínum múþe mihta Drihtnes andette, 108, 29. Hé nówiht fremian mihte on his láre ðære þeóde, Bd. 3, 5; S. 527, 24. Heó geleornod hæfde on onwrihgennysse, 3, 8; S. 531, 35. On ðæs engles wordum wæs gehýred ðæt þurh hire beorþor sceolde beón gehǽled eall wífa cynn, Blickl. Homl. 5, 22. On ðæm upstige ðære róde eall úre líf Drihten getremede, 9, 35. Hí wurdon on fleáme generede, Chr. 894; Erl. 92, 33. Se deófol wæs oferswíðde on ðám ylcum gemetum ðe hé ǽr Adam oferswíðde, Homl. Th. i. 178, 1. (5) marking the material or components of which a thing is made, [i]of, consisting of[/i] or [i]in:--[/i]Mycelne aad on beámum and on ræftrum and on wágum and on watelum and on þacum, Bd. 3, 16; S. 542, 22. Lác on mæssereáfum and on bócum, Homl. Th. ii. 132, 7: Gen. 21, 27. Ðæt gafol biþ on deóra fellum, and on fugela feðerum, Ors. 1, 1; Swt. 18, 17. Unrím getæl on horsum and on múlum and on olfendum and on elpendum. Nar. 9, 14. Swá micel ungewiss, ǽgðer ge on sǽs fyrhto, ge on wéstennum wildeóra, ge on þeóda gereordum, Ors. 3, 9; Swt. 136, 24. (6) marking that [i]in[/i] which a quality or property resides, [i]in respect to, in the matter of, in:--[/i]Se wæs in bóccræftum and on woruldþeáwum se rihtwísesta, Bt. 1, 1; Fox 2, 13. Hé áxode gif hé cúðe áht on lǽcecræfte. Apollinaris him cwæþ tó: 'Ne cann ic náht on lácnunge,' Homl. Skt. i. 22, 40-41. Æþele on gebyrdum, 11, 1; Fox 30, 31. On dǽde unæþele, Bd. 2, 15; S. 518, 37. On ríce gestrangod, 4, 26; S. 603, 19. On wísdóme þeónde, Homl. Th. ii. 154, 11. Foremihtig on féþe, Beo. Th. 1944; B. 970. Spédig on ðám ǽhtum ðe heora spéda on beóþ, Ors. 1, 1; Swt. 18, 8. Wæstmberende on ǽlces cynnes blǽdum, 1, 3; Swt. 32, 13. Beorht on blǽdum, Cd. Th. 247, 20; Dan. 500. (7) marking state, condition, occupation, [i]in, of:--[/i]Heora líc biþ on marmorstánes hwítnysse, Nar. 38, 9. Ðú forþfærst on sybbe, ðonne se tíma cymþ, on gódre ylde, Gen. 15, 15: Bd. 2, 15; S. 519, 14: 5, 19; S. 641, 14. Ða welegan hé forlǽteþ on ídelnesse . . . Drihten is on ðínum fultume, Blickl. Homl. 5, 9-12. Þurhwunian on rihtum geleáfan and on fulfremedlícum weorcum, 77, 19. On sorhgum beón, 5, 29. On stilnesse, Bt. 7, 2; Fox 18, 11. Gif hé wyrþ on ungeþylde, 11, 1; Fox 32, 33. Ðá wæs cyning on hreón móde, Beo. Th. 2619; B. 1307. On ungearwe [i]at unawares,[/i] Ors. 1, 10; Swt. 46, 34. Eal ðæt folc wæs on blǽdran, 1, 7; Swt. 38, 6. Job sæt on ánre wunde, Homl. Th. ii. 452, 27. Ðá wearþ hé on slǽpe, Glostr. Frag. 6, 26. Hí wǽron on ðan mǽstan hungre, Ors. 1, 5; Swt. 32, 26. Hé wénde ðæt hié wolden Hannibale on fultume beón, 4, 10; Swt. 196, 7. On feáwum stówum wíciaþ Finnas, on huntoþe on wintra, and on sumera on físcaþe, 1, 1; Swt. 17, 5. Sum man wæs betogen ðæt hé wǽre on stale, Homl. Skt. i. 21, 265. (8) marking measure, [i]at[/i] ([i]a distance[/i]), [i]of[/i] ([i]the weight of[/i]), etc.:--Weðeras on oxna micelnesse, Nar. 33, 16: Lchdm. i. 314, 21. Six wæterfatu . . . ǽlc wæs on twegra sestra gemete ([i]capientes singuli metretas binas[/i]), Jn. Skt. 2, 6. Ic geseah sumne gildenne dalc on fíftigum entsum, Jos. 7, 21. Án æstel on fíftegum mancessa, Past. pref.; Swt. 9, 1. Hí ðæt feoh gesetton on þrittig scillingum [i]they fixed the money at thirty shillings,[/i] Homl. Th. ii. 242, 18. Se gewát on wésten ðá hé wæs on twentigum geára, and on ðæm hé wunode óþ ðæt hé wæs on fíf and hundteóntig geára, Shrn. 52, 16-18. Hig flugon on twegra elna heáhnisse bufan eorþan, Num. 11, 31. Wæs seó stów hwæthwugu on healfre míle fram ðære ceastre wealle, Bd. 1, 7; S. 478, 31. Is ðæt eálond fram ðære ylcan cyricean feor út on gársecge seted húhugu on nygan mílum, 4, 27; S. 603, 30: 2, 3; S. 504, 26: Shrn. 29, 31. Álecgaþ hit on ánre míle ðone mǽstan dǽl fram ðæm túne, ðonne óðerne, ðonne ðæne þriddan, óþ ðe hyt eall áléd biþ on ðære ánre míle ([i]within the one mile[/i]); and sceall beón se lǽsta dǽl nýhst ðæm túne, Ors. 1, 1; Swt. 20, 30-33. Hí hine bebyrgdon on ðære æfteran míle fram ðære ceastre, Shrn. 115, 16: Blickl. Homl. 193, 19. (9) marking degree:--On swíðe lytlon hiera hæfþ seó gecynd genóg, on swá myclum heó hæfþ genóg swá wé ǽr sprǽcon, Bt. 14, 1; Fox 42, 10-11. (10) marking manner, [i]with, in:--[/i]Hláfas on lilian beorhtnysse scínende, and on hrósan brǽðe stýmende, Homl. Th. ii. 136, 28. His gewǽda scinon on snáwes hwítnysse, 242, 7. Hí cómon on þrím floccum, Homl. Th. ii. 450, 13. Se on hrædnesse mycele menigo fornom, Bd. 1, 14; S. 482, 30. (11) denoting end, purpose:--Ásceacaþ ðæt dust of eówrum fótum him on gewitnysse, Mk. Skt. 6, 11. 'Mín blód, ðæt ðe biþ ágoten on synna forgifennysse' . . . Hí hálgodon hláf and wín oh his gemynde, Homl. Th. ii. 268, 1-3. (12) [i]in accordance with:--[/i]Ðæt hé irne on his willan, Bt. 11, 1; Fox 32, 21. (13) [i]of[/i] ([i]such and such a name[/i]):--Wæs sum man on naman Zacheus, Lk. Skt. 19, 2: 23, 50. Castel on naman Emaus, 24, 13. (14) [i]in[/i] ([i]the name of[/i]):--Hé him geswór on his goda noman, Ors. 4, 6; Swt. 178, 11. (15) without a case following:--Deófol ðé sticaþ on, Jn. Skt. 7, 20. Seó wyrd (hit) ðé on geniman ne mihte, Bt. 11, 2; Fox 34, 14. Swelce him nǽfre gelíc yfel an ne becóme, Ors. 3, 10; Swt. 140, 10. For ðæm ungemetlícan feóndscipe ðe úre éhtende on sindon, 2, 5; Swt. 80, 36. Ðæt him mon sceolde an má healfa on feohtan ðonne on áne, Swt. 80, 27. Him man on líhþ, Bt. 30, 1; Fox 108, 8: Prov. 70. On secgan [i]to bring a charge against,[/i] Deut. 19, 16: Mt. 26, 62. [b]B.[/b] with acc. [b]I.[/b] expressing local relations. (1) motion, actual or figurative, which is external to the object expressed by the word which [i]on[/i] governs, [i]upon, on, on to, to:--[/i]Hé ástáh on ðone munt, Mt. Kmbl. 5, 1. Se deófol lǽdde hine on swíðe heáhne munt, 4, 8: Cd. Th. 220, 11; Dan. 69. Speón hiue on ða dimman dǽd, 43, 3; Gen. 685. Gewát Abraham on ða wígróde, 125, 24; Gen. 2084. Se wuldorcyning on middangeard cwom, Blickl. Homl. 9, 32. Áhón on heánne beám, Exon. Th. 261, 3; Jul. 309. Com hungur on Bryttas, Bd. 1, 14; S. 482, 15. Hé wæs ádrifen ðæt hé com up on Frysena land [i]pulsus est Fresiam,[/i] 5, 19; S. 639, 20. Hé his ágene tungan wearp hine on ðæt neb foran [i]linguam in os tyranni abjecit,[/i] Bt. 16, 2; Fox 52, 25. Hí spǽtton on hyne, Mt. Kmbl. 27, 30. On ðone andwlitan men slógun, Exon. Th. 69, 19; Cri. 1123. Wé wyllaþ fón on ðone traht ðissere rǽdinge, Homl. Th. i. 206, 21. (2) marking motion from without to the inside, [i]into, among:--[/i]Sume feóllon on þornas, Mt. Kmbl. 13, 7. Sume feóllon on góde eorþan, 13, 8. Ðá cómon big on ða stówe ðe ys genemned Golgotha, 27, 33. Crist of heofona heánessum on ðínne innoþ ástígeþ, Blickl. Homl. 5, 14. On ðás world cuman, 5, 28. Gelǽded on his ðæt ǽrre mynster, Bd. 5, 19 ; S. 641, 17. Hé on scip eode, S. 639, 19. Gód geár com on Breotone land, 1, 14; S. 482, 21. Gǽstas hweorfaþ on écne eard, Exon. Th. 64, 31 ; Cri. 1046. On ðæt micle morþ men forweorpan. Cd. Th. 43, 15 ; Gen. 691. Sum man becom on ða sceaþan. Lk. Skt. 10, 30, 36. On ealle þeóda [i]among all nations,[/i] 24, 47. Hé on ða duru eode, Chr. 755 ; Erl. 48, 32. (3) marking position or direction :-- Ic stande on ðás healfe [i]ego in hoc parte sto,[/i] Ælfc. Gr. 47 ; Som. 47, 50. On ða swýðran healfe, Mt. Kmbl. 26, 64. Án on ða swýðran healfe, and óðer on ða wynstran, 27, 38. On healfa gehwone, Beo. Th. 1604; B. 800. On ðæt steór-bord . . . on ðæt bæcbord [i]on the starboard[/i] . . . [i]on the larboard,[/i] Ors. 1, 1 ; Swt. 17, 10-11. (4) denoting conjunction ([i]in the phrase[/i] on án), [i]continuously, together, anon, at once[/i] :-- Feówertig daga and feówertig nihta on án, Gen. 7, 12 : Homl. Th. i. 178, 5. On án gesworene [i]conjurati,[/i] Wrt. Voc. ii. 20, 22. Ealle deáde men sculon ðone myclan dóme gesécan, and ða synfullan sculon ðanon on án tó helle faran, Wulfst. 126, 20. In ðone ealdan secgmór; of ðam on án betwénan ácwudu and wulleleáh; and swá ǽfre betwyx ðám twám wudan, Cod. Dip. Kmbl. vi. 218, 23. (5) with verbs denoting division or separation :-- Úre ieldran ealne ðisne ymbhwyrft ðises middangeardes on þreó tódǽldon; and hié ða þrié dǽlas on þreó tónemdon. Ors. 1, 1 ; Swt. 8, 1-4. Tósliten on twegen dǽlas. Mt. Kmbl. 27, 51 : Chr. 894; Erl. 90, 16. Hit tóbærst on emtwá, Homl. Th. ii. 154, 16. [b]II.[/b] expressing temporal relations, (1) marking a point of time, [i]on, in, at[/i] :-- On ðone dæg ([i]in die[/i]) ðe God gesceóp man, Gen. 5, 1. On midne dæg [i]in meridie,[/i] Deut. 28, 29. On ǽlcne tíman [i]omni tempore.[/i] 11, 1 : 14, 23. On ealle tíd, Ex. 18, 22, 26. On dægréd [i]diluculo,[/i] 8, 20. On ða tíd [i]tunc.[/i] Bd. 4, 26; S. 603, 3 : [i]eo tempore,[/i] 2, 16; S. 519, 38. On ðone forman Eásterdæg, 5, 23, tit. ; S. 645, 3. Ða hit ðá on morgendæg wæs, Nar. 16, 21 : 22, l. Heora wíse on nǽnne sǽl ([i]on no occasion[/i]) wel ne gefór, Ors. 4, 4; Swt. 164, 13. Eten ða gebróðru on twá mǽl, R. Ben. 65, 14. (2) marking a period of time :-- On écnesse [i]for ever,[/i] Blickl. Homl. 13, 30. On ðás lǽnan tíd [i]in this life,[/i] Exon. Th. 364, 1; Wal. 64. On sumeres tíd, 212, 12; Ph. 209. On nánes cynges dæg, Chr. 1009; Erl. 141, 22. [b]III.[/b] in metaphorical expressions. (1) [i]into[/i] (one's power, etc. ) :-- Gif hig on hand gáþ [i]if they submit,[/i] Deut. 20, 11: Bd. 1, 14; S. 482, 16. Hine sylfne on þeówdóm gesealde ðara muneca, 5, 19 ; S. 637, 12. Hé ealle Assirie on Persa anwald gedyde, Ors. 2, 1 ; Swt. 62, 3. (2) expressing hostile action, [i]against[/i] :-- Hé wonn on Sciððie, 2, 5 ; Swt. 78, 8, Ðá gelǽdde hé here on Peohtas, Bd. 4, 26 ; S. 602, 19. Ne dó ús swá swá wé dydon on ðisne ælþeódigan, St. And. 22, 21. Óðer biþ tó ungemetlíce átyht on ðæt ðe hió mid ryhte irsian sceal, óðer on ðæt ðe hió ne sceal biþ tó swíðe onbærned, Past. 40, 4 ; Swt. 293, 12-14. Hié ealle on ðone cyning wǽrun feohtende, Chr. 755 ; Erl. 48, 35. (3) expressing agreement, [i]in accordance with[/i] :-- Hé hét sumne biscep secgan on his gewill hwá his fæder wǽre, Ors. 3, 9, tit. ; Swt. 3, 13. Heó on his willan spræc, Cd. Th. 44, 1 ; Gen. 701. On riht [i]a-right[/i] :-- Ðæt hié healdan Godes ǽwe on riht, Blickl. Homl. 45, 9 : 47, 35. (4) denoting change from one state to another :-- Ðá wendon hié hié on hiora ágen geþióde. Past. pref. ; Swt. 7, 2. Wendan on Englisc, Swt. 7, 18. Wésten hé geworhte on wídne mere. Ps. Th. 106, 34. Hé wendeþ stán on wídne mere, 113, 8. Hí on heora ágen dust hweorfaþ, 103, 27. (5) marking the object of thought, emotion, speech, trust, sight :-- Ne gladige on ðæt nóðer ne cyning ne woruldríca, Lchdm. iii. 442, 35. Hé getrúwode on ídel gylp, 51, 6. Ða ðe on Drihten getreówaþ, 124, 1 : 70, 13. On hine gelýfende, Homl. Th. ii. 130, 18. Gód ys on Drihten tó þenceanne, Ps. Th. 117, 8. Sete on Drihten ðín gehygd, 54, 22. Hycgan on ellen, Cd. Th. 191, 22 ; Exod. 218. On ðæt wundor seón, 261, 25; Dan. 731. On ðæt bearn starian, Exon. Th. 21, 27 ; Cri. 341. Hé on ðone æþeling lócude, Chr. 755 ; Erl. 48, 33. Se deófol ðe andode on ðæs munuces sóðan lufe, Homl. Th. ii. 156, 8. Hwæt gódes mágan wé secgan on ða flǽsclícan unþeáwas, Bt. 31, 1 ; Fox 110, 24. Higeteónan spræc on fǽmnan, Cd. Th. 136, 22 ; Gen. 2262. Ne sceal nán mann secgan on hine sylfne ðæs ðe hé wyrcende næs, Homl. Skt. i. 12, 177, 195. (6) marking the object in relation to which an action takes place :-- Ðæt ILLEGIBLE a woruldsǽlþa on ðé ([i]erga te[/i]) onwenda sint, Bt. 7, 2; Fox 16, 29. (7) marking end or purpose :-- Ic wylle gán on fiscaþ, Jn. Skt. 21, 3. Hí him on fultum cýgdon ða godcundan árfæstnesse. Ed. 4, 26 ; S. 602, 9. (8) marking price :-- On gold bebycgean, 2, 12 ; Bd. 514, 39. Hé bebohte bearn Wealdendes on seolfres sinc, Cd. Th. 301, 7; Sat. 578.(9) marking manner :-- Nemned on Lǽden [i]Pastoralis,[/i] and on Englisc Hierdebóc, Past. pref. ; Swt. 7, 19. Hér sýn on earde on mistlíce wísan hláfordswican manege, Wulfst. 160, 7. On ýdel [i]necquicquam,[/i] Wülck. Gl. 256, 14. (10) [i]in (the name of), by[/i] (in adjuration) :-- Ic eów hálsige on ðone Drihten, ðe gescóp heofenas and eorþan, and on ða Hálgan Þrynnesse and on ða twelf apostolas and on ealle Godes hálgan and on ða cyrcan, ðe gé tó gelýfaþ, and on ðæt hálige fulluht, Wulfst. 232, 12-16. (11) not followed by a case, or as adverb :-- Hí gegear-wodon wægen and on ásetton ða fǽmnan, Bd. 3, 9 ; S. 534, 9. Fæht hine on Penda, 3, 14; S. 539, 18. On ðæm dǽle ðe Decius on ofslagen wæs, Ors. 3, 10; Swt. 138, 15. Hé on ða sunnan mæg on lócian, Met. 22, 20. Ðá férde hé tó heofonum, him on lócigendum [i]while they looked on,[/i] Homl. Th. i. 294, 1. Déþ hé wyrplas on, Exon. Th. 332, 19; Vy. 87. Hine on cymeþ wracu. Cd. Th. 63, 33 ; Gen. 1041. Hine Abraham on his ágene hand sette, 167, 17 ; Gen. 2767. Rǽsdon on sóna. Andr. Kmbl. 2670; An. 1336. [i]The word is often used in translating Latin words with the prefix[/i] in-, thus on belǽdan [i]inferre,[/i] on gebringan, on heápian [i]ingerere,[/i] on gehreósan [i]ingruere.[/i] (12) with other adverbs :-- Ðǽr stód disc on, Bd. 3, 6 ; S. 528, 14. Ne ic ðǽr nán þing on ne cann. St. And. 28, 24: 40, 3. Ðǽr wæs on Leo ([i]at the synod[/i]), Chr. 1046; Erl. 171, 12. Ealles ðæs ðe ðǽr ðenne on biþ, Chart. Th. 534, 5. Swá swá Drihten cwæþ on ǽr, Jos. 11. 23 : Gen. 6, 6. Hé cýðde his forþsíþ on ǽr [i]he foretold his death,[/i] Homl. Th. ii. 186, 23. Hió þyrstende wæs on symbel ([i]for ever[/i]) mannes blódes, Ors. 1. 2 ; Swt. 30, 27. Hé nyste bútan hí sungon ðone lofsang forþ on, Homl. Skt. i. 21, 236. \[[i]Goth.[/i] ana: [i]O. Sax. O. Frs. O. H. Ger.[/i] an : [i]Icel.[/i] á.\][/m]
on-
	[m1][b]on-[/b]. The prefix, when used with verbs, for the most part corresponds with the [i]O. H. Ger.[/i] int-. [i]Ger.[/i] ent-, e. g. on-lísan, -lúcan, -týnan, -wreón.[/m]
on-ǽht, e
	[m1][b]on-ǽht, e[/b]; [i]f. Possession[/i] :-- Ic sellu ðé þeóde erfeweardnisse ðíne and onǽhte ðíne gemǽru eorþan [i]dabo tibi gentes hereditatem tuam et possessionem luam terminos terrae,[/i] Ps. Surt. 2, 8.[/m]
on-ǽlan
	[m1][b]on-ǽlan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to set fire to, to ignite, kindle[/i] (lit. and figurative) :-- Hú ne onǽlþ ([i]accendit[/i]) heó hyre leóhtfæt? Lk. Skt. 15, 8. Hé hiene onǽlþ mid ðam tapure ðæs godcundan liéges, Past. 36; Swt. 259, 12. Ne byrnþ on ðé ðæt ðæt ðú on lífe ne onǽldest þurh leahtras, Homl. Th. ii. 338, 16 : 344, 26. Ne onǽl ðú ðé sylfum ðæt éce fýr, i. 594, 27. Ne onǽle gé nán fýr on ðam dæge [i]non succendetis ignem per diem sabbati,[/i] Ex. 35, 3. Ðá hét se ealdorman onǽlan ormǽte ád, Homl. Th. ii. 484, 7 : Exon. Th. 277, 13 ; Jul. 580. Drihtenes fýr wearþ onǽled ([i]accensus[/i]), Num. 11, 1. 3. Cola onǽlde synd [i]carbones succensi sunt,[/i] Ps. Spl. 17, 10. [b]II.[/b] [i]to burn[/i] (cf. [i]anneal[/i]), [i]consume by burning[/i] :-- Ðás fýr onǽlaþ manna sáwla . . . Ðis fýr onǽlþ ǽlcne be his gewyrhtum, Homl. Th. ii. 338, 6-17. Ðá námon Nadab and Abiud híra stórcillan and onǽldon ðǽron ungehálgod fýr, Lev. 10, 1. Nim fela tunnan and dó hí ðǽr on innan, onǽl hí siðdan ealle, Homl. Skt. i. 4, 260. [b]III.[/b] [i]to make hot with fire[/i] :-- Hé hét onǽlan ðone ofen swíðe þearle, Homl. Th. ii. 20, 1. [b]IV.[/b] [i]to make hot[/i] (in a metaphorical sense), [i]to inflame, to excite intense feeling, to kindle passions[/i] :-- Ic ([i]the devil[/i]) hine ðæs swíðe synnum onǽle, ðæt hé byrnende from gebede swíceþ, Exon. Th. 264, 31 ; Jul. 372. Onǽled [i]incensum,[/i] Wrt. Voc. ii. 133, 18. Mid ðære lufe onǽled ðara worda, Ap. Th. 18, 27. Onǽled mid ðæm andan his hiéremonna unþeáwa, Past. 21 ; Swt. 159, 8. v. in-ǽlan.[/m]
on-ǽlet, es
	[m1][b]on-ǽlet, es[/b]; [i]n. Lightning[/i] :-- Onǽletu &l-bar; lígetu [i]fulgura,[/i] Ps. Lamb. 143. 6.[/m]
on-æðele
	[m1][b]on-æðele[/b]; [i]adj. Natural, in accordance with the nature of a thing[/i] :-- Eallum treówum, ðe him onæðele biþ, ðæt hit on holte hýhst geweaxe (cf. ðám treówum ðe him gecynde biþ up heáh tó standanne, Bt. 25 ; Fox 88, 21), Met. 13, 51.[/m]
on-ál, es
	[m1][b]on-ál, es[/b]; [i]n. A burning, kindling;[/i] also [i]what is burnt[/i] :-- Hé nemde ðære stówe naman ' onál' ([i]incensio[/i]), for ðam ðe Drihtenes fýr wæs ðǽr onǽled, Num. 11, 3. Mid onále ramma [i]cum incenso arietum,[/i] Ps. Lamb. 65, 15. Onál [i]incensum,[/i] 140, 2. Onál [i]incensa,[/i] 79, 17: [i]incendia,[/i] Hpt. Gl. 510, 18. Cf. ál- (aal-) geweorc [i]ignarium, and see[/i] on-ǽlan.[/m]
on-áscunung, e
	[m1][b]on-áscunung, e[/b]; [i]f. Abomination, detestation[/i] :-- Fram onáscununga [i]abominationem,[/i] Ps. Spl. 87, 8.[/m]
on-ásendedness
	[m1][b]on-ásendedness[/b] [i]glosses[/i] immisio, Ps. Lamb. 77, 49.[/m]
on-bæc
	[m1][b]on-bæc[/b]; [i]adv. A-back, backward, behind[/i] :-- Gang ðú sceocca onbæc, Mt. Kmbl. 4, 10. Ná gewát onbæc heorte úre [i]non recessit retro cor nostrum,[/i] Ps. Spl. 43, 21. v. next word.[/m]
on-bæcling
	[m1][b]on-bæcling[/b]; [i]adv. . Back, backward, behind;[/i] retrorsum :-- Gán onbæcling [i]to go back, retire,[/i] Blickl. Homl. 27, 20: 31, 12 : Ps. Th. 43, 19. Cer ðé onbæcling [i]get thee behind,[/i] Cd. Th. 308, 26 ; Sat. 698. Forhwí gengdest ðú onbæcling [i]quare conversus es retrorsum?[/i] Ps. Th. 113, 5. Ðú hæfst ús gehwyrfde onbæclincg [i]avertisti nos retrorsum,[/i] 43, 12. Ðá feól hé fǽringa onbæcling, Blickl. Homl. 223, 11.[/m]
on-bærnan
	[m1][b]on-bærnan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to set fire to, to light[/i] (a fire), [i]to kindle[/i] (a) literal :-- Hié hié mid flexe bewundon and onbærndon hit [i]they wrapped them round with flax, and set fire to it,[/i] Ors. 4, l ; Swt. 158, 6. Ðá héton ða déman micel fýr onbærnan, Shrn. 53, 15 : Exon. Th. 277, 11; Jul. 579. Lyft biþ onbærned, 64, 26; Cri. 1043. (b) figurative :-- Hé on monigra geleáfsumra heortan ðæs gástlícan leóhtes gyfe onbærnde. Bd. 2, 2; S. 502, 30. Ðæt fýr ðæt ðú sylfa on ðé onbærndest, Guthl. 5 ; Gdwin. 38, 18. Is onbærned ðín yrre. Ps. Th. 78, 5. [b]II.[/b] [i]to burn, consume by burning[/i] :-- Fýr onbærneþ, 79, 15. [b]III.[/b] [i]to heat, inflame[/i] :-- Mid ðisse pannan hierstinge wæs Paulus onbærned [i]Paulus hujus sartaginis urebatur frix ILLEGIBLE ra,[/i] Past. 21, 6; Swt. 165, 3. Óðer on ðæt ðe hió ne sceal irsian biþ tó swíðe onbærned ([i]inflammatur[/i]), 40, 4; Swt. 293, 14. Mid hátheortnesse onbærnedne, 40, 6; Swt. 295, 25. Hié beóþ onbærnde mid æféste, Blickl. Homl. 25, 7. [b]IV.[/b] [i]to kindle desire for anything, to incite[/i] :-- Monigra monna mód tó worulde forhogenesse onbærnde ([i]accensi[/i]) wǽron, Bd. 4, 24 ; S. 596, 37.[/m]
on-bærnness
	[m1][b]on-bærnness[/b], e; [i]f. Incense[/i] :-- Mid onbærnysse ramma [i]cum incenso arietum,[/i] Ps. Spl. 65, 14. v. an-, in-bærness.[/m]
on-bǽru
	[m1][b]on-bǽru[/b]; [i]f.[/i] \[on = un?\] [i]Wrong behaviour, vexation, anger[/i] :-- Hé ðæs onbǽru habban ne meahte ac hé háte lét teáras geótan [i]he could not be vexed at it[/i] ([i]Guthlac's death[/i]), [i]but he shed hot tears,[/i] Exon. Th. 165, 12; Gú. 1827. \[Cf. (?) [i]O. H. Ger.[/i] un-gipárida [i]fastidium, ira, rabies.[/i]\][/m]
on-básnung
	[m1][b]on-básnung[/b], e; [i]f. Awaiting, expectation;[/i] expectatio, Rtl. 4, 34.[/m]
on-bégness
	[m1][b]on-bégness[/b]. v. on-bígness.[/m]
on-bén
	[m1][b]on-bén[/b], e; [i]f. A prayer asking for something[/i] ([i]evil[/i]) [i]to come upon a person, an imprecation[/i] :-- Hí ús mid heora wiðerwordum onbénum and wyrinessum éhtaþ [i]qui adversis nos imprecationibus persequuntur,[/i] Bd. 2, 2; S. 504, 4.[/m]
on-beódan
	[m1][b]on-beódan[/b]; [i]p.[/i] -beád; [i]pl.[/i] -budon; [i]pp.[/i] -boden. [b]I.[/b] [i]to bid, order[/i] :-- Ðú onbude hǽlu [i]qui mandas salutem,[/i] Ps. Surt. 43, 5: 118, 138. Hé onbeád [i]ipse mandavit,[/i] 148, 5. Ðá onbeád Basilla and cwæþ, Shrn. 86, 17. Ðá onbeád heó him ðæt hé hire tó onsænde all ða gesiðwíf, 87, 20. Hé onbeád ðæt hé of Róme cóme, Bd. 1, 25; S. 486, 25. [b]II.[/b] [i]to announce, tell, proclaim, send word[/i] :-- Hé hit him hám bebeád (onbeád, MS. C.) [i]he sent them home word of it,[/i] Ors. 4, 5; Swt. 168, 13. Him Pilatus onbeád ymbe Cristes tácnunga [i]Pilatus ad Tiberium repulit de Christi virtutibus,[/i] 6, 2; Swt. 254, 23. Word unreht onbudun ([i]mandaverunt[/i]) wið mé, Ps. Surt. 40, 9. Eác beámas onbudon, hwá hý sceóp, Exon. Th. 72, 9. Agustinus hét him onbeódan ðæt hér wǽre mycel riip, Bd. 1, 29; S. 498, 4. \[[i]Goth.[/i] ana-biudan: [i]O. Sax.[/i] an-beodan: cf. [i]O. H. Ger.[/i] in-piotan.\][/m]
on-beornan
	[m1][b]on-beornan[/b], -brinnan; [i]pp.[/i] -burnen. [b]I.[/b] [i]to set fire to, to kindle[/i] :-- Abraham ádfýr onbran, Cd. Th. 203, 4; Exod. 398. [b]II.[/b] [i]to inflame[/i] :-- Se innoþ wyrþ onburnen, Lchdm. ii. 278, 9. Wǽte onburnenu, 218, 14.[/m]
on-beran
	[m1][b]on-beran[/b]; [i]pp.[/i] -boren [i]To diminish, enfeeble, impair, destroy[/i] :-- Onboren [i]inminutus,[/i] Wrt. Voc. ii. 49, 60. Wæs ðam báncofan neáh geþrungen breósthord onboren wæs se blíða gǽst fús on forþweg [i]disease pressed the body hard, the mind was enfeebled, the glad spirit was eager for departure,[/i] Exon. Th. 158, 29; Gú. 917. Ðá wæs hord rásod onboren beága hord [i]the hoard was explored, the treasure of rings rifled,[/i] Beo. Th. 4557; B. 2284. Ǽghwylc gecwæþ ðæt him heardra nán hrínan wolde íren ǽrgód ðæt ðæs aglǽcan blódge beadufolme onberan wolde [i]everyone agreed that no weapon would wound Grendel's claws, no sword would destroy[/i] (or [i]harm[/i]) [i]the monster's hand,[/i] Beo. Th. 1985; B. 990.[/m]
on-bíd
	[m1][b]on-bíd[/b] (-bid ?), es; [i]n. Awaiting, expectation[/i] :-- Næs ðæt onbíd long ðæt ... [i]it was not long to wait, before ...,[/i] Exon. Th. 156, 18; Gú. 876. Long is ðis onbíd worulde lífes [i]long in this life is this waiting for the next,[/i] 164, 30; Gú. 1019. Hé on tweógendlícan onbíde wæs hwæðer hé wið Rómánum winnan dorste [i]he was waiting in doubt[/i] (cunctans) [i]whether he durst fight with the Romans,[/i] Ors. 4, 11; Swt. 204, 29. v. an-bíd, onbíd-stów.[/m]
on-bídan
	[m1][b]on-bídan[/b]; [i]p.[/i] -bád; [i]pl.[/i] -bidon; [i]pp.[/i] -biden. [b]I.[/b] [i]to abide, wait, remain[/i] :-- Onbád óþ ðæt ǽfen cwom, Beo. Th. 4594; B. 2302. Hé onbád ðæt feówertig wintra hweðer hié gecyrran woldan [i]he waited the forty years to see whether they would change,[/i] Blickl. Homl. 79, 4. Onbíd her seofon and twentig nihta, 231, 5: 237, 33. Hér sceolon hí onbídan, Soul Kmbl. 121; Seel. 61. [b]II.[/b] [i]to wail for, expect,[/i] with gen. :-- Ic uncres gedáles onbád, 75; Seel. 37. Ic ðín onbád, Ps. Th. 118, 116. Gif wífes wer sig on hæftnýde gelǽded, onbýde ([i]expectet[/i]) heo his .vi. winter, L. Ecg. C. 26; Th. ii. 152, 4. Wé sculon óðres onbídan, Lk. Skt. 7, 20. Willaþ gé mín onbídan? Blickl. Homl. 233, 30, 27. [b]III.[/b] [i]to wait on, attend upon[/i] :-- Onbídendum [i]prestulanti,[/i] Wrt. Voc. ii. 65, 58.[/m]
on-bidian
	[m1][b]on-bidian[/b] [i]to wait[/i] :-- Onbidedon, Chr. 1006; Erl. 140 note 8. v. an-bidian.[/m]
onbíd-stów
	[m1][b]onbíd-stów[/b], e; [i]f. A place in which to wait[/i] :-- On hwylcere anbídstowe ðín sáwl bídan móte dómes dæges [i]in quo commorationis loco animae tuae expectare liceat diem judicii,[/i] L. Ecg. P. iv. 65; Th. ii. 226, 8.[/m]
on-bídung
	[m1][b]on-bídung[/b]. v. an-bídung.[/m]
on-bígan
	[m1][b]on-bígan[/b]; [i]p.[/i] de [i]To cause to bend, to subdue[/i] :-- Heó míne sáwle onbígdon [i]incurvaverunt animam meam,[/i] Ps. Th. 56, 7. Heora módes heánesse ealle eorþcyningas onbégan mihton [i]their loftiness of soul could make all the kings of the earth to bend,[/i] Blickl. Homl. 119, 21. v. on-búgan.[/m]
on-bígness
	[m1][b]on-bígness[/b], e; [i]f. Bending, curvature[/i] :-- Onbégnes [i]curvatura,[/i] Wrt. Voc. ii. 64, 25: 79, 2.[/m]
on-bindan
	[m1][b]on-bindan[/b]; [i]p.[/i] -band; [i]pp.[/i] -bunden [i]To unbind, set free, disclose[/i] :-- Seó wiðerwearde wyrd onbint and gefreóþ ... mid ðam hió geopenaþ hú tiedre ðás andweardan gesǽlþa sint, Bt. 20; Fox 72, 2. Hé onband beadurúne, Beo. Th. 1006; B. 501. Æfter ðon onbind, Lchdm. ii. 250, 20. Wæs onbunden [i]enodaretur,[/i] Hpt. Gl. 490, 73. Onbund\[en?\]-um [i]exertis,[/i] Wrt. Voc. ii. 31, 50. v. un-bindan.[/m]
on-birgan
	[m1][b]on-birgan[/b]; [i]p.[/i] de ([i]with gen. and acc.[/i]) [i]To taste of, taste, take[/i] ([i]food[/i]) :-- Gif hé bitres onbyrgeþ, Met. 12, 11: 13, 23. Onbirigþ, Bt. 23; Fox 78, 26: 25; Fox 88, 11. Sume ðe deáþ ne onbyrigeaþ (-byrgeaþ, MS. A.: -byrigaþ, MS. B.), Mt. Kmbl. 16, 28. Onbyrigeaþ (-byrgaþ MS. A.), Mk. Skt. 9, 1. Nán ðara manna ne onbyrigeaþ (-byriaþ, MS. A.) mínre feorme, Lk. Skt. 14, 24. Hé his ([i]the water[/i]) onbergde, Shrn. 64, 9. Onbyrigde (-byrgde, MS. A.), Mt. Kmbl. 27, 34: Jn. Skt. 2, 9: Homl. Th. i. 136, 8. Onberede, Bt. 23, tit.; Fox xiv, 9. Ne hí siððan ne onbirigdon ðæs bigleofan, Jos. 5, 12: Homl. Th. ii. 168, 2-3. Onbyrigdon, i. 18, 1: Blickl. Homl. 209, 8. Onbyrgaþ [i]gustate,[/i] Ps. Spl. 33, 8. Ic hæbbe bóca onbyrged, Salm. Kmbl. 3; Sal. 2.[/m]
on-birging
	[m1][b]on-birging[/b], e; [i]f. Tasting, taking[/i] ([i]food[/i]) :-- Wið áttres onbyrgingce, Lchdm. i. 136, 12.[/m]
on-birgness
	[m1][b]on-birgness[/b], e; [i]f. Taste, tasting[/i] :-- Seó wæs wynsumu on ðære onbyrignesse ... Manige men þurh ðyses wǽtan onbyrignesse wurdan gehǽlde, Blickl. Homl. 209, 9-12.[/m]
on-birhtan
	[m1][b]on-birhtan[/b] [i]to illumine[/i] :-- God hié onbyrhte mid andgite, Blickl. Homl. 105, 31.[/m]
on-bítan
	[m1][b]on-bítan[/b]; [i]p.[/i] -bát; [i]pp.[/i] -biten ([i]with gen.[/i]) [i]To taste of, partake of[/i] :-- Se ðæs wæstmes onbát, Cd. Th. 30, 21; Gen. 470: 42, 22; Gen. 677. Gif wulf ǽniges cynnes orf tóslíte, and hit forðon deád beo, ne onbíte ([i]gustet[/i]) his nán Cristen man, L. Ecg. P. iv. 29; Th. ii. 212, 26. Anbíte, iv. 28; Th. ii. 212, 23. Gecýðan ðæt heó ðæs forstolenan ne onbite, L. In. 57; Th. i. 138, 10. Ne sceal hé huniges onbítan, Lchdm. ii. 222, 20. Ne hit se mon drincan meahte, ne his ǽnig neát onbítan ne meahte, Nar. 8, 32. Nǽnigre wǽtan onbítan. Guthl. 2; Gdwin. 16, 24, \[[i]O. Sax.[/i] an-bítan: [i]O. H. Ger.[/i] en-bízan.\][/m]
on-blǽstan
	[m1][b]on-blǽstan[/b] [i]glosses[/i] inrumpere, Wrt. Voc. ii. 48, 49.[/m]
on-blandan
	[m1][b]on-blandan[/b] [i]to intermingle, to infect[/i] ([i]with moral evil[/i]) :-- Hé lungre áhóf wóðe wiðerhýdg weán onblonden [i]he raised at once his voice, hostile and harmful[/i] (cf. [i]the use of[/i] geblanden [i]in similar phrases[/i]), Andr. Kmbl. 1350; An. 675.[/m]
on-bláwan
	[m1][b]on-bláwan[/b] [i]to breathe into, inspire, inflate[/i] :-- Onblǽwþ [i]litrat[/i] (?), Wrt. Voc. ii. 53, 60. Onblá\[wende\] [i]inspirans, inflans,[/i] Hpt. Gl. 442, 29. Mid elreordre dysignesse onbláwne [i]barbara inflati stultitia,[/i] Bd. 2, 5; S. 507, 13.[/m]
on-bláwness
	[m1][b]on-bláwness[/b], e; [i]f. Inspiration[/i] :-- Seó onbláwnes ðære heofonlícan onfæþmnesse, Blickl. Homl. 7, 26.[/m]
on-blótan
	[m1][b]on-blótan[/b] [i]to offer, sacrifice[/i] :-- Abraham onbleót ðǽt lác Gode, Cd. Th. 177, 21; Gen. 2933.[/m]
on-bregdan
	[m1][b]on-bregdan[/b], -brédan; [i]p.[/i] brægd, -brǽd, [i]pl.[/i] brugdon, -brudon. [b]I.[/b] [i]with dat. acc.[/i] (?), [i]To move quickly[/i] :-- Heáfde onbrygdeþ þriwa áscæceþ [i]the Phenix thrice moves its head[/i] ([i]bowing to the sun;[/i] igniferum caput ter venerata), Exon. Th. 207, 18; Ph. 143. Onbrǽd recedes múþan raþe æfter ðon on flór treddode [i]Grendel opened the door violently and stepped on to the floor of the hall,[/i] Beo. Th. 1450; B. 723. [b]II.[/b] [i]intrans. To move[/i] ([i]oneself[/i]) [i]quickly, to start[/i] ([i]from sleep[/i]) :-- Ðá on morgne mid ðý hit dagode ðá onbrǽd ic [i]postero die matutino expergefactus diluculo,[/i] Nar. 30, 30: Bd. 3, 27; S. 559, 16. Ðá onbrǽd Gúþlác of ðam slǽpe, Guthl. 6; Gdwin. 42, 13. Hé of slǽpe onbrægd, Elen. Kmbl. 150; El. 75. Swá hé of hefigum slǽpe onbrude, Bd. 5, 19; S. 640, 27.[/m]
on-bring
	[m1][b]on-bring[/b], es; [i]m. Instigation[/i] :-- Se man ðe hine sylfne ofslihþ mid wǽpne oððe mid (for, MS. X.) hwylcum mislícum deófles onbringe ([i]instigatione[/i]), L. Ecg. P. ii. 5; Th. ii. 184, 5,[/m]
on-brinnan
	[m1][b]on-brinnan[/b]. v. on-beornan.[/m]
on-brucol
	[m1][b]on-brucol[/b]; [i]adj. Rugged[/i] :-- Anbrucolne [i]preruptam,[/i] Germ. 402, 85.[/m]
on-bryce
	[m1][b]on-bryce[/b], es; [i]m. An irruption, attack[/i] :-- Onrǽs, onbryce [i]irruptionem, ingressionem,[/i] Hpt. Gl. 464, 66.[/m]
on-bryrdan
	[m1][b]on-bryrdan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to instigate, stimulate, incite, inspire, animate[/i] :-- Onbryrde [i]instigavit,[/i] Wrt. Voc. ii. 44, 82. Hé hí tó geleáfan onbryrde, Blickl. Homl. 107, 2. Hí se héhsta Déma mid elne onbryrde [i]inspired her with courage,[/i] Judth. Thw. 22, 37; Jud. 95. Git mid fullwihte onbryrdon ealne ðisne middangeard, Exon. Th. 467, 10; Hö. 136. Onbryrdan beorman míne [i]to leaven with my leaven,[/i] 266, 10; Jul. 396. Hit nis git se tíma ðæt ic þé heálícor mǽge onbryrdan [i]firmioribus remediis nondum tempus est,[/i] Bt. 5, 3; Fox 14, 14. Onbryrdendum ([i]instigante[/i]) feónde ealra goda, Bd. 3, 22; S. 553, 14. Onbryrd ([i]compunctus[/i]) mid lufan ðæs upplícan ríces, 4, 12; S. 580, 36. Wearþ Johannes swá onbryrd þurh ðæt tácen, ðæt hé his brýde on mægþháde forlét, Homl. Th. i. 58, 16. Him wearþ onbryrded breóstsefa, Exon. Th. 122, 15; Gú. 306. Æfter heora láre ða ðe wǽron godcundlíce onbryrde [i]juxta divinitus inspiratam doctrinam,[/i] Bd. 4, 17; S. 585, 34. Sceolan wé beón áwehte and onbryrde tó godcundre láre, Blickl. Homl. 33, 23. [b]II.[/b] [i]to excite to a feeling of compunction[/i] :-- Hé wæs onbryrded ([i]compunctus[/i]) mid gemynde his synna and weóp, Bd. 3, 27; S. 559, 2. Ðǽr mon ðæt godspel sægþ maniges mannes heorte biþ onbryrded, Blickl. Homl. 47, 32. v. in-bryrdan.[/m]
on-bryrding
	[m1][b]on-bryrding[/b], e; [i]f. An exciting, a stimulus[/i] :-- Onbryrdinge [i]instinctu,[/i] Wrt. Voc. ii. 44, 34.[/m]
on-bryrdness
	[m1][b]on-bryrdness[/b], e; [i]f. Instigation, stimulus, inspiration, compunction[/i] :-- Mid wíne onbryrdnysse [i]vino compunctionis,[/i] Ps. Spl. 59, 3. Mid onbryrdnysse ðæs upplícan éðles [i]with the stimulus that is given by the land on high,[/i] Homl. Th. ii. 550, 19. Mid godcundre onbryrdnysse monad [i]divino admonitus instinctu,[/i] Bd. 1, 23; S. 485, 24: 4, 32; S. 611, 39. Mid ða godcundan onbryrdnesse monad, 5, 6; S. 620, 1. Þurh ðæs sóþan Godes onbryrdnysse [i]inspirante Deo vero,[/i] 2, 13; 8. 517, 17: Blickl. Homl. 119, 18. v. in-bryrdness.[/m]
on-búgan
	[m1][b]on-búgan[/b]; [i]p.[/i] -beáh. I. [i]to bend[/i] :-- Ðonne ic onbúge [i]when I[/i] ([i]a bow[/i]) [i]bend,[/i] Exon. Th. 405, 16; Rä. 24, 3. [b]II.[/b] [i]to bend in reverence[/i] or [i]submission, to bow[/i] :-- Heó tó hyre módor cneówum onbeah, Lchdm. iii. 428, 13. Hís gebróðru onbugon tó him ([i]proni adorantes[/i]), Gen. 50, 18. Ða ðe nolden tó his libbendum líchaman onbúgan, ða nú eádmódlíce on cneówum ábúgaþ tó his deádum bánum, Chr. 979; Erl. 129, 20: Ors. 6, 9; Swt. 264, 9. [b]III.[/b] [i]to submit, yield[/i] :-- Ðú eart rihtwís and nánum ne onbíhst, Homl. Th. ii. 298, 33. Hé nǽnigum woruldrícum men þurh leáse ólecunga swíðor onbúgan nolde, ðonne hit riht wǽre, Blickl. Homl. 223, 28. Beó ðú onbúgende ðínum wiðerwinnan, Mt. Kmbl. 5, 25. [b]IV.[/b] [i]to bend aside, deviate[/i] :-- Ic onbúgan ne mót of ðæs gewealde ðe mé wegas tǽcneþ, Exon. Th. 383, 24; Rä. 4, 15. v. an-búgan, on-bígan.[/m]
on-bútan
	[m1][b]on-bútan[/b]; [i]prep.[/i] ([i]adv.[/i]) [i]with dat. acc. About.[/i] [b]I.[/b] of place :-- Gewríðe onbútan (MS. H. ábútan) ðæs mannes swyran, Lchdm. i. 160, 23. Feówer circulas onbútan ðære sunnan, Chr. 1104; Erl. 239, 18. Se here sceolde bión getrymed onbútan Hierusalem, Past. 21; Swt. 161, 25. Seó eá gǽþ onbútan ðæt land, Gen. 2, 11. Ðæt folc him sáh eall onbútan, Homl. Skt. i. 23, 651. [b]II.[/b] of time :-- Onbútan Martines mæssan and gyt lator, Chr. 1089; Erl. 226, 19. [b]III.[/b] [i]with[/i] ðǽr :-- Æt Hocneratúne and ðǽr onbútan, 917; Erl. 102, 14. Ofer eall ðǽr onbútan, Homl. Skt. i. 23, 490, 660.[/m]
on-býgan
	[m1][b]on-býgan[/b], -byrgan. v. on-bígan, -birgan.[/m]
on-cennan
	[m1][b]on-cennan[/b]; [i]p.[/i] de [i]To bear[/i] ([i]a child[/i]), [i]bring forth[/i] :-- Mǽden sceal oncennan sunu, Ælfc. T. Grn. 9, 11. Sí oncenned [i]nascatur,[/i] Kent. Gl. 984. v. á-cennan,[/m]
on-cígung
	[m1][b]on-cígung[/b], e; [i]f. Invocation, invoking[/i] :-- Ðerh onceigunge [i]per invocationem,[/i] Rtl. 114, 3: 122, 3. Onceigince, 147, 27.[/m]
on-cirran
	[m1][b]on-cirran[/b], -cerran, -cyrran; [i]p.[/i] de. [b]A.[/b] in a physical sense. [b]I.[/b] (a) [i]to turn[/i] ([i]trans.[/i]) [i]make a change in position[/i] or [i]direction[/i] :-- Hé oncyrde hine tó Paule [i]he turned to Paul,[/i] Blickl. Homl. 183, 30: 185, 36. Ðæt hié hine móston on óðre sídan oncyrran, 227, 19. Andwlitan út oncyrran [i]faciem avertere,[/i] Ps. Th. 131, 10. Wénst ðú ðæt ðú ðæt hwerfende hweól ðonne hit on ryne wyrþ mǽge oncyrran [i]tu vero volventis rotae impetum retinere conaris?[/i] Bt. 7, 2; Fox 18, 36. Oncerran, Met. 10, 39. Oncirredre [i]prepostero,[/i] Wrt. Voc. ii. 67, 23. (b) [i]to turn[/i] ([i]into another form[/i]) :-- Ða lástas on óðerne mǽgwlite oncyrran, Blickl. Homl. 127, 19. [b]II.[/b] [i]to turn[/i] ([i]intrans.[/i]) [i]to go[/i] :-- Ðá oncerde se wind from ðære byrig, Bd. 3, 16; S. 543, 7. Hé þyder oncirde, Beo. Th. 5933; B. 2970: 5895; B. 2951. Ýða ongin eft oncyrde, Andr. Kmbl. 932; An. 466. [b]B.[/b] in a metaphorical sense. [b]I.[/b] (a) [i]to turn, make a person adopt a line of conduct,[/i] etc. :-- Se nýdde Clementem ðæt hé Cryste wiðsóce, ðá ne mihte hé hyne oncyrran [i]he could not turn him,[/i] Shrn. 150, 18. Angan þencean hú hé þider meahte Crécas oncerran, Met. 1, 61. (b) [i]to turn, change[/i] :-- Ðú ða wyrde oncyrrest [i]fata mutabis,[/i] Nar. 31, 24. Hí mé ðæt on edwít eft oncyrdan [i]factum est mihi in opprobrium,[/i] Ps. Th. 68, 10. Nergend him naman oncyrde, Elen. Kmbl. 1004; El. 503. Ne meahte hé ðæs wealdendes willan oncirran, Beo. Th. 5707; B. 2857. Hí woldon his mód oncyrran, Andr. Kmbl. 2921; An. 1463. Hé ne meahte hire mód oncyrran [i]he could not make her change her mind,[/i] Exon. Th. 256, 4; Jul. 226. (c) [i]to turn from good to bad, to pervert[/i] :-- Ðus ic sóðfæstum mód oncyrre, 264, 13; Jul. 363. Ðæt wé þurh misgedwield mód oncyrren, 262, 2; Jul. 268. Hyge wæs oncyrred ([i]by a magical drink[/i]), Andr. Kmbl. 72; An. 36. Ðú miht ongiton hú se mín weorþscipe for worulde is oncerred [i]quantum decus ornamentis nostris decesserit, vides,[/i] Bt. 10; Fox 30, 15. (d) [i]to turn aside, avert[/i] :-- Ðín yrre fram ús oncyrre, Ps. Th. 84, 4. Oncyrran, 78, 5. Oncyrran mód from his Meotude, Exon. Th. 124, 8; Gú. 336. (e) [i]to turn back, reverse[/i] ([i]a sentence[/i]), [i]revoke[/i] :-- Ðú yrre ðín eft oncyrdest, Ps. Th. 70, 19. Hé ða yrmðu eft oncyrde æt his upstige, Exon. Th. 38, 30; Cri. 614. Ða word oncyr [i]retract the words,[/i] 251, 13; Jul. 144. Wæs se dóm oncyrred Euan ungesǽlignesse, Blickl. Homl. 3, 8. Wearþ se sárlíca cwide eft oncerred, 123, 7. [b]II.[/b] [i]to turn[/i] ([i]intrans.[/i]) :-- Hié fram heora unrihtum oncyrron, Blickl. Homl. 109, 20.[/m]
on-clifiende
	[m1][b]on-clifiende[/b]; [i]adj. Sticking to, persistent[/i] :-- On forhæfednysse and on clǽnnysse fæsthafule and onclyfiende [i]in abstinence and purity constant and persistent,[/i] Cod. Dip. B. i. 154, 37. v. clifian.[/m]
on-clipian
	[m1][b]on-clipian[/b] [i]to invoke[/i] :-- Enos ongan ǽrest onclypian ([i]invocare[/i]) Drihtnes naman, Gen. 4, 26.[/m]
on-cnǽwe
	[m1][b]on-cnǽwe[/b]; [i]adj. Known, recognised[/i] :-- Oncnǽwe [i]cognitum,[/i] Ps. Spl. T. 33, 5. Cf. ge-cnǽwe.[/m]
on-cnáwan
	[m1][b]on-cnáwan[/b]; [i]p.[/i] -cneów; [i]pp.[/i] -cnáwen [i]To know;[/i] noscere, cognoscere, agnoscere :-- Ic oncnáwe [i]nosco, cognosco,[/i] ic ancnáwe [i]agnosco,[/i] Ælfc. Gr. 28, 1; Som. 30, 31-32. Tó angitanne and tó oncnáwenne [i]animadverti,[/i] Wrt. Voc. ii. 2, 44. Beón oncnáwen [i]conici[/i] (cf. 23, 50), 23, 78. [b]I.[/b] [i]to know, recognise,[/i] (1) [i]to identify an object through being acquainted with its characteristics, to distinguish,[/i] (a) of persons :-- Se oxa oncneów his hláford, Homl. Th. i. 42, 25. Hí hine ([i]Jesus[/i]) on ðam gereorde oncneówon, ðone ðe hí ne mihton on onwrigennysse háliges gewrites oncnáwan, 284, 33-34. Ðæt is éce líf, ðæt hí ðé oncnáwon sóðne God, and ðone ðe ðú ásendest, 42, 14: ii. 362, 22. Frán hwæðer hit oncneówe his fóstermódor, Bt. 3, 1; Fox 4, 28. Ðeáh ðe hé wundra fela gecýðde, synnige ne mihton oncnáwan ðæt cynebearn, Andr. Kmbl. 1131; An. 566. Hé is ancnáwen [i]dinoscitur, agnoscitur,[/i] Hpt. Gl. 440, 32. Ðú wǽre ǽfre fǽmne oncnáwen, Glostr. Frag. 106, 8. Biþ oncnáwen Drihten dómas wyrcende [i]cognoscetur Dominus judicia faciens,[/i] Ps. Spl. 9, 17. (b) of things :-- Heáh feorran hé oncnáwaþ [i]alta a longe cognoscit,[/i] 137, 7. Ná ic hit swá oncneów swá hit ðín ǽ hafaþ [i]I did not recognise it[/i] ([i]what was said[/i]) [i]as what is in thy law,[/i] Ps. Th. 118, 85. Ic his word oncneów, ðéh hé his mǽgwlite bemiðen hæfde, Andr. Kmbl. 1710; An. 857: Beo. Th. 5102; B. 2554. Se assa oncneów his hláfordes binne, Homl. Th. i. 42, 25. Ðæt ðú oncnáwe ([i]cognoscas[/i]) ðara worda sóðfæstnesse, Lk. Skt. 1, 4. Ðæt ðás nytenan menn ðíne mihta oncnáwon, Homl. Th. i. 62, 14. Hié ðæt ongeotan ne cúðan, ðæt hié gehýrdon, ne ðæt oncnáwan ne mihton ðæt hié gesáwon, Blickl. Homl. 105, 29: 95, 10. Ðú meaht sóða gesǽlþa sóna oncnáwan, Met. 12, 30: Elen. Kmbl. 790; El. 395. Oncnáwan hwǽr wé sǽlan sceolon sundhengestas, Exon. Th. 54, 1; Cri. 862. Ðíne fótswaða nǽron oncnáwene, Ps. Lamb. 76, 20. (2) [i]to recognise a fact[/i] (which is generally stated in a clause beginning with [i]ðæt[/i]) :-- Wundra weorc ðíne and sáwle mín oncnáweþ ([i]knows that thy works are wonderful[/i]), Ps. Spl. 138, 13. Be ðam oncnáwaþ ealle men, ðæt gé synt mine leorningcnihtas, Jn. Skt. 13, 35. Ic oncneów ([i]cognovi[/i]) ðæt ðú ondrǽtst swýðe God, Gen. 22, 12. Ðá se déma ðæt oncneów and ongæt ([i]persensit[/i]), ðæt hé hine oferswíðan ne mihte, Bd. 1, 7; S. 478, 1: 5, 9; S. 623, 21. Ðá cwæþ eal folc ðæt hé Godes sunu wǽre, and ðæt fulfremedlíce oncneówan, Blickl. Homl. 177, 20. Hig oncneówon, ðæt hig nacode wǽron, Gen. 3, 7; Mk. Skt. 12, 12. Oncnáw ðæt míne welan syndon gewitene, Blickl. Homl. 113, 24. Tó ðam earde ðe fléwþ meolce and hunige, swá swá gé of ðissum wæstmum oncnáwan mágon, Num. 13, 28. Geseón and oncnáwan and swiðe gearelíce ongeotan ðæt ðisses middangeardes ende neáh is, Blickl. Homl. 107, 22: 115, 5. Be ðam man mihte oncnáwan ðæt se cniht nolde wácian æt ðam wíge, Byrht. Th. 131, 16; By. 9. [b]II.[/b] [i]to know, understand, attain to a knowledge of[/i] :-- Gyt gé ne oncnáwaþ ne ne ongitaþ, Mk. Skt. 8, 17. Ðú míne geþohtas oncneówe [i]intellexisti cogitationes meas,[/i] Ps. Th. 138, 2, 3. Ðá oncneówon hig be ðam worde [i]cognoverunt de verbo,[/i] Lk. Skt. 2, 17: Homl. Th. i. 30, 32. Hé ða yldestan lǽrde, ðæt heó wísdómes word oncneówan, Ps. Th. 104, 18. Ða mægnu tweónedon be ðære gýtsunge, ðæt hió fullíce hió ne oncnéwon, Gl. Prud. 64 a. Oncnáwaþ ða ðing ðe eówre bearn nyton, Deut. 11, 2. Dysige ðæt oncnáwan [i]stulti sapite,[/i] Ps. Th. 93, 8. Ic ðínra worda ne mæg wuht oncnáwan, Cd. Th. 34, 8; Gen. 534. Oncnáwan, hú hine lýgnedon leáse, Exon. Th. 69, 12; Cri. 1119. [b]III.[/b] [i]to know, learn by observation, observe, perceive[/i] :-- Gif ic mé unrihtes oncneów áwiht on heortan [i]iniquitatem si conspexi in corde meo,[/i] Ps. Th. 65, 16. Oncnáw onsýne Cristes ðínes [i]respice in faciem christi tui,[/i] 83, 9. Oncnáw paþas míne [i]cognoscite semitas meas,[/i] Ps. Spl. 138, 22. Ða deóflu æteówiaþ ðære synfullan sáwle hyre mánfullan dǽda, ðæt heó oncnáwe mid hwilcum feóndum heó ymbset biþ, Homl. Th. i. 410, 9. [b]IV. [/b][i]to acknowledge,[/i] (1) [i]make acknowledgment of a fault[/i] :-- Wé oncnáwaþ eal ðæt wé geworhton onworldríce, ne mágon we hit dyrnan, Hy. Grn. 7, 90. Ðæt hé mihte oncnáwan his mánfullan dǽda on ðam hæftnéde, Ælfc. T. Grn. 8, 21. (2) [i]to acknowledge a greeting[/i] :-- Iosep hig oncneów árfullíce [i]clementer resalutatis eis,[/i] Gen. 43, 27. (3) [i]to acknowledge the power of another[/i] (?) :-- Elias eorl ðe ða Mannie of ðam cynge geheóld and oncneów (-cweow, MS.), Chr. 1110; Erl. 243, 11.[/m]
ou-cnáwenness
	[m1][b]ou-cnáwenness[/b], e; [i]f.[/i] [b]I.[/b] [i]recognition, knowledge[/i] ([i]that an object is what it really is[/i]) :-- Wé habbaþ ðæt éce líf þurh geleáfan, and oncnáwennysse ðære Hálgan Þrynnesse, gif wé ða oncnáwennysse mid árwurþnysse healdaþ. Witodlíce gif Godes oncnáwennys ús gearcaþ ðæt éce líf, swá miccle swíðor wé éfstaþ tó lybbenne swá micclum swá wé swíðor on ðissere oncnáwennysse þeónde beóþ. Sóðlíce ne swelte wé on ðam écan life; ðonne biþ ús Godes oncnáwennys fulfremed. ... Ac wé sceolon on andwerdum lífe leornian Godes oncnáwennysse ... ðæt wé móton becuman tó his fulfremedan oncnáwennysse, Homl. Th. ii. 362, 32-364, 9. Hé nolde him æteówian his oncnáwennysse [i]he would not let them recognise him[/i] (cf. l. 16, hé him ne geswutelode hwæt hé wæs), 284, 12. Ða deóflu æteówiaþ ðære synfullan sáwle hyre mánfullan dǽda ... Tó eorþan heó biþ ástreht þurh hire scylda oncnáwennysse ([i]on recognising her guilt[/i]), i. 410, 12. [b]II.[/b] [i]acknowledgment, recognition of a claim[/i] :-- Ðonne ys ðis seó oncnáwennis ðe hé hæfþ God mid gecnáwen ... on circlícum mádmum, Chart. Th. 429, 7.[/m]
on-cnáwness
	[m1][b]on-cnáwness[/b], e; [i]f. Knowledge, conception[/i] :-- Hé hiene bedǽlþ ðære oncnáwnesse ðæs uplecan leóhtes [i]a luce se supernae cognitionis excludit,[/i] Past. 11, 4; Swt. 69, 24.[/m]
on-onyssan
	[m1][b]on-onyssan[/b] [i]to cast down[/i] :-- Ðú mé yfela feala oft oncnyssedest [i]thou didst strike me down with many evils,[/i] Ps. Th. 70, 19. Oncnyssyde [i]depulsae,[/i] Ps. Spl. C. 61, 3.[/m]
on-cunnan
	[m1][b]on-cunnan[/b]; [i]p.[/i] -cúðe; [i]pp.[/i] -cunnen [i]To accuse a person[/i] (acc.) [i]of something[/i] (gen., clause beginning with [i]ðæt[/i] or with prep, [i]be, for), to blame, charge, lay to a person's charge[/i] :-- Ðonne oncann hé hiene selfne for ðære hrædhýdignesse ðe hé ǽr tó fela sealde [i]occasionem contra se im-[/i][/m]
on-cunness
	[m1][b]on-cunness[/b], e; [i]f. An accusation(?), excuse(?)[/i] :-- Tó ácunnenne on-cunnisse [i]ad excusandas excusationes,[/i] Ps. Surt. 140, 4. v. on-cunnan.[/m]
on-cunning
	[m1][b]on-cunning[/b], e; [i]f. An accusation[/i] :-- Mid gelómlícum oncunningum [i]crebris accusationibus,[/i] Bd. 3, 19; S. 548, 3.[/m]
on-cweðan
	[m1][b]on-cweðan[/b]. [b]I.[/b] of animate beings, [i]to reply, respond[/i] :-- Oft mec slǽpwérigne secg grétan eode, ic him oncweðe, Exon. Th. 387, 18. Him Andreas oncwæð, Andr. Kmbl. 540; An. 470 : 1109; An. 555. Him Babilone weard andswarode and oncwæð, Cd. Th. 229, 3; Dan. 211 : 53, 23; Gen. 865. Judas cwæð . . . him oncwæð cáseres mǽg, Elen. Kmbl. 1334; El. 669. Stormas stánclifu beótan, him stearn oncwæð, Exon. Th. 307, 14; Seef. 23. Swilce ealle ða anlícnyssa ðe on ðære byrig tó godon gesette wǽron, ðæt hí ealle ætgædere oncwǽdon and ánre stemne clypedon, ðæt hí áweg ðanon woldon . . . and swilce ða strǽta ealle eác oncwǽdon, Homl. Skt. i. 23, 93-98. Ne sculon mæssepreóstas bútan óðrum mannum mæssan syngan, ðæt hé wite hwone hé gréte, and hwá him oncwæðe, L. E. I. 7; Th. ii. 406, 23. Ðæt hió ðære cwéne oncweðan meahton . . . swá hió him tó sóhte, Elen. Kmbl. 648; El. 324. [b]II.[/b] of inanimate things, [i]to echo back, give back a sound, reply[/i] :-- Oncwyð [i]remugiet,[/i] Hpt. Gl. 513, 12. Scyld scefte oncwyð, Fins. Th. 12; Fin. 7. Ðæt him se weald oncwyð . . . wudu eallum oncwyð, Met. 13, 46-50 : Bt. 25; Fox 88, 20. Oft oncwæð ýð óðerre, Andr. Kmbl. 884; An. 442.[/m]
on-cýð\[ð\]
	[m1][b]on-cýð\[ð\][/b], e; [i]f. Grief, distress[/i] :-- Denum eallum wæs weorce on móde, oncýð eorla gehwæm, syððan Æscheres hafelan métton, Beo. Th. 2844; B. 1420. Hæfde Eást-Denum gilp gelǽsted, swylce oncýððe ealle gebétte, 1664; B. 830.[/m]
on-cýðan
	[m1][b]on-cýðan[/b] [i]to make known, announce[/i] :-- Ðá ðá ic on eard com ic oncýððe ealle folce hwæt ic on Róme gedón hæfde, Chart. Th. 117, 1.[/m]
oncýð-dǽd
	[m1][b]oncýð-dǽd[/b], e; [i]f. A deed causing distress, an injury[/i] :-- Oncýðdǽda wrecan, Andr. Kmbl. 2360; An. 1181.[/m]
on-cýðig
	[m1][b]on-cýðig[/b]; [i]adj. Suffering from the want of something (?), not acquainted with, a stranger to anything (?);[/i] cf. un-cýðig :-- Elnes oncýðig [i]suffering from weakness (?)[/i] or [i]a stranger to strength (?),[/i] Elen. Kmbl. 1446; El. 725. [i]The term is used of Judas, to whom the previous lines[/i] 1392-3 [i]refer[/i] :-- Méðe and meteleás, mægen wæs geswiðrod.[/m]
ond
	[m1][b]ond[/b], ond-. v. and, and-.[/m]
on-dǽlan
	[m1][b]on-dǽlan[/b] [i]to impart, infuse;[/i] infundere, Rtl. 17, 11 : 85, 39 : Lk. Skt. Lind. 10, 34.[/m]
on-dǽlend
	[m1][b]on-dǽlend[/b], es, [i]m. One who imparts[/i] :-- Mægna sellend and bloedsunga ondǽlend [i]virtutum dator et benedictionum infusor,[/i] Rtl. 103, 38.[/m]
ond-efen
	[m1][b]ond-efen[/b], on-derslíc, -deslíc, -desn. v. and-efn, on-dryslíc, -drysnu.[/m]
on-dón
	[m1][b]on-dón[/b] [i]to undo, open[/i] :-- Ondést [i]solvat,[/i] Wrt. Voc. ii. 120, 79. Ðonne andydan hié ða duru, Ors. 3, 5; Swt. 106, 14. Siont ondóne [i]aperientur,[/i] Kent. Gl, 232.[/m]
on-dóung
	[m1][b]on-dóung[/b], e; [i]f. A putting in, injection[/i] :-- Mid ondóunge wyrtdrences þurh horn sió wamb biþ tó clǽnsianne, Lchdm. ii. 260, 11.[/m]
on-drǽdan
	[m1][b]on-drǽdan[/b]; [i]p.[/i] -dréd, -drǽd, -dreard, -dreord; [i]pp.[/i] -drǽd [i]to dread, fear;[/i] timeo. [b]I.[/b] with construction undetermined :-- Ondrét [i]obstupuit,[/i] Hpt. Gl. 510, 23. Ondreard [i]timuit,[/i] Mt. Kmbl. Lind. 2, 22. Ic ondreord [i]timui,[/i] Ps. Surt. 118, 120. Ondreord [i]timuit,[/i] 63, 10. Ondreordun, 63, 6. Ondreardon [i]timuerunt,[/i] Mt. Kmbl. Lind. 9, 8. Ondreardon (-dreordun, Rush.), Mk. Skt. 10, 32 : 11, 18. [b]II.[/b] with acc. or gen. of object, and (a) with a reflexive dative :-- Ic ondrǽde mé God [i]Deum timeo,[/i] Gen. 42, 18. Ic mé ondrǽde [i]timeo, metuo.[/i] Se ðe him ondrǽt, sumes þinges hé him ondrǽt, [i]timeo Deum ic mé ondrǽde[/i] God; [i]timeor[/i] ic eom ondrǽd, ðæt is, ðæt sumum menn stent ege fram mé, Ælfc. Gr. 19; Som. 22, 62-64. Ne ðú ðé nihtegsan ondrǽdest, Ps. Th. 90, 5. Se ðe him ǽlc wolcn ondrǽdt, ne rípþ se nǽfre, Past. 39; Swt. 285, 18. Hé him ondrǽt his deáþes, Homl. Skt. i. 12, 87. Hwá him ne ondréde ðæs cyninges irre? Ap. Th. 2, 18. (b) without the reflexive dative :-- Ic hine swíðe ondrǽde, Gen. 32, 11. Ðú ondrǽtst swýðe God, 22, 12. Se ðe ǽgðer ondrǽt, ge ðone ðe hine ondrǽt, ge ðone ðe hine ná ne ondrǽt, Bt. 29, 1; Fox 104, 5-6. Herodes ondréd (-dreard, Lind. : -dreord, Rush.) Johannem, Mk. Skt. 6, 20. Ðæt hig hine ondrédon, swá swá hig ondrédon Moysen, Jo1. 4, 14. [b]III.[/b] with the prep, [i]from[/i] :-- Swá egefull wæs Alexander ðá ðá hé wæs on eásteweardum ðissum middangearde, ðætte ða from him ondrédan ðe wǽron on westeweardum, Ors. 3, 9; Swt. 136, 7. Hié alle from him ondrédon, ðæt hi hié mid gefeohten, 1, 10; Swt. 48, 16. [b]IV.[/b] without an object, and with reflexive dative, [i]to be afraid[/i] :-- Hié word Drihtnes gehýrdon and ondrédon him, Cd. Th. 53, 15; Gen. 861. Ða weras ðá ðæt gesáwon hié him swíðe ondrǽdon, and cwǽdon, Blickl. Homl. 247, 16. Ne ondrǽd ðú ðé, Elen. Kmbl. 162; El. 81. Ne wilt ðú ðé ondrǽdan Zacharias, Blickl. Homl. 165, 7. Him ðá ondrǽdendum ðǽm gebróðrum, Ors. 1, 5; Swt. 34, 1.[/m]
on-drǽdendlíc
	[m1][b]on-drǽdendlíc[/b]; [i]adj. To be feared, terrible[/i] :-- Hé wǽs swíðe strang and swíðe ondrǽdendlíc [i]he (William Rufus) was very severe, and very terrible,[/i] Chr. 1100; Erl. 235, 39. Gif ðes bealdwyrda biscop ácweald ne biþ, siððan ne biþ úre ege ondrǽdendlíc, Homl. Th. i. 420, 3. Ðises godspelles geendung is swíðe ondrǽdendlíc : 'Fela sind gelaðode, and feáwa gecorene,' ii. 82, 3.[/m]
on-drǽding
	[m1][b]on-drǽding[/b], e; [i]f. Dread, terror[/i] :-- Hié selfe wǽron on ðære on-drǽdinge hwonne hié on ða eorþan besuncene wurden, Ors. 2, 6; Swt. 88, 14. Hé sume hwíle wénde ðæt hine mon gefón sceolde, and hé for ðære ondrǽdinge ðæs ðe swíðor on ðæt weorod þrong, 5, 12; Swt. 244, 12.[/m]
on-drencan
	[m1][b]on-drencan[/b] [i]to inebriate[/i] :-- Hí wǽron ondrencte mid oferdrynce, Guthl. 14; Gdwin. 62, 20. v. in-drencan.[/m]
on-drincan
	[m1][b]on-drincan[/b] [i]to drink of[/i] (with gen.) :-- Ða ðe on wege weorðaþ wætres æt hlimman deópes ondrincaþ [i]de torrente in via bebet,[/i] Ps. Th. 109, 8. Ðá ondranc se ðæs wætres, and sealde hit ðæm bréðer . . . and se ondranc eác ðæs wætres, Shrn. 64, 11-12. Bæd ðæt hé him ousende wínes ondrincan, Bd. 5, 5; S. 618, 11. Sioððan hié hæfdon ondruncen ðæs wætres [i]potata aqua,[/i] Nar. 13, 28.[/m]
on-drislíc
	[m1][b]on-drislíc[/b]. v. on-dryslíc.[/m]
on-druncnian
	[m1][b]on-druncnian[/b] [i]to get drunk[/i] :-- Beóþ ondruncniende [i]inebriabuntur,[/i] Ps. Spl. T. 35, 9.[/m]
on-dryslíc
	[m1][b]on-dryslíc[/b], -drystlíc, -ðyrstlíc, -deslíc; [i]adj. Terrible, dreadful[/i] :-- Ús is tó geþencanne hú onþrislíc (-dryslíc : egeslíc, other MS.) hit on bócum gecweden is, L. Ath. i. prm. ; Th. i. 196, 4. Cwæð ðæt se mon wǽre ondrysenlíc (onderslíc, MS. T. : ondrislíc, MS. B.) on tó seónne ([i]terribilis aspectu[/i]), Bd. 2, 16; S. 519, 35. Ondeslíc [i]terribilis,[/i] Rtl. 69, 4 : [i]orror (?),[/i] 162, 28. Ácwellan ondryslícum wítum, Shrn. 111, l0. Þreágan mid ondrystlícum wítum, 104, 16. Gif hwilc mon síe on ondyrstlecum wísum ([i]in dreadful straits[/i]), and hé sý mínes naman gemyndig, Drihten, gefriða ðú hine from ðæm brógan, 101, 30. Sum sume swíðe ondryslícu ([i]tremenda[/i]) secgende wæs, Bd. 5, 12 tit. ; S. 627, 3. v. following words.[/m]
on-drysne
	[m1][b]on-drysne[/b]; [i]adj.[/i] [b]I.[/b] applied to that which is evil, [i]terrible, dreadful, awful[/i] :-- Firen ondrysne [i]terrible crime,[/i] Beo. Th. 3869; B. 1932. [b]II.[/b] applied to that which is good, [i]awful, exciting awe[/i] or [i]reverence, venerable[/i] :-- Him wæs freán engla word ondrysne, Cd. Th. 173, 14; Gen. 2861. Wæs hé for his árfæstum dǽdum eallum his geférum leóf and weorð and ondrysne [i]he was beloved, honoured and reverenced by all his companions for his pious deeds,[/i] Blickl. Homl. 213, 12. Ðæt hý messan singan and ða andrysnan þénunge mid árwyrþnesse gefyllen, R. Ben. 140, 5. [i]See other examples under[/i] an-drysne.[/m]
on-drysness
	[m1][b]on-drysness[/b], -desness, e; [i]f. Fear[/i] :-- Ondesnisse [i]timoris,[/i] Rtl. 3, 24.[/m]
on-drysnlíc
	[m1][b]on-drysnlíc[/b], -drysenlíc; [i]adj. Terrible[/i] :-- Mé ætýwde ondrysnlíco gesihþ [i]visio mihi tremenda apparuit,[/i] Bd. 5, 19; S. 640, 36. Ondrysenlíc [i]terribilis,[/i] 2, 16; S. 519, 35. Ðá ætýwde hire micel mon and ondrysnlíc, Shrn. 106, 9. Hé wæs of líchoman álǽded, and hé geseah má ondrysnlíces and eác wundorlíces ðonne hé mihte ásecgan, 51, 31. v. on-dryslic, [i]and see other examples under[/i] an-drysenlíc.[/m]
on-drysnu
	[m1][b]on-drysnu[/b], -desnu; [i]f.[/i] [b]I.[/b] [i]fear [/i] :-- Fore ondesne (ondesnum, Rush.) [i]propter metum,[/i] Jn. Skt. Lind, 19, 38 : 20, 19. Ðætte sió forsewennes him ege and ondrysnu on gebringe [i]ut ostensa desperatio formidinem incutiat,[/i] Past. 37, 2; Swt. 265, 19. Hé wolde ðǽm fortrúwodum monnum andrysno hálwendes eges on gebrengean [i]ut praecipitatis vim saluberrimi timoris infunderet,[/i] 49, 5; Swt. 385, 16. Ðonne esne on-drysnum his hláforde cwemeþ, Ps. Th. 122, 2. [b]II.[/b] [i]reverence[/i] :-- Hié hæfdan miccle lufan and geleáfan tó ðære ciricean, and eác heálíco ondrysnu ([i]profound reverence for the church[/i]), Blickl. Homl. 205, 9. v. an-drysno.[/m]
on-drystlíc
	[m1][b]on-drystlíc[/b], -dyrstlíc. v. on-dryslíc.[/m]
on-dwæscan
	[m1][b]on-dwæscan[/b] [i]to extinguish[/i] :-- Se móna ðe byþ andwæsced oððe áteorod, Anglia viii. 316, 38. v. á-dwæscan.[/m]
on-ealdian
	[m1][b]on-ealdian[/b] [i]to grow old[/i] :-- Onealdodon bán míne [i]inveteraverunt ossa mea,[/i] Ps. Spl. 31, 6.[/m]
on-eardian
	[m1][b]on-eardian[/b] [i]to inhabit[/i] :-- Oneardiaþ on ðam [i]inhabitabunt in ea,[/i] Blickl. Gl. Rihtwíse oneardiaþ ([i]inhabitabunt[/i]), Ps. Spl. 36, 31. Onearda [i]inhabita,[/i] 36, 28. Ealle oneardigende ymbhwyrft [i]omnes inhabitantes orbem,[/i] 32, 8.[/m]
on-eardiend
	[m1][b]on-eardiend[/b], es; [i]m. An inhabitant[/i] :-- Ne on heora éðele ne sy þinc oneardiendes [i]et in tabernaculis eorum non sit qui inhabitet,[/i] Ps. Th. 68, 26.[/m]
on-efn
	[m1][b]on-efn[/b], -emn, -em [i]by, near[/i] :-- Hí gemétton fýr, and hláf onem [i]they found a fire, and bread close by,[/i] Homl. Th. ii. 262, 5. Onefen ðone hagan . . . norþ onefen ðæt gelád, Cod. Dip. Kmbl. ii. 150, 10-13. Onemn ðæm [i]at the same time,[/i] Ors. 3, 9; Swt. 128, 33. [i]See[/i] efn, emn [i]for other examples.[/i] Onemn ðæm [i]at the same time[/i], Ors. 3, 9; Swt. 128, 33. [i]See[/i] efn, emn [i]for other examples.[/i][/m]
on-égan
	[m1][b]on-égan[/b]; [i]p.[/i] de [i]To fear:--[/i]Sǽton him at wíne, wealle belocene, ne onégdon ná orlegra níð, Cd. Th. 259, 25; Dan. 697. Ic mé onégan (onagen, MS.) mæg, ðæt mé wráðra sum wǽpnes ecge feore beneóte, 109, 28; Gen. 1829. Ni anoegun (anoegu ná?) ic mé aerigfaerae egsan brógum, Txts. 151, 13. Cf. óga.[/m]
on-erian
	[m1][b]on-erian[/b] [i]to plough up:--[/i]Wé ma lufiaþ ðone æcer ðe ǽr wæs mid þornum áswógen and æfter ðæm ðe ða þornas beóþ áheáwene and se æker biþ onered bringþ gódne wæsðm [i]plus terram diligimus, quae post spinas exarata fructus uberes producit,[/i] Past. 52, 9; Swt. 411, 18.[/m]
on-éðung
	[m1][b]on-éðung[/b], e ; [i]f. In-breathing, inspiration:--[/i]From onoeðunge gástes, Ps. Surt. 17, 16.[/m]
onettan
	[m1][b]onettan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to hasten, move rapidly:--[/i]Ǽlc wlite tó ende éfsteþ and onetteþ, Blickl. Homl. 57, 28. Tó ðam onet Egeas unforwandodlíce, Homl. Th. i. 592, 17. Deáþ eów ǽlce dæg tóweardes onet, Bt. 39, l; Fox 210, 28. Eall moncynn irnaþ and onettaþ, 37, 2 ; Fox 188, 14. Hé onette on ðære byrig him tó fultume, Jos. 10, 33. Hé wið mín onette, Homl. Th. ii. 352, 4. Wið ðæs fæstengeates folc onette, Judth. Thw. 23, 39; Jud. 162. Ðá onette Abrahames mǽg tó ðam fæstenne. Cd. Th. 153, 3; Gen. 2533. Éfste ðá swíðe and onette forþ foldwege, 174, 3; Gen. 2872. Hié swíðe on ða úre wíc onetton and in ða feóllon [i]ad castra confluxere[/i], Nar. 13, 14. Onettad [i]agitate,[/i] Wrt. Voc. ii. 99, 56. Onettendum ([i]festinantibus[/i]) cretum, 147, 80. [b]II.[/b] [i]to make a quick movement, to anticipate:--[/i]Onette [i]occupavit,[/i] 63, 30. Hé gebrægd his swurd and wolde mé ofsleán ðǽr ic him ne onette and ic ðæt wíf gegripe be hire earme and mé tóforan ábrǽd and ðǽr ðis nǽre ðonne wǽre mín blód instæpe ágoten [i]he drew his sword and would have slain me, if I had not anticipated him, and had seized the woman by her arm, and drew her before me; and if it had not been for this, my blood would have been straightway shed,[/i] Shrn. 39, 16. [b]III.[/b] [i]to be quick in one's movements[/i] or [i]actions, be active, quick[/i] or [i]busy:--[/i]Byrig fægriaþ wongas wlitigaþ woruld onetteþ [i]fair grow the towns, beauteous the plains, the world is quickened[/i] ([i]in the spring[/i]), Exon. Th. 308, 34 ; Seef. 49. Lég onetteþ [i]busy shall the flame be[/i] ([i]at the day of judgment[/i]), 448, 17; Dóm. 55: 212, 29; Ph. 217. Sceal onettan se ðe ágan wile líf æt Meotude ðenden him leóht and gǽst somod fæst seón [i]diligent must he be, while light and spirit hold fast together, who life will receive at the hands of the Lord,[/i] 96, 24; Cri. 1529. Rǽd sceal mon secgan, dæges onettan (cf. [i]the night cometh, when no man can work[/i]), 342, 11 ; Gn. Ex. 141. \[Cf. [i]O. H. Ger.[/i] anazzan [i]sollicitare, excitare, inflammare, hortari, instigare.[/i]\][/m]
onettung
	[m1][b]onettung[/b], e; [i]f. Hastening, haste, precipitation:--[/i]Oft ða oferblíðan weorðaþ gedréfde for ungemetlícre onettunga [i]gravatur usu immoderatae praecipitationis,[/i] Past. 61, 1 ; Swt. 455, 15.[/m]
on-fægnian
	[m1][b]on-fægnian[/b] [i]to shew gladness:--[/i]Ðære helle hund ongan onfægnian mid his steorte [i]Cerberus shewed his gladness by wagging his tail[/i], Bt. 35, 6 ; Fox 168, 17 note.[/m]
on-færeld
	[m1][b]on-færeld[/b], es; [i]n. An in-going, entrance:--[/i]Gesáwon onfæreldu [i]viderunt ingressus[/i], Ps. Spl. 67, 26. v. an-, in-færeld.[/m]
on-fæstnian
	[m1][b]on-fæstnian[/b] [i]to transfix, pierce:--[/i]Hig geseóþ on hwæne hig onfæstnodon [i]videbunt in quem transfixerunt,[/i] Jn. Skt. 19, 37. Onfæstna ([i]confige[/i]) ege ðínum flǽsc míne. Ps. Spl. 118, 120.[/m]
on-fæðmness
	[m1][b]on-fæðmness[/b], e; [i]f. Embrace:--[/i]Seó onbláwnes ðære heofonlícan onfæðmnesse sý gewindwod on ðé ([i]the Virgin Mary[/i]), Blickl. Homl. 7, 26.[/m]
on-fangenness
	[m1][b]on-fangenness[/b], e [i]; f. Receiving, reception, acceptance:--[/i]Mid Gode nis anfangenness (onfangenes, MS. T.) nánra háda bútan geearnunge ánre (cf. [i]God is no respecter of persons, but he that worketh righteousness is accepted with him,[/i] Acts 10, 34-35), R. Ben. 13, 4. Seó onfangenes ðaes rices is of Godes gódnysse, Homl. Th. ii. 80, 23. Nán ásolcen man nis orsorh be onfangennysse Godes feós, 556, 24, 33. Mid onfangennesse ([i]perceptione[/i]) ðæs Drihtenlícan líchoman, Bd. 4, 3 ; S. 568, 39. For onfangenysse ([i]susceptionem[/i]) gesta, 1, 27 ; S. 489, 8. v. on-fengness.[/m]
on-fealdan
	[m1][b]on-fealdan[/b]; [i]p.[/i] -feóld [i]To unfold, unwrap:--[/i]Hé onfeóld hys hrægl æt hys sceoldrum, Shrn. 98, 17. v. un-fealdan.[/m]
on-feall
	[m1][b]on-feall[/b] [i]a swelling, fellon:--[/i]Wið onfealle, gefóh fox, ásleah of cucum ðone tuxl, lǽt hleápan áweg, bind on næsce, hafa ðé on. Lchdm. ii. 104, 12. Drenc wið onfealle, 102, 27: 104, 1, 3, 4, 6. Lǽcedomas wið ǽlces cynnes ómum ond onfeallum and báncoþum, 98, 21: 102, 20. Wíð innanonfealle, 106, 9. Onfelle, 106, 10.[/m]
on-feallende
	[m1][b]on-feallende[/b]; [i]part. On-rushing:--[/i]From ðære onfeallendan [i]ab ingruenti,[/i] Wrt. Voc. ii. 3, 34. Ða unstillnesse ðara onfeallendra menigeo [i]tumultus irruentium turbartim,[/i] Bd. 3, 19; S. 549, 32.[/m]
on-feng
	[m1][b]on-feng[/b], es; [i]m.[/i] \[v. fón (on)\]. [b]I.[/b] [i]laying hold of, seizing:--[/i] Be cirliscre fǽmnan onfeuge. Gif mon on cirliscre fǽmnan breóst gefó, L. Alf. pol. 11; Th. i. 68, 13. Be nunnena onfenge (andfencgum, MS. B.: anfenge, MS. H.), 18; Th. i. 72, 7. Be þeófes onfenge æt þiéfþe, L. In. 28; Th. i. 120, 4. Secg wundaþ beorna gehwylcne ðe him ǽnigne onféng gedéþ [i]sedge cuts every one that lays hold of it,[/i] Runic pm. 15 ; Kmbl. 342, 14. [b]II.[/b] [i]taking,[/i] with the idea of wrongful taking :-- Be wuda onfenge (andfenge, MS. H.: anfenge, MS. B.) bútan leáfe, L. In. 44; Th. i. 130, 1. Be unáliéfedes mæstennes onfenge, 49; Th. i. 132, 11. [b]III.[/b] [i]defence, protection[/i] (cf. and-fenga):--Wǽron ða hálgan on onfenge manna sáulum, Blickl. Homl. 209, 29. [b]IV.[/b] [i]attack, onset, assault:--[/i]Wurdon hié on ðam onfenge forhte, and on fleám numen, Andr. Kmbl. 2679 ; An. 1341. Hé hine scilde wið onfengom earmra gǽsta, Exon. Th. 126, 24; Gú. 376: 133, 15; Gú. 490. v. an-feng.[/m]
on-fenge
	[m1][b]on-fenge[/b], es; [i]m. A receptacle:--[/i]Anfengce [i]receptaculum[/i], Hpt. Gl. 498, 32. Anfencgas [i]receptacula[/i], 408, 51.[/m]
on-fenge
	[m1][b]on-fenge[/b]; [i]adj. Taken, accepted:--[/i]Onfenge [i]adsumtus,[/i] Mk. Skt. Lind. 16, 19. Mið ðý onfenge woeron [i]assumtis,[/i] Lk. Skt. Lind. 9, 10: [i]acceptis,[/i] 9, 16. Án geonfenge (onfenge, Rush.) biþ [i]una assumetur,[/i] 17, 35. Onfengo [i]suscepta,[/i] Rtl. 9, 7. v. and-fenge.[/m]
on-fengness
	[m1][b]on-fengness[/b], e; [i]f. Reception, acceptance:--[/i]Seó onfengnes Cristes geleáfan, Bd. 2, 9; S. 510, 12. Be ðære onfengnysse Cristes geleáfan [i]de percipienda fide Cristi,[/i] 2, 13 tit; S. 515, 33. Ymb xl nihta ðæs sǽdes onfengnesse [i]xl dies post semen receptum,[/i] L. Ecg. C. 30, note; Th. ii. 154, 36. Þurh ða onfengnesse dæs Hálgan Gástes, Blickl. Homl. 135, 35. v. and-fengness.[/m]
on-findan
	[m1][b]on-findan[/b]; [i]p.[/i] -fand, -funde. [b]I.[/b] [i]to find out, discover, detect:--[/i]Ic anfinde [i]deprehendo[/i], Wrt. Voc. ii. 25, 32. Gif mec onfindeþ wíga, ðǽr ic búge, Exon. Th. 396, 20; Rä. 16, 7. Ic me sylf onfand ðæt . . . [i]I discovered that . . . ,[/i] Blickl. Homl. 177, 6. Ic hine onfand, and hine onbændan hét, Salm. Kmbl. 550; Sal. 274. Ne ic culpan in ðé ǽfre onfunde, Exon. Th. 11, 30; Cri. 178. Hú Boetius hí wolde berǽdan, and þeódríc ðæt anfunde, Bt. 1. tit.; Fox x. 2. Onfundan [i]deprenderint,[/i] Wrt. Voc. ii. 25, 33. Gif hé wæccende weard onfunde búan on beorge, Beo. Th. 5675; B. 2841. Gif hwylc brððor on lytlum gyltum byþ onfunden, R. Ben. 49, 2. [b]II.[/b] [i]to find out from experience, become aware of, perceive, be sensible of:--[/i]Ic onfinde [i]experiar,[/i] Wrt. Voc. ii. 32, 7. Hé ðæt ðonne onfindeþ, ðonne se fǽr cymeþ [i]he will find it out, when the peril comes,[/i] Exon. Th. 449, 18; Dóm. 73. Ðá se gist onfand ðæt se beadoleóma bítan nolde, Beo. Th. 3049; B. 1522. Landweard onfand ([i]became aware of[/i]) eftsíð eorla, 3785; B. 1890. Onfunde, 1504; B. 750: 1622; B. 809. Ðá hé ðá onfunde, ðæt hé deád beón sceolde, Bt. 29, 2: Fox 104, 20. Onfunde [i]comperit,[/i] i. [i]intellexit, cognovit, invenit,[/i] Wrt. Voc. ii. 132, 63. Ǽr hine ða men onfunden ðe mid ðam cyninge wǽrun, Chr. 755; Erl. 48, 31. On ðæs wífes gebǽrum onfundon ðæs cyninges þegnas ða unstilnesse, Erl. 50, 2. Hú fela onfundun ([i]were sensible of[/i]), ða gefélan ne mágun, Dryhtnes þrowinga, Exon. Th. 72, 27; Cri. 1179. Onfindaþ ðæt and ongeotaþ [i]intelligite,[/i] Ps. Th. 93, 8. Onfinden [i]sapiant,[/i] Germ. 389, 16. Onfinden [i]experiamur,[/i] Wrt. Voc. ii. 31, 42. Onfindende [i]expertur,[/i] 31, 62. Onfunden, ongeten [i]expertus, cognitus,[/i] i. [i]probatus, inventus,[/i] 145, 47. Heó onfunden wæs [i]men were aware of her presence,[/i] Beo. Th. 2591; B. 1293. [b]III.[/b] [i]to meet with, experience, suffer:--[/i]Hé weán oft onfond, Exon. Th. 377, 16; Deor. 4.[/m]
on-findend
	[m1][b]on-findend[/b], es; [i]m. One who finds out;[/i] inventor, Germ. 391, 1.[/m]
on-flǽscness
	[m1][b]on-flǽscness[/b]. e; [i]f. Incarnation:--[/i]On ðære soþan onflǽscnesse, Blickl. Homl. 81, 29.[/m]
on-flígen
	[m1][b]on-flígen[/b], es; [i]n. Infectious disease:--[/i]Nú mágon ðás .viiii. wyrta wið .viiii. áttrum and wið nygon onflýgnum, Lchdm. iii. 36, 16. v. next word.[/m]
on-flyge
	[m1][b]on-flyge[/b], es; [i]m. Infectious disease, disease which, as it were, flies at people:--[/i]Ðú miht wið áttre and wið onflyge, Lchdm. iii. 32, 2, 16, 30. v. [i]preceding word and[/i] ongeflogen; [i]and[/i] cf. [i]Icel.[/i] á-flog, [i]flying at a person, fighting.[/i][/m]
on-fón
	[m1][b]on-fón[/b]; [i]p.[/i] -féng; [i]pp.[/i] -fangen ([i]with gen. dat. acc.[/i]). [b]I.[/b] [i]to take:--[/i]Calic hǽlu ic onfóu, Ps. Surt. 115, 13. Hé mycelne dǽl ðæs landes on anweald onféng, Bd. 1, 3; S. 475, 12. Mód Bryttas onféngon [i]they took courage,[/i] 1, 16; S. 484, 19. Se Ælmihtiga onféng ðæt hiw úre tyddran gecynde. Geþencean wé, gif óðer nýten wǽre tó háligienne, ðonne onfénge hé heora hiwe, ac hé wolde úrum hiwe onfón, Blickl. Homl. 29, 2-6. Ðá nýddon hine hys yldran to ðæm ðæt hé sceolde woroldlícum wǽpnum onfón, 213, 2. Se hálga héht his heorþwerod wǽpna onfón. Cd. Th. 123, 5; Gen. 2040. Wífe onfón [i]uxorem ducere,[/i] L. Ecg. C. 26; Th. ii. 152, 3. [b]II.[/b] [i]to take what another appoints[/i] or [i]grants, to receive, have given[/i] (a) of material things:-- Seó sául onféhþ hire líchoman, Blickl. Homl. 57, 16. Adames cynn onféhþ flǽsce, Exon. Th. 63, 33; Cri. 1029. Ðá onféngon hig syndrige penegas, Mt. Kmbl. 20, 10. (b) of non-material things:--Ic ne onfó gewitnesse fram menn, Jn. Skt. 5, 34. Se ðe Godes word mid blisse onféhþ, Mt. Kmbl. 13, 20. Gé onfóþ ðæm mægene Hálges Gástes, Blickl. Homl. 119, 11. Hé onféng for worlde mycelne noman, 43, 34. Hí léfnysse onféngon, Bd. 1, 26; S. 488, 5. Hé ðonne mid lǽwedum mannum onfó ðæs heardestan þeówdómes [i]let the hardest service be assigned to him among laymen,[/i] Blickl. Homl. 49, 5. Onfón synna forgifnesse, 45, 7. Méde onfón 83, 15. Freódóm onfón, Ap. Th. 5, 19. Hé ðam upplícan ríce gehyhte tó anfónne. Bd. 3, 6; S 528, 5. [b]III.[/b] [i]to take what another offers, receive favourably, accept:--[/i]Gif ðú on God gelýfan wilt, ic ðæs drences onfó, Homl. Th. i. 72, 17. Se yfela déma onféhþ feó, Blickl. Homl. 61, 30. Dryhten onféhþ eallum ðǽm gódum ðe ǽnig man gedéþ his ðæm néhstan of árfæstre heortan, 37, 25. Onfóh ðissum fulle, Beo. Th. 2342 ; B. 1169. Ic bidde ðé ðæt ðú onfó ðissa láca. Gen. 33, 10. Gif hí sibbe mid Godes mannum onfón ne woldan, ðæt hí wǽron unsibbe fram heora feóndum onfónde, Bd. 2, 2; S. 503, 30. IV. [i]to receive a person[/i] (a) [i]for entertainment, assistance[/i] or [i]protection;[/i] v. on-fónd :-- Swá hwylc swá ánne lytling onféhþ, se onféhþ mé, Mt. Kmbl. 18, 5. Israhel onféhþ eallum his cnihtum [i]suscepit Israhel,[/i] Blickl. Homl. 159, 20. Martha onféng Crist on hire hús, 73, 9. Onfóh ús on ðæt scip, 233, 7. Onfóþ mínre méder on neorxna wonge, 157, 32. Onfóh ðú ðínum esne, Ps. Th. 118, 122. Ðæt hé onfénge ðære eádigan Marian sáwle. Blickl. Homl. 155, 12. His ðá ða onfón noldon, ðe hiene mon tó brohte, Ors. 5, 2; Swt. 218, 34. Conon mid micle gefeán onfangen wæs, 3, I; Swt. 98, 25. (b) in a special sense of receiving at the baptismal font, or at confirmation, [i]to stand sponsor to a person:[/i] -- His ([i]Godrum[/i]) se cyning onféng æt fulwihte, Chr. 878; Erl. 80, 22. Æt ðam fulwihte hyre onféng sum Godes þeów, Shrn. 140, 22. Hine onféng æt fulluhtbæþe him tó godsuna Æþelwald, Bd. 3, 22; S. 553, 44. Ne hé náh mid rihte óðres mannes tó onfónne æt fulluhte ne æt bisceopes handa, L. C. E. 22; Th. i. 374, 2. Ic his hæfde ǽr onfongen æt biscopes handa, Ch. Th. 169, 27. V. [i]to undergo a rite, undertake a duty[/i]:-- Hié fulwihte onféngon, Blickl. Homl. 203, 24. Ðonne wile hé onfón rihtre ondetnesse, 155, 1. VI. [i]to conceive[/i]:-- Gif heó bearn onféhþ [i]si infantem conceperit,[/i] L. Ecg. 6, 19; Th. ii. 146, 29. Seó unwæstmfæstnes fram him fleáh, and seó clǽnnes onféng, Blickl. Homl. 163, 19. Ic wæs mid unrihtwísnesse onfangen [i]in iniquitatibus conceptus sum,[/i] Ps. Th. 50, 6. VII. [i]to take to, to begin;[/i] incipere \[cf. [i]O. H. Ger.[/i] ana-fáhan: [i]Ger.[/i] an-fangen\]:--Ðonne ðæt vers geendaþ on ðam naman ðe hit eft onféhþ, Anglia viii. 331, 24. Ǽrest on cattes stán . . . eft on cates stán ðǽr hit ([i]the boundary[/i]) ǽr onféng. Cod. Dip. Kmbl. iii. 313, 33. v. á-fón.[/m]
on-fónd
	[m1][b]on-fónd[/b], es; [i]m. One who undertakes[/i] or [i]supports[/i]:--Onfónd mínre hǽle [i]susceptor salutis meae,[/i] Ps. Lamb. 88, 27. v. on-fón, IV.[/m]
on-foran
	[m1][b]on-foran[/b]. [b]I.[/b] [i]prep. Before, afore[/i]:--Onforan winter, Chr. 895; Erl. 93, 30. [b]II.[/b] [i]adv. Before, in front[/i]:--Beóþ onforan eágan. Ps. Th. 113, 13.[/m]
on-fordón
	[m1][b]on-fordón[/b]; [i]part. Destroyed[/i]:--Bearn onfordónra [i]filios interemptorum,[/i] Ps. Lamb. 101, 21. Cf. on-forwyrd.[/m]
on-foreweardan
	[m1][b]on-foreweardan[/b]; [i]prep. adv. In front, in the front of, in the earlier part of[/i]:--Onforeweardan ðysre race [i]in the earlier part of this narrative,[/i] Homl. Skt. i. 23, 790. Malchus eode onforeweardan ([i]led the way[/i]) in tó his ðám hálgan geféran, 23, 752.[/m]
on-forht
	[m1][b]on-forht[/b]. v. an-forht.[/m]
on-forhtian
	[m1][b]on-forhtian[/b] [i]to fear, be afraid[/i]:--Ne ondrǽdaþ gé eów ne gé ne on-forhtion [i]nolite timere ne paveatis[/i], Deut. 31, 6. Onforgtigan [i]timere,[/i] Germ. 388, 40. v. á-forhtian.[/m]
on-forwyrd
	[m1][b]on-forwyrd[/b], es; [i] n. Destruction[/i]:--Fornam hine eofor (onforwyrd, MS. T.) of wuda [i]exterminavit earn aper de sylva.[/i] Ps. Spl. 79, 14. God gelǽdeþ hí on pitt onforwyrdes [i]in puteum interitus,[/i] 54, 26.[/m]
on-fundelness
	[m1][b]on-fundelness[/b], e; [i]f. Experience, proof[/i]:--Ðysse wyrte onfundelnysse manega ealdras geséðaþ [i]many authorities testify to the efficacy of this plant from experience,[/i] Lchdm. i. 140, 9. Hyt déþ onfundelnysse ðæs sylfan þinges [i]it will give proof of the same thing, the second method will prove as efficacious as the first,[/i] 162, 1.[/m]
on-fundenness
	[m1][b]on-fundenness[/b], e; [i]f.[/i] [b]I.[/b] [i]experience, experiment[/i]:--Onfundenness [i]experimentum,[/i] i. [i]testamentum,[/i] Wrt. Voc. ii. 145, 49: [i]experientia,[/i] 145, 52. [b]II.[/b] [i]finding out, discovery[/i]:--Ðú ásettest rǽdels gehýr ðú ða onfundennesse ymbe ðæt ðú cwǽde [i]you have set a riddle, hear the meaning discovered of what you have said,[/i] Ap. Th. 4, 22.[/m]
onga
	[m1][b]onga[/b] \[[i]should have been given under[/i] anga\], an; [i]m. A sting[/i]:--Onga [i]aquilium,[/i] Wrt. Voc. ii. 100, 59: 7, 12. Mé of bósme fareþ ǽttren onga ([i]an arrow[/i]). Exon. Th. 405, 18; Rä. 24, 4. \[[i]O. H. Ger.[/i] ango [i]aculeus: Icel.[/i] angi [i]a spine, prickle.[/i]\][/m]
on-gægum
	[m1][b]on-gægum(?)[/b] [i]towards[/i]:--Ongægum west [i]towards the west[/i], Ch. Th. 70, 18.[/m]
on-galan
	[m1][b]on-galan[/b] [i]to charm[/i]:--Stefne ongalendra [i]vocem incantantium,[/i] Ps. Spl. 57, 5 : Blickl. Gl.[/m]
on-gang
	[m1][b]on-gang[/b], es; [i]m.[/i] [b]I.[/b] [i]an entrance[/i]:--Ongongas [i]ingressus,[/i] Ps. Spl. C. 67, 26. [b]II.[/b] [i]an irruption, attack, a going with violence[/i]:--Ongong [i]incursus,[/i] Wrt. Voc. ii. 111, 44: [i]irruptio,[/i] 111, 47. Ongeong (-gong, Rush.), [i]impetus,[/i] Mk. Skt. Lind, 5, 13.[/m]
on-geador
	[m1][b]on-geador[/b]; [i]adv. Together[/i]:--Ongeador sprǽcon, Beo. Th. 3195; B. 1595.[/m]
on-geagn
	[m1][b]on-geagn[/b], -gegen, -gægn, -gegn, -geán, -gán, -geǽn, -gén. [b]A.[/b] [i]prep. often following a case.[/i] [b]I.[/b] [i]with dat.[/i] (l) marking position, [i]opposite, over against, against[/i]:--Breoton . . . ðám mǽstum dǽlum Európe myccle fæce ongegen (-gén, MS.C.: -geán, MS. B.) [i]Britannia. . . maximis Europae partibus multo intervallo adversa, [/i] Bd. l, l; S. 473, 10. Nebo on ðam lande Moab ongeán ([i]over against[/i]) Iericho, Deut. 32, 49. Gangaþ on ðás ceaster-wíe ðe inc. ongeán standeþ, Blickl. Homl. 69, 35. Ðá arn hé and gestód ongeán ([i]opposite[/i]) ðam lége, 221, 11. Wæs ongeán ðyssum wæterscipe glæsen fæt [i]a glass vessel was placed so thai the water ran into it,[/i] 209, 4. Mín syn biþ symble ongeán mé [i]my sin is ever before me,[/i] L. E. I. 30; Th. ii. 426, 40. (2) marking motion, [i]towards, in the direction of, to meet, in the way of[/i]:--Héht his þegnas hine beran ongeán ðæm fýre [i]jussit se obviam ignium globis efferi,[/i] Bd. 2, 7; S. 509, 24. Bæd ðæt him mon brohte ðone triumphan ongeán, Ors. 5, 12; Swt. 240, 2: Shrn. 129, 21. Him com seó menio ongeán (-gægn, Lind. Rush.), Jn. Skt. 12, 18. Férdon ongeán ðǽm héðnum [i]they marched against the heathens,[/i] Blickl. Homl. 203, 2. (3) marking opposition, hostility in action or feeling, [i]against[/i]:--Swá se wind swíðor slóg on ðone lég, swá bræc hé swíðor ongeán ðæm winde, 221, 13. Hé hié lǽrde, ðæt hié hié forþ trymedan ongeán heora feóndum, 201, 36. Ic niste ðæt ðú stóde ongeán mé [i]I knew not that you opposed me,[/i] Num. 22, 34. Ne hit for ðæm bryne wandode ðæs hátan léges ðe him wæs ongeán. Nar. 15, 21. Ðonne storm cyme mínum gǽste ongegn, Exon. Th. 455, 33; Hy. 4, 59. (4) denoting waiting for what is coming, [i]against, for the reception of, to receive[/i]:--Ongeán gramum gearowe stódon [i]stood ready for the attack of the foes,[/i] Byrht. Th. 134, 46; By. 100. Biþ súsla hús open ongeán áðlogum [i]open against the coming of the perjurers,[/i] Exon. Th. 98, 10; Cri. 1605. Him biþ fýr ongeán [i]fire awaits them,[/i] 446, 7; Dóm. 18. (5) marking direction where no actual motion takes place:--Seó eádge biseah ongeán gramum, 280, 12; Jul. 628. (6) [i]in reply to[/i]:--Hig cwǽdon mé ongeán, St. And. 40, 14. (7) denoting contrast:--Ongeán ðam [i]e contra . . .[/i] Ongeán ðyssum spelle, Bd. 5, 13; S. 632, 2-4. Swá wé oftor hig ( [i]our sins[/i]) gemunaþ, swá forgyt God hyra hraðor . . . Ðonne ongeán ðon ([i]on the contrary[/i]) swá wé oftor misdǽda forgytaþ, swá gemon hig God geornor, L. E. I. 30; Th. ii. 426, 36. (8) [i]in return for, as an equivalent for[/i]:--Hé hine on eorþan streccan ongan, ongeán ðam heó eác hí ástrehte, Glostr. Frag. 102, 6. Ongeán ðam andgyte se deófol forgifþ stuntnysse, Wulfst. 59, 6-19. Cf. II. 7. [b]II.[/b] [i]with the acc.[/i] (l) marking position, [i]opposite, over against[/i] (v. foran):--Án ðæra gárena líþ ongeán ðæt ígland ðe Gades hátte, óðer ongeán ðæt land Narbonense, se þridda . . . ongeán ðæne múðan, Ors. 1, 1; Swt. 24, 3-6. Hé sæt ðǽr ihm getǽht wæs ongeán ðone cyngc, Ap. Th. 14, 13. Ðá sæt se Hǽlend ongén (-geán, MS. A.: -gægn, Lind.: -gægn, Rush.) ðone brýdguman, Mt. Kmbl. 25, I. 6. Woldon ferian ða herehýð ongeán ða scipu, Chr. 894; Erl. 90, 24. Ðá flugon ða légetu ongeán ða hǽðnan leóde, Blickl. Homl. 203, 10. (2 a) [i]against, in a direction opposite to[/i]:--Ongeán streám [i]in a direction opposite to that in which the stream flows,[/i] Cod. Dip. B. i. 502, 3: ii. 374, 10. (3) denoting hostility, resistance, or opposition in action or feeling, [i]against, with, contrary to, in opposition to[/i]:--Se lég ongan sleán and brecan ongeán ðone wind, Blickl. Homl. 221, 12. Æfter hǽðenum gewunan, ongeán heora cristendóm, Homl. Th. i. 100, 20. Ongǽn þúsendfealde deriende cræftas [i]contra mille nocendi artes,[/i] Wrt. Voc. ii. 135, 29. Ongién allo ús wiðerwordnisse swííre girǽc [i]contra cuncta nobis adversaria dexteram extende,[/i] Rtl. 14, 38. Him láð wǽre ðæt hí ongeán heora cynehláford standan sceoldan, Chr. 1048 ; Erl. 178, 31. Wearþ swíðe gestired se here ongeán ðone biscop, 1012 ; Erl. 146, 13. Ðæt heó yrsige ongeán leahtras (-es, MS.), Homl. Skt. i. l, 104. Hé gewát yrre ongén hig, Num. 12, 9. Ðæt folc . . . ceorodon ongeán God . . . Wé sprǽcon ongeán God, 21, 5-7. Hwylce wróhte bringe gé ongeán ðysne man, Jn. Skt. 18, 29. Næfst ðú náne mihte ongeán ([i]ad-versum[/i]) mé, 19, ll. Ic ne mǽg nó wiðcweþan ne furþum ongeán ðæt geþencan [i]I cannot contradict, I cannot even have a conception contrary to it.[/i] Bt. 34, l; Fox 134, 29. (4) marking direction where no actual motion takes place:--Hí elciaþ ongeán ðone deáþ, and mid ealle ne forfleóþ . . . Úre Álýsend ne elcode ná ongeán ðone deáþ ac hé hine oferswíðde [i]Enoch and Elias delay to meet death, and do not at all avoid it . . . Our Redeemer did not delay to meet death, but he overcame it,[/i] Homl. Th. i. 308, 2-8. Hé ne dorste beseón ongén God, Ex. 3, 6. Hé fægnaþ ongeagn (-geán, Cott. MSS.) ðara óðerra word [i]he rejoices at the words of the others,[/i] Past. 17, 3; Swt. 111, 10. Ðæt cild ongeán his Hláfordhyhte and hine hálette [i]the hope of the child went out to meet his Lord, and he hailed him,[/i] Blickl. Homl. 165, 29. (5) [i]in reply to[/i]:--Ne andwyrtst ðú nán þing ongén ða ðe ðiss ðé onsecgeaþ. Mt. Kmbl. 26, 62. (6) denoting contrast or comparison:--Seó næddre is geset on ðam godspelle ongeán ðone fisc [i]in the gospel the serpent is put in contrast to the fish,[/i] Homl. Th. i. 252, I. Feáwa ongeán getel ðæra wiðercorena [i]few in comparison with the number of the reprobate,[/i] 536, 32. (7) [i]against[/i] as in to set one thing [i]against[/i] another, [i]as an equivalent for, in return for, in exchange for[/i]:--Þolige cyle ongeán ([i]in atonement for[/i]) ða hlíwþe, L. Pen. 16; [i]Th. ii.[/i] 284, 5. Hé gesealde twá gegrynd ongén ðes mynstres mylne, [i]Ch.[/i] Th. 231, 24: 232, 3. Ælfríc sealde ðæt land æt Hacce-burnan ongeán ðæt land set Deccet, 288, 12. Hig of ðám lúdeum for ánum penige xxx gesealdon, ongeán ðæt ðæt ða lúdeas úrne Hǽlend mid xxx penegum gebohton, St. And. 36, 26. (8) marking readiness for a coming event, [i]against, ready for[/i]:--Híg lédon forþ hira lác ongeán ðætte losep in eode [i]they made ready their presents against Joseph came,[/i] Gen. 43, 25. Ðonne sceolde fyrd út ongeán ðæt hí up woldon, Chr. 1010; Erl. 144, 4. (9) marking time, [i]towards[/i]:--Fela ongeán winter hám tugon, Chr. 1096; Erl. 233, 22. [b]B.[/b] [i]as an adverb.[/i] (l) marking position, [i]opposite[/i]:--Ic stande on ðás healfe and dú ongeán ego [i]in hac parte sto, tu contra,[/i] hér is se [i]contra[/i] adverbium, Ælfc. Gr. 47; Som. 47, 50. Is Gotland on óðre healfe ongeán. Ors. 1, l; Swt. 19, 20. Se hundredman ðe ðár stód ágén (ongeán, MS. A.: ongægn, Lind. Rush.) [i]ex adverso stabat,[/i] Mk. Skt. 15, 39. (2) marking motion:--Ðá com mycel windes blǽd foran ongeán ([i]in the opposite direction[/i]), Blickl. Homl. 199, 21. Ætstód se streám and ongan to þindenne ongeán ([i]in the direction opposite to that in which had come[/i]), Jos. 3, 16. (3) denoting return, reversal of a previous action, [i]again, back; Lat[/i] re-:--Ða bodan ongeán cómon tó Jacobe, Gen. 32, 6. Ic fare eft ongeán, Num. 22, 34. Hé gewende ongeán tó dam cynge, Chr. 1048; Erl. 178, 5. Ongeán cirran [i]reverti[/i], Gen. 8, 7. Ongeán fleón [i]refugere,[/i] Ælfc. Gr. 28, 6; Som. 32, 47. Ongén sceát, ongeán hwyrfde [i]retrorsit,[/i] Hpt. Gl. 505, 59. (4) with verbs of speaking, [i]in reply[/i]:--Sóhte gylpword ongeán, Cd. Th. 17, 23; Gen. 264. Ða wergendan ne sceal mon ná ongeán werian, R. Ben. 17, 13. Brimmanna boda, ábeód ongeán, Byrht. Th. 133, 13; By. 49. (5) marking direction without actual motion, [i]towards[/i]:--Ðonne hé síþ ongán [i]cum viderit,[/i] Ps. Th. 57, 9. Hié ongeán lócian ne mihton, Blickl. Homl. 203, 11. (6) denoting opposition or resistance:--Ðá stód Grantabrycgscír fæstlíce ongeán, Chr. 1010; Erl. 143, 20. Nolde seó burhwaru ábúgan, ac heóldan mid fullan wíge ongeán, 1013; Erl. 148, 12. Ealle ða yldestan menn on West-Seaxon lágon ongeán swá hí lengost mihton ac hí ne mihton nán þing ongeán wealcan [i]all the chief men of Wessex resisted as long as ever they could, but they could not offer any effectual opposition,[/i] 1036; Erl. 165, 1-3. Ongén sette [i]objecte,[/i] Wrt. Voc. ii. 115, 25. (7) marking contrast, [i]on the other hand[/i]:--God sette beforan eów líf and gód, and ðǽr ongén deáþ and yfel, Deut. 30, 15. (8) marking repetition, [i]again[/i]:--Drihten cwæþ: Dó ðíne hand on dínne bósum . . . Ðá cwæþ hé: Teóh eft ðíne hand on ðínne bósum. Ðá teáh hé hig ongeán, Ex. 4, 6-7. \[[i]O. Sax.[/i] an-gegin: [i]O. H. Ger.[/i] in-gagan [i]and[/i] in-gegin, -gegini: [i]Ger.[/i] ent-gegen : [i]Icel.[/i] í-gegn [i]and[/i] cf. gagn-.\][/m]
ongeán-cirrendlíc
	[m1][b]ongeán-cirrendlíc[/b]; [i]adj. Relative:--Relativum[/i] ðæt is ongeáncyrrendlíc, Ælfc. Gr. 38; Som. 40, 62.[/m]
ongeán-cyme
	[m1][b]ongeán-cyme[/b], es; [i]m. A return[/i]:--Útfæreld his fram fæder, ongeáncyme [i](regressus)[/i] his tó fæder, and utrene tó helle, ongeáncyme ([i]recursus[/i]) tó setle Godes, Hymn. Surt. 44, 17, 23.[/m]
ongean-flówende
	[m1][b]ongean-flówende[/b] [i]refluent[/i]:--Ongéntflówende ýða [i]reciproca,[/i] Hpt. Gl. 418, 41. Ongéndflówendum wæterum [i]reciprocis fluentis,[/i] 462, 1.[/m]
ongeán-weard
	[m1][b]ongeán-weard[/b]; [i]adj. Going against[/i] or [i]towards[/i]:--Hé him ongeán-weard wæs [i]he was on his way to meet him,[/i] Ors. 6, 31; Swt. 284, 32. Ongeánwurde [i]obvia,[/i] Hpt. Gl. 499, 65.[/m]
ongeanweard-líc
	[m1][b]ongeanweard-líc[/b]; [i]adj. Adversative:--At (the conjunction)[/i] is ongeánweardlíc, Ælfc. Gr. 44; Som. 45, 40.[/m]
ongeánweardlíce
	[m1][b]ongeánweardlíce[/b]; [i]adv. Adversatively,[/i] Ælfc. Gr. 44; Som. 45, 50.[/m]
on-geboren
	[m1][b]on-geboren[/b]; [i]adj. In-born:--[/i]Ongeborene [i]ingenitam,[/i] Hpt. Gl. 514, 2.[/m]
on-gebroht
	[m1][b]on-gebroht[/b]; [i]adj. Imposed:--[/i]Be ongeb\[r\]ohtum [i]de inrogata,[/i] Hpt. Gl. 514. 62.[/m]
on-gecígung
	[m1][b]on-gecígung[/b], e; [i]f. Invocation:--[/i]Þerh ongiceiging [i]per invocationem,[/i] Rtl. 99, 28.[/m]
on-gefeoht
	[m1][b]on-gefeoht[/b], es; [i]n. Attack, assault:--[/i]From ǽlcum ongifeht [i]ab omni impugnatione,[/i] Rtl. 98, 26: 122, 5.[/m]
on-geflogen
	[m1][b]on-geflogen[/b]; [i]part. Attacked with disease:--[/i]Gif men his leoþu acen oððe \[hé\] ongeflogen sý, Lchdm. i. 86, 21. Cf. on-flyge.[/m]
on-gefremming
	[m1][b]on-gefremming[/b], e ; [i]f. Imperfection:--[/i]Ongefremminge míne [i](imperfectum meum)[/i] gesáwon eágan ðíne, Ps. Spl. 138, 15.[/m]
on-gegen
	[m1][b]on-gegen[/b], -gegn. v. on-geagn.[/m]
Ongel
	[m1][b]Ongel[/b]. v. Angel.[/m]
on-gemang
	[m1][b]on-gemang[/b]. I. [i]prep, with dat. Among:--[/i]Ongemong óðrum mannum, Bt. 35, 6; Fox 168, 6. Ðá ongan ic ongemang óðrum mislícum and manigfealdum bisgum ða bóc wendan on Englisc, Past. pref.; Swt. 7, 17. Eác ðæm golde and ðæm líne wæs ongemang [i]purpura,[/i] 14; Swt. 85, 9. Ongemang ðæm ðe [i]whilst,[/i] 45 ; Swt. 339, 24. Ongemang ðam [i]meanwhile,[/i] Jn. Skt. 4, 31. II. [i]adv.:--[/i]Gif wé Sanctus Paulus láre sume ongemong secgaþ [i]if we introduce some of St. Paul's teaching,[/i] 40; Swt. 291, 13. Gif wé Æfneres dǽda sume hér ongemong secgaþ, Swt. 295, 13. \[[i]O. Sax.[/i] an-gemong ([i]as adv.[/i]).\] v. ge-mang.[/m]
on-gemet
	[m1][b]on-gemet[/b]; [i]adj. Immense:--[/i]Ongemetum [i]immensis,[/i] Wülck. Gl. 250, 23. v. un-gemet.[/m]
ongemet-hát
	[m1][b]ongemet-hát[/b]; [i]adj. Exceedingly hot:--[/i]Wyl on wætere, beþe hine mid ongemethátum [i]boil in water, foment him with it exceedingly hot,[/i] Lchdm. ii. 338, 22.[/m]
ongend
	[m1][b]ongend = (?)[/b] ongén (cf. [i]the form of the word under[/i] ongeán-flðwende), Exon. Th. 323, 28; Víd. 85.[/m]
on-geótung
	[m1][b]on-geótung[/b], e; [i]f. Pouring in:--[/i]Clǽnsa ǽrest ða wambe mid drences ánfealddre ongeótunge, Lchmd. ii. 234, 26.[/m]
on-geþwǽre
	[m1][b]on-geþwǽre[/b]. v. un-geþwǽre.[/m]
on-gewiss
	[m1][b]on-gewiss[/b]; [i]adj. Uncertain:--[/i]Ongewissu [i]incerta,[/i] Ps. Spl. 50, 7. v. un-gewiss.[/m]
on-gifan
	[m1][b]on-gifan[/b]. [b]I.[/b] [i]to give back:--[/i]Nime man ðínne assan and hine ná ne ongife [i]asinus tuus rapiatur, et non reddatur tibi,[/i] Deut. 28, 31. [b]II.[/b] [i]to forgive, pardon:--[/i]Ðú ðe ongæfest [i]qui ignoscis,[/i] Rtl. 40, 33. v. á-gifan[/m]
on-gildan
	[m1][b]on-gildan[/b]. [b]I.[/b] [i]to pay[/i] ([i]a penally for[/i]), [i]to be punished for[/i] (with gen. acc. of crime [i]or[/i] clause):--Banan heardlíce grimme ongildaþ, ðæs hié oft gilp brecaþ, Salm. Kmbl. 265; Sal. 132. Hé ðæs wraðe ongeald, Cd. Th. 111, 26; Gen. 1861: 253, 20; Dan. 598. Hú eall moncvn angeald ðæs ǽrestan monnes synna mid miclum teónum and wítum [i]ab initio et peccare homines et puniri propter peccata,[/i] Ors. 5, 15; Swt. 250, 27. Hú swíðe hí his anguldon from heora ágnum cásere [i]ut Caesare punirentur,[/i] 6, 2; Swt. 256, 6. Weorces onguldon deópra firena þurh deáþes cwealm, Exon. Th. 153, 22; Gú. 829: 226, 23; Ph. 410. Ðæs ða byre siððan grimme onguldon gafulrǽdenne, 161, 15; Gú. 959. Sceal wearh ongildan, ðæt hé ǽr fácen dyde [i]he shall pay the penalty for previous wrong-doing,[/i] Menol. Fox 573; Gn. C. 56. Sceolde hé ða dǽd ongyldan, Cd. Th. 19, 23; Gen. 295. Monig sceal ongieldan sáwel súsles [i]shall be tormented,[/i] Exon. Th. 304, 17; Fä. 71. [b]II.[/b] [i]to pay:--[/i]Hwylc hira óðrum sceolde tó fóddurþege feores ongildan [i]which should pay for the others' food with his life,[/i] Andr. Kmbl. 2204; An. 1103. [b]III.[/b] [i]to give an offering, to offer:--[/i]Ðǽr hǽðene men deóflum onguldon, Blickl. Homl. 221, 3. \[Cf. [i]O. Sax.[/i] a-, ant-(an-) geldan: [i]O. H. Ger.[/i] ant-(en-, in-)geltan: [i]Ger.[/i] ent-gelten.\] v. á-, an-gildan.[/m]
on-gin\[n\]
	[m1][b]on-gin\[n\][/b], es; [i]n.[/i] [b]I.[/b] [i]a beginning:--[/i]Ðæs weges ongin, ðe tó Criste lǽt, ne meg beón begunnen on fruman bútan sumre ancsumnysse, R. Ben. 5, 16. Næs his frymþ ǽfre, eádes ongyn, Exon. Th. 240, 13; Ph. 638. His ríces ongin ([i]original condition[/i]) nǽfre gewonaþ, Blickl. Homl. 9, 16. [b]II.[/b] [i]an attempt, undertaking, enterprise:--[/i]Micel is ðæt ongin ðínre gelícan ðæt ðú forhycge hláford úrne [i]it is a great undertaking for the like of thee to despise our lord,[/i] Exon. Th. 250, 15; Jul. 127. Gif ðú gewítest ána from éþele, nis ðæt onginn wiht, 119, 2; Gú. 248. Ongin, 123, 22; Gú. 326. Be ðam onginne ðe hé ongan, ðæt wésten swá ána eardigan, Guthl. 4; Gdwin. 28, 7. Ðú miht æt Gode ábiddan ðæt ðú wilt wið ðæs drýg onginne, Blickl. Homl. 187, 19. Onginnum [i]incoeptis,[/i] Hpt. Gl. 515, 15. [b]III.[/b] [i]action, proceeding:--Gesticulatio[/i] angin [i]jocus[/i] &l-bar; [i]actus,[/i] 473, 61. Wrætlíc þúhte stánes ongin ([i]the stone spoke[/i]), Andr. Kmbl. 1482; An. 742. Yða ongin [i]the violent action of the waves,[/i] 931; An. 466. [b]IV.[/b] [i]action, activity, active life, actions, endeavours:--[/i]Ðǽr wæs wuldres wynn, wígendra þrym, æðelíc onginn, næs ðǽr ǽnigum gewinn, 1775; An. 890. Ðæt se ǽresta dǽl his onginnes and líles wǽre tó geleáfan gecyrred. Blickl. Homl. 211, 30. Drihtne úres anginnes nán þing dígle ne biþ. . . 'Beforan ðé is eall mín gewilnung,' R. Ben. 25, 9. \[[i]O. Sax.[/i] ana-, an-gin: [i]O. H. Ger.[/i] ana-gin, -ginni.\] v. an-gin.[/m]
on-ginnan
	[m1][b]on-ginnan[/b]; [i]p.[/i] -gan\[n\]; [i]pl.[/i] -gunnon; [i]pp.[/i] -gunnen. [b]I.[/b] [i]to begin, set about, set to work:--[/i]Ic onginne [i]inchoo,[/i] Ælfc. Gr. 24; Som. 25, 39: [i]incipio,[/i] 28, 6; Som. 32, 42: [i]ineo,[/i] 37; Som. 39, 1. Wæs ongunnen [i]ordiretur,[/i] Hpt. Gl. 494, 11. (a) where the action begun is given by the verb in the infin. or in the gerund.:--Ic onginne tó wearmigenne [i]calesco,[/i] 35; Som. 38, 4. Hé onginþ [i](incipiet)[/i] tó álýsenne his folc of þeówte, Jud. 13, 5. Ðá ongan ic ða bóc wendan on Englisc, Past. pref.ERROR; Swt. 7, 17. Ðú ðe ongunne ([i]coepisti[/i]) ætýwan ðíne mǽrþe, Deut. 3, 24. Se ongan ǽrest onclypian Drihtnes naman, Gen. 4, 26. Ongan se Hǽlend bodian, Mt. Kmbl. 4, 17. Ðá ongan hine langian on his cýþþe, Blickl. Homl. 113, 14. Ongan se Hǽlend him andswarigende tó cweþan, Mk. Skt. 13, 5. Hí ongunnon ða eár pluccigean, 2, 23. (b) where a case follows:--Se mon ðe gód onginneþ and ðonne áblinneþ. . . Se ðe gód onginneþ and on ðon þurhwunaþ, Blickl. Homl. 21, 34-36. Freme ðæt ðú ongunne, 189, 3. Raðe ðæs hié óðer ongunnon wið Macedonie [i]cui Macedonicum bellum continuo successit,[/i] Ors. 4, 11; Swt. 202, 32. Ongin ðæt ðú onginnest, Blickl. Homl. 187, 22. Ðæt fæsten ongunnen wæs instepes ðæs ðe hé of íæm fulwihte ástág, 35, 5. (c) where the verb is used intransitively:--Ðá six onginnaþ of ðam stæfe e, and geendiaþ on him sylfum; x ána onginþ on ðam stæfe i, Ælfc. Gr. 2; Som. 2, 57-58 [b]II.[/b] [i]to attempt, endeavour[/i] (with infin.):--Ic onginne [i]conabor[/i], Wrt. Voc. ii. 24, 77: [i]nitar,[/i] 60, 3. Ðæt ic geseó ða mé onginnaþ dón ða werrestan tintrega [i]that I may see those who are trying to inflict on me the worst tortures,[/i] Blickl. Homl. 229, 24. Hiene Hannibal áspón ðæt hé ðæt gewin leng\[ne\] ongan [i]Hannibal induced him to carry on the struggle longer,[/i] Ors. 4, 11; Swt. 204, 31. Se náht freomlíces ongan on ðære cynewísan [i]nihil omnino in re militari ausus est,[/i] Bd. 1, 3; S. 475., 20. Ðá ongunnon [i](tentabant)[/i] ða scypmenn ða ancras upp teón, 3, 15; S. 541, 40. Óþ hé ongite ðæt hé mǽge ábiddan æt Gode ðæt hé ongiene (-ginne, MSS. Cot.) [i]until he finds that he can obtain by prayer from God what he endeavours to get,[/i] Past. 10; Swt. 61, 22. Ðæt ic dorste ðis weorc ongynnan [i]ut hoc opus adgredi auderem,[/i] Bd. pref. ; S. 472, 12. Hé wolde onginnan hím óleccan, Bt. 35, 6; Fox 168, 13. [b]III.[/b] [i]to act strenuously[/i] :-- Hí on ðam gewinne werlíce ongunnon. Homl. Th. ii. 502, 5. Onginnaþ werlíce, i. 188, 31. Onginnaþ esnlíce [i]viriliter agite,[/i] Deut. 31, 6. [b]IV.[/b] [i]to make an attempt upon, to attack[/i] :-- Gramhýdige mé mid unrihte oft onginnaþ [i]injusti insurrexerunt in me,[/i] Ps. Th. 85, 13. Donne ús mánfulle menn onginnaþ [i](insurgerent),[/i] 123, 2. Ðonne yfle unmǽgas onginnaþ, mécum gemétaþ, swá gé mé dydon, Vald. 2, 23. Mé strange ongunnon [i]irruerunt in me fortes,[/i] Ps. Th. 58, 3 : 61, 3. Gif hí sceoldon eofor onginnan. Exon. Th. 344, 20 ; Gn. Ex. 176. \[[i]O. H. Ger.[/i] in-ginnan [i]inchoare, incipere, conari, moliri, niti.[/i]\][/m]
on-ginnendlíc
	[m1][b]on-ginnendlíc[/b]; [i]adj. Inchoative[/i] :-- Óðer hiw is geháten [i]inchoativa,[/i] ðæt is onginnendlíc, forðan ðe hit getácnaþ weorces anginn, Ælfc. Gr. 35 ; Som. 38, 2.[/m]
on-ginness
	[m1][b]on-ginness[/b], e; [i]f. A beginning, undertaking[/i] :-- Onginnissum [i]inceptis,[/i] Wrt. Voc. ii. 86, 26. Hine hét ðæt hé ðám hálwendan ongynnessum georne befulge [i]eum coeptis insistere salutaribus jussit,[/i] Bd. 5, 19; S. 637, 11.[/m]
on-girwan
	[m1][b]on-girwan[/b]; [i]p.[/i] -gircde [i]To divest, strip[/i] :-- Hé hine middangeardes þingum ongyrede and genacodade [i]se mundi rebus exuit.[/i] Bd. 4, 3 ; S. 567, 24. Ongyrede hine ða geong hæleþ. . . gestáh hé on gealgan heánne. Rood Kmbl. 77 ; Kr. 39. Hé wæs líchoman ongyrwed [i]corpore exutus,[/i] Bd. 3, 19; S. 547, 34: 5, 12; S. 631, 5. Ongered [i]exuta,[/i] Ps. Surt. ii. p. 202, 17. Ongirede [i]exutas,[/i] Wrt. Voc. ii. 33, 18.[/m]
on-git
	[m1][b]on-git[/b], es ; [i]n. Understanding[/i] :-- Ongit (ondgit, Cott. MSS. ) wísdómes, Past. 14; Swt. 85, 3. Ongyt [i]intellectum, Ps. Spl.[/i] 31, 10. v. and-git.[/m]
on-gitan
	[m1][b]on-gitan[/b], -gietan, -giotan, -geotan ; [i]p.[/i] -geat, -get; [i]pl.[/i] -geáton, -géton ; [i]pp.[/i] -giten, -gieten [i]To perceive[/i] :-- Ic ongite [i]comperio,[/i] Ælfc. Gr. 30; Som. 34, 46. Ongiotaþ [i]animadvertite.[/i] Kent. Gl. 230. Ða hé ongítende wæs [i]animadverterit,[/i] Wrt. Voc. ii. 3, 9. Ongeten, onfunden [i]expertus, cognitus, i. probatus, inventus,[/i] 145, 47. [b]I.[/b] [i]to perceive, see[/i] :-- Gif ðú gesihst hwylcne ungesǽligne mon and ongitst hwæthwegu gódes on him, Bt. 38, 3 ; Fox 200, 15. Hí ðǽr hwílum synne ongytaþ ðǽr ðe syn ne [i]biþ,[/i] Bd. 1, 27; S. 494, 26. Gif hí hwílcne mon on ðám landum ongytaþ oððe geseóþ ðonne feorriaþ hí and fleóþ [i]sed hominem cum viderint longe fugiunt,[/i] Nar. 36, 21. Ðín wuldor ougitaþ woruldcyningas, Ps. Th. 101, 13. Siððan hé beácen [i](the miracle of the fiery furnace)[/i] onget, Cd. Th. 246, 33 ; Dan. 488. Ðæt ic ǽrwelan ongite, gearo sceáwige, Beo. Th. 5489; B. 2748. Ðæt hié Geáta clifu ongitan meahton, 3827; B. 1911. Gefeán mon mihte on his andwleotan ongytan, Blickl. Homl. 223, 35. [b]II.[/b] [i]to perceive by hearing[/i] :-- Ic ðæs þeódnes word ongeat, Exon. Th. 175, 11; Gú. 1193. Gif ðú sanges stæfne gehýrdest and ðú heofonlíc weorud ongeáte ofer us cuman, Bd. 4, 3 ; S. 568, 31. Hié horn galan ongeáton, Beo. Th. 5880; B. 2944. [b]III.[/b] [i]to perceive, feel[/i] ([i]pain,[/i] etc. ) :-- Ðonne ne ongitest ðú ǽnig sár, Lchdm. i. 368, 26. Donne ne ongyt hé ná mycel tó geswynce ðæs síðes, 102, 6. Ongæt gumena aldor hwæt him Waldend wræc wíteswingum, Cd. Th. 111, 29; Gen. 1863. Swá ðæt se seóca ðone stenc ne ongite, Lchdm. i. 304, 23. [b]IV.[/b] [i]to feel, be of opinion, judge[/i] :-- Ðeáh ðe be ðyssum willan misenlíce cynn monna missenlíce ongite [i]quamvis de hac re diversae hominum nationes diversa sentiant,[/i] Bd. 1, 27 ; S. 495, 14. [b]V.[/b] [i]to know, hear of, find out[/i] :-- Wé witon manige foremǽre weras forþgewitene ðe swíðe feáwa manna á ongit [i]that very few men ever hear of.[/i] Bt. 19; Fox 70, 13. Wé oft ongytaþ ðæt áríseþ þeód wið þeóde [i]we often hear of nation rising against nation,[/i] Blickl. Homl. 107, 27. Eall ðæt hé oððe on gewritum oððe on ealdra manna sægenum ongeat [i](cognoverat), Bd.[/i] prep. [i]; S.[/i] 471, 27. Sumu ða ðe ic sylf ongitan [i](cognoscere)[/i] mihte þurh gesægene, S. 472, 30. Ne mæg ic náne cwica wuht ongitan . . . ðe ungenéd lyste forweorpan [i]si animalia considerem . . . nihil invenio, quod, nullis extra cogentibus, ad interitum sponte festinet,[/i] Bt. 34, 10; Fox 148, 13. Miht ðú ongitan hwæðer ðú áuht ðé deórwyrþre habbe ðonne ðé sylfne [i]do you know whether you have anything more precious to you than yourself?[/i] 11, 2; Fox 34, 9. VI. [i]to perceive, understand[/i]:-- Ǽlc ðæra ðe Godes word gehýrþ and ne ongitt [i](intelligit),[/i] Mt. Kmbl. (MS. A. ) 13, 19. Ongyte (ongete, Lind. ) gé ealle ðás þing? Ð á cwǽdon hig: Wé hit ongytaþ, 13, 51. Ne ongyte gé gyt [i]nondum intellegitis ?[/i] Mk. Skt. 8, 21. Onfindaþ ðæt and ongeotaþ [i]intelligite,[/i] Ps. Th. 93, 8. Ðý læs hig mid heortan ongyton (ongeton, Rush. ) [i]ne corde intelligant,[/i] Mt. Kmbl. 13, 15. Hié hiora [i](books)[/i] nánwuht ongiotan (ongietan, Cott. MSS. ) ne meahton, Past. pref. ; Swt. 5, 12. Ðæt wé ðý geornor ongietan meahton lácen, ðæt se fugel þurh bryne beácnaþ. Exon. Th. 236, 13 ; Ph. 573. Ongeotan, Blickl. Homl. 15, 13 : 131, 23 : 105, 28. [b]VII.[/b] [i]to recognise, know,[/i] (a) [i]to take a person[/i] or [i]thing to be what it really is[/i] :-- Gif ðú sóðne God lufast and ongietest gǽsta hleó, 245, 23 ; Jul. 49. Wið ðæs ðú wilt higian ðon ǽr ðe ðú hine ongitest [i]towards that thou wilt strive as soon as thou dost recognise it,[/i] Bt. ll, 2 ; Fox 34, 8. Se man ðe swereþ man and eft his gilt onget, Lev. 5, 4: Met. 22, 16. Ða neát ongitaþ hira góddénd [i]the brutes know their benefactors.[/i] Elen. Kmbl. 717; El. 359. Hé Godes good on ðære his dǽde ongeat [i]he recognised the goodness of God in that deed of his,[/i] Blickl. Homl. 215, 33. Witon wé ðæt úre Drihten mid ús wæs on ðæm scipe, and wé hine ne ongeáton, 235, 22. Ongytaþ Godes mildheortnesse seó is nú mid ús geworden [i]recognise in this the mercy of God that has been now shewn to us,[/i] 235, 20. Ne mé ǽnig ongitan wolde [i]non erat qui agnosceret me,[/i] Ps. Th. 141, 4. Ðéh ic engla þeóden ongitan ne cúðe, Andr. Kmbl. 1802 ; An. 903. Nú wé mágon ongytan hwæt ðæt gerýne getácnaþ [i]now we know what the mystery means,[/i] Blickl. Homl. 17, 13. Wé mágon ongytan on ðæm úre tydran gecynd [i]we may see in that[/i] (the temptation of Christ by the devil) [i]our weak nature,[/i] 33, 35 : 95, 11. Ne mæg ic fullíce ongitan æfter hwæm ðú spyrast [i]I don't quite know what you are asking for,[/i] Bt. 34, 9; Fox 148, 1. Nú ðú hæfst ongyten ða wanclan treówa ðæs blindan lustes, 7, 2 ; Fox 18, 2. Heó ([i]a woman dressed in man's clothes)[/i] wæs fram hire fæder ongitenu [i]she was recognised by her father,[/i] Shrn. 31, 15. (b) [i]to recognise a fact[/i] or [i]circumstance,[/i] (1) the fact stated in a clause :-- Ðú ongitst ðætte ðú git hæfst ðone mǽstan dǽl ðínra gesǽlþa, Bt. 10 ; Fox 28, 6. Ðonne ongit hé, hú lytel hé biþ, 12, 1 ; Fox 60, 28. Ðá se déma oncneów and ongæt, ðæt hé hine mid swinglan oferswíðan ne mihte, Bd. 1, 7; S. 478, 1. Oferswíðan ða men ðe hié ongeáton ðæt wiðer-wearde wǽron, Blickl. Homl. 135, 12. Leóde ongéton, ðæt ðǽr Drihten cwom, Cd. Th. 183, 12; Exod. 90. Hé wolde ðæt hé on ðon ongeáte, ðæt ðæt mon ne wæs, se ðe him ætýwde, Bd. 2, 12; S. 514, 25. Ic wundrige hwí ðú ne mǽge ongitan, ðæt ðú eart nú git swíðe gesélig, Bt. 10; Fox 28, 34. Ðæt is tó ongytanne ðaet ácennede wǽron wæstmas gódra dǽda, Bd. 3, 23; S. 554, 23. Ðú hæfdest ongiten, ðæt mé selfum þúhte, ðæt ic hæfde forloren ðæt gecyndelíce gód, Bt. 35, 2. ; Fox 1, 56, 17. Heó ongieten hæfde, ðæt heó eácen wæs, Exon. Th. 378, 3 ; Deór. 10. (2) the fact referred to by the pronoun [i]etæt[/i] :-- Fýren wolc\[en\] ástáh of heofonum, and hit ymbsealde ealle ða ceastre. Mid ðý ðæt ([i]the circumstance just related)[/i] ongeat Andreas, Blickl. Homl. 245, 32. Hié ðaet ongeáton, ðæt hé leng mid him wunian nolde, 135, 22. (3) the fact given by accus., (a) with infin. :-- Ðæt hié ongíeton mín mægen on ðé wesan, 241, 14. (b) without infin. :-- Hé ongeat Titum hwéne mon-þwǽrran ðonne hé sceolde, and Timotheus he ongeat hátheortran ðonne hé sceolde, Past. 40; Swt. 291, 21-23: Blickl. Homl. 219, 5. Hit ongeat his láre swíðe tótorenne, Bt. 3, 1 ; Fox 4, 31. Ðæt Mód sǽde ðæt hit hit ǽghwonan ongeáte scyldig (cf. Ic mé- ongite ǽghwonan scyldigne, 8 ; Fox 24, 13), tit. ; Fox 10, 19. (4) with the passive :-- He wæs tó cinge ongyten [i]he was recognised as king,[/i] Blickl. Homl. 71, 32. Ðonne hé biþ ongieten æfstig, Past. 13; Swt. 79, 12. [b]VIII.[/b] [i]to know[/i] (of sexual intercourse) :-- Ic nǽnigne wer ne ongeat. Blickl. Homl. 7, 22. v. an-gitan.[/m]
on-gitenness
	[m1][b]on-gitenness[/b], e ; [i]f.[/i] [b]I.[/b] [i]understanding, knowledge[/i] :-- Hé wæs gefeónde ðære ongytenesse [i](agnitione)[/i] ðæs sððan Godes biganges. Bd. 2, 13; S. 517, 13. Tó ongytenysse [i](ad agnitionem)[/i] ðæs sóðan Godes, 2, 9; S. 511, 3. [b]II.[/b] [i]meaning, purport[/i] (cf. and-git. [b]III[/b]) :-- Ðeós ongitenys (þes ongitenysse, MS. ) mínre untrumnysse ys ðæt of ðisum líchaman sceal beón se gást álǽded [i]the meaning of my illness is, that the spirit shall be taken away from the body,[/i] Guthl. 20; Gdwin. 80, 22.[/m]
on-gitness
	[m1][b]on-gitness[/b], e; [i]f. The understanding, intellect[/i] :-- Of alre ongetnisse [i]ex toto intellectu,[/i] Mk. Skt. Rush. 12, 33.[/m]
ongnere
	[m1][b]ongnere[/b], es; ongnora (?), an; [i]m. The corner of the eye[/i] (?) :-- Eághyll from ðam ongnoran [i]glebenus,[/i] Wrt. Voc. ii. 42, 7. Ongneras [i]irqui,[/i] 46, 30.[/m]
on-gripe
	[m1][b]on-gripe[/b], es; [i]m. Attack, assault[/i] :-- Ðǽra wyrma ongrype and ðæra sorhwíta mǽst, Wulfst. 187, 2. \[[i]O. H. Ger.[/i] ana-griffe ([i]dat.[/i]) [i]tactu,[/i] Grff. iv. 318 : [i]and[/i] cf. [i]Icel.[/i] á-grip. [i]in the phrase[/i] lítill agripurum\].[/m]
on-grisla
	[m1][b]on-grisla[/b], an; [i]m. Dread, horror[/i] :-- Wæs se munt mid mycelum brógan and mid ongryslan eall oferlǽded, Blickl. Homl. 203, 7.[/m]
on-grislíc
	[m1][b]on-grislíc[/b]; [i]adj. Horrible, dreadful[/i] :-- Ða becwom sum ongrislíc wíse [i](horrenda res)[/i] on hié, Nar. 10, 32. Ðæt ongris. íce gemót [i]the last day,[/i] Wulfst. 186, 15. Angryslíc, Dóm. L. 14, 225. Ongrislíces andwlitan [i]horrido vultu . . .[/i] ongrislícre ansíne [i]horrendae visionis,[/i] Bd. 5, 13 ; S. 633, 1-5. On ðære angrislícan gesihþe [i]horridae visionis;,[/i] 5, 12 ; S. 628, 19. Ongrislíco hǽr [i]horridi crines,[/i] 5, 2; S. 615, 1. Ongristlíce on stefne, Guthl. 5 ; Gdwin. 34, 26.[/m]
on-gryrelíc
	[m1][b]on-gryrelíc[/b]; [i]adj. Horrible[/i] :-- Hí hine lǽddon on ðám ongryrlícan (-gryslícan ?) fiðerum, Guthl. 5 ; Gdwin. 36, 24.[/m]
on-gunnenness
	[m1][b]on-gunnenness[/b], e; [i]f. An undertaking[/i] :-- Hé bæd ðæt hé ða árfæstan ongunnennysse gefylde [i]pstiit eum pia coepta complere,[/i] Bd. 3, 23 ; S. 554, 40.[/m]
on-gyldan
	[m1][b]on-gyldan[/b], -gynness, -gyrede, -gytan. v. on-gildan, -ginness, -girwan, -gitan.[/m]
on-hádian
	[m1][b]on-hádian[/b] [i]to degrade from holy orders[/i] :-- Gif preóst óðerne man ofsleá . . . hine biscep onhádige, L. Alf. pol. 21; Th. i. 76, 1.[/m]
on-hǽle
	[m1][b]on-hǽle[/b] [i]adj. Whole, entire[/i] :-- Gemengde beóþ onhǽlo gelác engla and deófla [i]the entire hosts of angels and devils shall be joined together,[/i] Exon. Th. 56, 5; Cri. 896.[/m]
on-hǽle
	[m1][b]on-hǽle[/b] [i]adj. Secret, hidden[/i] :-- Ne lǽt ðú ðínne ferþ onhíélne, dégol ðæt ðú deópost cunne, nelle ic ðé mín dyrne gesecgan, gif ðú mé dínne hygecræft hylest, Exon. Th. 333, 9; Gn. Ex. 1. Gif mec onhǽle án onfindeþ, ðǽr ic wíc búge (cf. gif ic mǽgburge mót míne gelǽdan on dégolne weg, 397, 15-17), 396, 19; [i]Rä.[/i] 16, 7. Wíd is ðes wésten, wræcsetla fela, eardas onhǽle earmra gǽsta, 121, 7; Gú. 268: 123, 13; Gú. 322. Wið onhǽlum ealdorgewinnum [i]against secret and deadly foes,[/i] 134. 9: Gú. 505.[/m]
on-hǽled
	[m1][b]on-hǽled[/b] [i]infirm, ill:--[/i]Ða ðe on unhǽle (onhǽlede, MS. C.) wǽron, Ors. 4, 4; Bos. 80, 40.[/m]
on-hǽtan
	[m1][b]on-hǽtan[/b].. [b]I.[/b] [i]to heat:--[/i]Hét hé ðone stán onhǽtan, Ors. 4, 8; Swt. 186, 19. Blód onhǽtan, Salm. Kmbl. 88; Sal. 43. Ofn onhǽtan, Cd. Th. 229, 31; Dan. 225. Onhǽted, 231, 7; Dan. 243. Ðá ðæt ([i]the brazen bull[/i]) onhǽt wæs, Ors. l, 12; Swt. 54, 28. [b]II.[/b] of violent emotion, [i]to inflame:--[/i]Hira mód ne beóþ onhǽt mid nánre manunge, Past. 52; Swt. 411, 7. Heorte is onhǽted. Judth. Thw. 22, 30; Jud. 87.[/m]
on-hagian
	[m1][b]on-hagian[/b]; [i]p.[/i] ode; [i]v. impers. with dat. or acc. of pers. To be within a person's power[/i] or [i]means, to be in accordance with a person's will[/i] or [i]convenience:--[/i]Eádig byþ se ðe ðam þearfan gefultumaþ, gif hine tó onhagaþ ([i]if it be in his power[/i]); gif hine ne onhagaþ, ðonne ne lícaþ him his earfoþu, Ps. Th. 40, 1. Mé ne onhagaþ nú ða bóc ealle tó asmæáganne, Shrn. 200, 22. Ðonne hit ([i]the mind[/i]) onhagaþ tó ðǽm úteran [i]si facultas exterior suppetat,[/i] Past. 53, 6; Swt. 17, 13. Ne anhagode heora cyninge ðæt hé wið hió mehte búton fæstenne gefeohtan. Ors. 4, 5; Swt. 168, 21. Hié hergodon ǽghwǽr be ðam sǽ ðǽr hié onhagode ([i]wherever it suited them[/i]), Chr. 918; Erl. 102, 25. Ðá seó fyrd gesomnod wæs ðá ne onhagode heom ðártó búton ðæt wǽre ðæt se cyng ðǽr mid wǽre [i]they would not be satisfied unless the king were there too,[/i] 1016; Erl. 153. 27. Ðæra hálgena þrowunga ðe mé tó onhagode on Englisc tó áwendene [i]that I have had the opportunity of translating into English,[/i] Homl. Skt. i. pref. 37. Gelǽste binnan twelf mónþum búton hire ǽr tó onhagige [i]unless it be convenient to pay earlier,[/i] L. C. S. 74; Th. i. 416, 17. Gif hine tó swá mycelum ne onhagige [i]si tantum facultatis ei non suppetat,[/i] L. Ecg. P. iv. 60; Th. ii. 222, 3. Gif hine onhagige ([i]si facultatem habeat[/i]), gefreóge ǽnne man, ii. 24; Th. ii. 192, 12: L. Pen. 14; Th. ii. 282, 9-12: Homl. Th. i. 180, 12. Ðone dǽl ðe him to onhagige, 398, 17. Gif ðé onhagige, ðæt ðú hit ([i]the law[/i]) healdan mǽge, far ðú in; gif ðé ne onhagige, far ðé freoh ðider ðú wille, R. Ben. 97, 23. Ða hýrsumnesse beginne ðeáh hine hwón onhagige [i]though he have little power[/i] (or [i]inclination[/i]), 128, 19. Gif mon tó gódum weorcum ne onhagie habban gódne willan [i]if people have not the means for good works, let them have good will,[/i] Bt. 41, 2; Fox 246, 10.[/m]
on-hatan
	[m1][b]on-hatan[/b] [i]to promise:--[/i]Hyre nales frætwe onhéht, Exon. Th. 249, 28; Jul. 118. Ðæt ic deófolgieldum gaful onháte, 251, 27; Jul. 151. \[Cf. [i]O. H. Ger.[/i] ant-heizan [i]vovere, spondere, polliceri: O. Sax.[/i] ant-hétan.\][/m]
on-hátian
	[m1][b]on-hátian[/b] [i]to grow hot:--[/i]Onhátode [i]incanduisset,[/i] Wrt. Voc. ii. 47, 4.[/m]
on-heaw
	[m1][b]on-heaw[/b], es; [i]m. A block to hew on:--[/i]Onheáwas [i]codices,[/i] Wrt. Voc. ii. 104, 38: 135, 60: 14, 62. \[[i]M. H. Ger.[/i] ane-hou [i]incus[/i].\][/m]
on-hebban
	[m1][b]on-hebban[/b]; [i]p.[/i] -hóf ([i]the weak form[/i] -hefde [i]also occurs[/i]); [i]pp.[/i] -hafen. [b]I.[/b] [i]to lift up, raise[/i] (the eyes, voice):--Ðonne ic mec onhæbbe, and hí onhnígaþ tó mé, Exon. Th. 412, 28; Rä. 31. 7. Ðá onhóf Laurentius his égan up, Shrn. 116, 4. Petrus onhóf his stefne, Blickl. Homl. 149, 21. [b]II.[/b] [i]to raise[/i] (as barm does), [i]to leaven:--[/i]Ne ete gé nán þing onhafenes. Ex. 12, 19. [b]III.[/b] [i]to take up, begin[/i] (cf. [i]Icel.[/i] hefja [i]to begin[/i]):--Ic ðás unhýrlícan fers onhefde mid sange, Dóm. L. 2, 11. [b]IV.[/b] [i]to take away:--[/i]Óþ ðæt onhafen biþ ([i]auferatur[/i]) se móna, Ps. Spl. 71. 7. [b]V.[/b] metaph. [i]to lift up, exalt[/i] (generally in a bad sense):--Ǽlc ðæra ðe hine onhefþ, hé sceal beón geeádmét. Homl. Th. i. 202, 33. Ǽlc ðe hine anhefþ, hé biþ geneoþerad, and ǽlc ðe hine geneoþeraþ, hé biþ mid weorþmynte onhafen. . . . Ac hwæt gif ic mín mód on módignesse anhófe? R. Ben. 22, 11-19. Ða de God ondrǽdaþ, and hý þurh heora gódan dǽda ne anhebbaþ, 4, 2. Héo éðelþrym onhóf, rýmde and rǽrde, Cd. Th. 98, 23; Gen. 1634. Ic tǽhte ðám rícan, ðæt hí ne onhófon hí, Homl. Th. i. 378, 18. Ne onhebbe hine nán man on his weorcum, ii. 80, 29. v. an-, á-hebban, -hefan, [i]and next word.[/i][/m]
on-hefedness
	[m1][b]on-hefedness[/b], e; [i]f. Exaltation:--[/i]Gif wé ðone hróf ðære heálícan eáðmódnesse getellan willaþ and tó ðære heofonlícan anhefednesse cuman þencaþ, R. Ben. 23, 2.[/m]
on-heldan
	[m1][b]on-heldan[/b], -heldedness. v. on-hildan, -hildedness.[/m]
on-hende
	[m1][b]on-hende[/b]; [i]adj. On hand, demanding attention:--[/i]Hié forgeátan ðara útera gefeohta ðe him anhende wǽron, Ors. 2, 6; Swt. 88, 24. \[Cf. [i]Icel.[/i] á-hendr [i]within reach.[/i]\] v. of-hende.[/m]
on-herian
	[m1][b]on-herian[/b], -hering. v. on-hyrian, -hyring.[/m]
on-hetting
	[m1][b]on-hetting[/b], e; [i]f. Persecution:--[/i]Onhettincga [i]persecutiones,[/i] Hpt. Gl. 476, 17. v. hettend.[/m]
on-hildan
	[m1][b]on-hildan[/b], -hieldan, -heldan, -hyldan. [b]I.[/b] [i]trans.[/i] (1) of actual motion, [i]to lean, incline, recline, bend down:--[/i]Onheldeþ hine and falleþ [i]inclinabit se et cadet,[/i] Ps. Surt. 9, 31. Se biscop hine onhylde tó ánre ðære studa, Bd. 3, 17; S. 543, 37: 4, 9; S. 577, 7. Hé his heáfod onhylde swá swá hé slápan wolde, 3, 11; S. 536, 30: 4, 24; S. 599, 6: Exon. Th. 178, 14; Gú. 1244. Walle onhældum [i]parieti inclinato,[/i] Ps. Surt. 61, 4. Onhylded [i]reclinem,[/i] Wrt. Voc. ii. 78, 80. (2) metaphorically (a) with the idea of favourable disposition towards a person or thing, [i]to incline:--[/i]Tó mé ðín eáre onhyld, Ps. Th. 101, 2. His breósð síen onhielde tó forgiefnesse, Past. 10, l ; Swt. 61, 12. Onhelded wið ðæs gecyndes, Met. 13, ll. (b) with the idea of subjection, [i]to bow, bend:--[/i]Mid hwelcum monnum mágon gé onheldon eówra feónda swyrbán, Shrn. 86, 22. (c) [i]to turn from the right course:--[/i]Hié onhældon in ðé yfel [i]declinaverunt in te mala[/i], Ps. Surt. 20, 12. (d) [i]to cause to sink:--[/i]Onhælde sind ríce [i]inclinata sunt regna,[/i] 45, 7. [b]II.[/b] [i]intrans. To decline, deviate, incline, sink:--[/i]Heofones gym west onhylde, Exon. Th. 174, 32; Gú. 1186. Onhylde (onhældeþ, Ps. Surt.) of ðysum on ðys ([i]inclinavit[/i]), Ps. Spl. 74, 8. Alle onhældon [i]omnes declinaverunt,[/i] Ps. Surt. 13, 3. Onheldan [i]declinare,[/i] 16, 11. Onhældende [i]declinantes,[/i] 100, 4.[/m]
on-hildedness
	[m1][b]on-hildedness[/b], e; [i]f. Declining:--[/i]Onheldednis [i]declinatio,[/i] Ps. Surt. 72, 4.[/m]
on-hindan
	[m1][b]on-hindan[/b]; [i]adv. Behind:--[/i]Womb wæs onhindan áþrunten, Exon. Th. 419, 6; Rä. 38, 1. Ǽtterne tægel hafaþ onhindan, Fragm. Kmbl. 38; Leas. 21.[/m]
on-hinder
	[m1][b]on-hinder[/b], v. hinder.[/m]
on-hinderling
	[m1][b]on-hinderling[/b]; [i]adv. Back:--[/i]Onhinderling hweorfaþ míne feóndas [i]convertentur inimici mei retrorsum,[/i] Ps. Th. 55, 8: 69, 3. v. on-bæcling.[/m]
on-hirdan
	[m1][b]on-hirdan[/b] [i]to comfort, strengthen, encourage:--[/i]Manegum wearþ hige onhyrded þurh his hálig word, Apstls. Kmbl. 105 ; Ap. 53: Elen. Kmbl. 1678; El. 841.[/m]
on-hiscan
	[m1][b]on-hiscan[/b]. v. on-hyscan.[/m]
on-hlídan
	[m1][b]on-hlídan[/b]; [i]p.[/i] -hlád. [b]I.[/b] [i]trans. To open, unclose:--[/i]Onhlídest ([i]aperis[/i]) ðú ðíne handa, Ps. Th. 144, 17. Undóþ eówre geatu, and on-hlídaþ ða écan geata, 23, 7, 9. Deáþræced heolstorcofan onhliden weorþaþ, Exon. Th. 201, l; Ph. 49. Ðǽr biþ open eádgum tðgeánes, onhliden hleóðra wyn, heofonríces dura, 198, 18 ; Ph. 12. Carcernes duru opene fundon, onhliden hamera geweorc, Andr. Kmbl. 2155; An. 1079. [b]II.[/b] [i]intrans. To be disclosed, to appear:--[/i]Óþ ðæt wuldres gim onhlád [i]until the sun shewed itself,[/i] 2539; An. 1271.[/m]
on-hnígan
	[m1][b]on-hnígan[/b]. [b]I.[/b] [i]trans. To bend down, bow, press down:--[/i]Onhnígaþ [i]incumbunt,[/i] Wülck. Gl. 255, 11. Onhnígendre [i]grassante,[/i] Hpt. Gl. 421, 19. Biþ wuhta gehwilc onhnigen tó hrúsan. Met. 31, 13. Onhnigenum heáfde simle his gesyhþa ádúna on eorþan besette, R. Ben. 31, 8. [b]II.[/b] [i]intrans. To bend down, bow:--[/i]Hí onhnígaþ tó mé, Exon. Th. 412, 29; Rä. 31, 7. Ealle eáðmódlíce tó Criste sylfum onhnigan, Blickl. Homl. 203, 23 : Cd. Th. 227, 3 ; Dan. 181. Man mæg tó ðǽm lástum onhnÉgan, and ða cyssan, Blickl. Homl. 127, 10.[/m]
on-hnyscan
	[m1][b]on-hnyscan[/b]. v. on-hyscan.[/m]
on-hohsnian
	[m1][b]on-hohsnian[/b] (?) [i]to abominate, detest:--[/i]Ðæt onhohsnode (MS. on-hohsnod, [i]the s has bees afterwards inserted between the[/i] h [i]and[/i] n) Hemninges mǽg, Beo. Th. 3892 ; B. 1944. Cf. on-hyscan.[/m]
on-hrægel
	[m1][b]on-hrægel[/b], es; [i]n. A covering, sheet:--[/i]Wæfelsum, onhræglum [i]sabanis,[/i] Hpt. Gl. 490, 43.[/m]
on-hrǽs
	[m1][b]on-hrǽs[/b]. v. on-rǽs.[/m]
on-hreódan
	[m1][b]on-hreódan[/b] [i]to adorn[/i] (?). v. on-reoóan.[/m]
on-hréran
	[m1][b]on-hréran[/b]. [b]I.[/b] of actual movement, [i]to stir, agitate, move violently:--[/i]Ðonne hí ([i]the waves[/i]) wind onhréreþ, Ps. Th. 88, 3 : Met. 7, 27. Ðonne micla ýsta onhréraþ hronmere, 5, 10. Fiscas ðe onhréraþ hreó wǽgas, Exon. Th. 194, 19; Az. 141. Eorþan ðú onhrérdest [i]commovisti terram,[/i] Ps. Th. 59, 2. Onhrérdan, 76, 15. Ðonne hine mon drincan welle, onhrére eft, Lchdm. ii. 270, 13. Ne mæg him se flǽschoma hond onhréran, Exon. Th. 311, 22; Seef. 96. Eorþe biþ onhréred of hire stówe, Blickl. Homl. 91, 36. Lyft wæs onhréred, Cd. Th. 208, 13; Exod. 482. Grund is onhréred, deópe gedréfed, Andr. Kmbl. 786; An. 393. [b]II.[/b] metaph. [i]to move, disturb, agitate:--[/i]Ðone, ungeþyldegan swíðe lytel scúr ðære costunga mæg onhréran (-hrǽran, Hatt. MS.), Past. 33; Swt. 224, 5. Ne mǽg hine ǽnig onhréran ([i]non commovebitur[/i]), ðe eardfæst byþ on Hierusalem, Ps. Th. 124, 1. Eall heofena mægen biþ onwended and onhréred, Blickl. Homl. 91, 28. [b]III.[/b] of emotions, [i]to stir up, arouse, excite:--[/i]Mægen wæs onhréred, Cd. Th. 192, 4; Exod. 226. Wæs merefixa mód enhréred, Beo. Th. 1103; B. 549. Hete wæs onhréred, 5101; B. 2554: Andr. Kmbl. 2606; An. 1304: 2788; An. 1396.[/m]
on-hrínan
	[m1][b]on-hrínan[/b]; [i]with gen. dat. To touch:--[/i]Sió sunne ne onhrínþ nó ðæs dǽles ðæs heofenes ðe se móna on irnþ, ne se móna nó ne onhrínþ ðæs dǽles ðe sió sunne on irnþ, Bt. 39, 13; Fox 232, 27-29. Ða hundas. . . his náne onhrinon, Shrn. 145, 5. Ðá ne onhrán ðæt fýr him, 53, 24. Onhrín ðissum muntum [i]tange montes,[/i] Ps. Th. 143, 6.[/m]
on-hrine
	[m1][b]on-hrine[/b] (?), es; [i]m. Touch:--[/i]Ne ðe ǽniges yfeles onhrine (onryne, MS. B.) dereþ, Lchdm. i. 328, 1. Cf. æt-hrine.[/m]
on-hróp
	[m1][b]on-hróp[/b], es; [i]m.[/i] [b]I.[/b] [i]importunate clamour, importunity:--[/i]For his onhrópe hé áríst and sylþ him his neóde [i]propter inprobitatem surget, et dabit illi quod habet necessarios,[/i] Lk. Skt. 11, 8: Homl. Th. i. 248, 32. Se brððor ðe hine synderlíce gebiddan wile, ne sý gelet mid (þurh, W. F.) æniges óðres onhrópe, R. Ben. 81, 9. [b]II.[/b] [i]abusive language, reproach:--[/i] Hosp &l-bar; onhróp [i]improperium,[/i] Ps. Lamb. 68, 20. \[Cf. [i]O. H. Ger.[/i] ana-ruof [i]appetitio.[/i]\] v. hróp.[/m]
on-hupian
	[m1][b]on-hupian[/b] [i]to draw back, recoil:--[/i]Ðonne ðæt mód ongit hine selfne on swelcne spild forlǽd ðonne wiðtremþ hé and onhupaþ and ondrǽt him ðæt ðæt hé ǽr lufode [i]dum mens sese in praecipitium pervenisse deprehendit, gressum post terga revocet, pertimescens quae amaverat,[/i] Past. 58, 2; Swt. 441, 28. \[Cf. [i]Icel.[/i] hopa aptr, á hæl, undan [i]to draw back.[/i]\][/m]
on-hwelan
	[m1][b]on-hwelan[/b] [i]to resound:--[/i]Onhwileþ [i]reboat,[/i] Wrt. Voc. ii. 94, 74. v. hwelan.[/m]
on-hweorfan
	[m1][b]on-hweorfan[/b]; [i]p.[/i] -hwearf. [b]I.[/b] [i]trans. To change, reverse:--[/i]Metod onhweorfeþ heortan ðíne ([i]of Nebuchadnezzar's transformation[/i]), Cd. Th. 251, 27; Dan. 570. Hé cwide ([i]the curse pronounced against Adam[/i]) eft onhwearf, Exon. Th. 39, 7; Cri. 618. Eft is ðæt onhworfen, is nú swá hit nó wǽre freóndscipe uncer, 443, 2; Kl. 23. Hwý is ðis gold ádeorcad and ðæt æðeleste hiew hwý wearþ hit onhworfen [i]quomodo obscuratum est aurum, mutatus est color optimus,[/i] Past. 18, 3; Swt. 133, 11. [b]II.[/b] [i]intrans. To change, turn, revert:--[/i]Manegum cyninge onhwearf se anweald and se wela óþ ðæt hé eft wearþ wædla [i]qui reges felicitatem calamitate mutaverint,[/i] Bt. 29, 1; Fox 102, 13. Hé ([i]Nebuchadnezzar[/i]) eft onhwearf wódan gewittes, Cd. Th. 255, 21; Dan. 627. v. next word.[/m]
on-hwirfan
	[m1][b]on-hwirfan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to turn[/i] (of actual motion), (a) [i]trans.:--[/i]Ic mé wille nú onhwyrfan tó ðisse bǽre, Blickl. Homl. 151, 14. (b) [i]intrans.:--[/i]Swá swá hweól onhwerfþ, Bt. 33, 4; Fox 132, 13. [b]II.[/b] [i]to invert, transpose:--[/i]Agof (boga) is mín noma eft onhwyrfed, Exon. Th. 405, 13; Rä. 24, 1. [b]III.[/b] [i]to change, turn:--[/i]Mé onhwyrfdon ða mé grome wurdon of ðære gecynde ðe ic ǽr cwic beheóld, 485, 24; Rä. 72, 2. Ðú geómrast forðam ðe seó woruldsǽlþ onhwyrfed is, Bt. 7, 1: Fox 16, 9. v. preceding word.[/m]
on-hwirfedness
	[m1][b]on-hwirfedness[/b], e; [i]f. Change, mutation:--[/i]Sóð God búton ǽlcere onhwerfednesse, Shrn. 167, 34.[/m]
on-hyldan
	[m1][b]on-hyldan[/b]. v. on-hildan.[/m]
on-hyreness
	[m1][b]on-hyreness[/b], e; [i]f. Imitation:--[/i]Ðone weg ðære onhyrenesse [i]viam imitationis,[/i] Past. 16, 4; Swt. 103, 14. Tó onhyrenesse ([i]ad imitationem[/i]) ðæra eádigra apostola, Bd. 4, 28; S. 606, 26: 1, 27; S. 492, 23.[/m]
on-hyrian
	[m1][b]on-hyrian[/b]; [i]p.[/i] ede [i]To imitate, emulate[/i] (with dat. acc.):--Hwílum ic onhyrge gúþfugles hleóþor, Exon. Th. 406, 20; Rä. 25, 4: 391, 2; Rä. 9, 10. Mon onhyreþ dysegum neátum [i]homo comparatus est jumentis insipientibus,[/i] Ps. Th. 48, 11. Se ðe hit gehýreþ hé onhyreþ ðam [i]ad imitandum bonum auditor sollicitus instigatur,[/i] Bd. pref.; S. 471, 15: Bt. 41, 5; Fox 254, 5. Ða cild onhyriaþ ealdum monnum, 36, 5; Fox 180, 10. Ðonne wé onhyrigaþ Criste, Past. 51; Swt. 397, 1. Ðæt hý ne onhyredon ðǽm yfelwillendum, Ps. Th. 36, arg. Ne onhyre ([i]emulatus fueris[/i]) ðam ðe byþ orsorh, 36, 7. Onhyriaþ, 36, 1. Ne ðú ne onhere [i]ne emuleris,[/i] Kent. Gl. 58. Ne onherie [i]ne emuletur,[/i] 885. Ðæt wé onhyrigen ðǽm þeáwum, Past. 34; Swt. 231, 3: Swt. 229, 15. Onhyrgean wé ðone blindan, Blickl. Homl. 21, 9. Wé sceolan onherian Marian ðære ðe smerede Hǽlendes fét, 75, 11. Onhyrian (-hirian, Cott. MS.), Bt. 40, 4; Fox 240, 4: Bd. 1, 7; S. 477, 2. Ðæt onhyrian woldan, 4, 3; S. 569, 43. Heora líf onhyrian wolde, 4, 13; S. 582, 24: 5, 9; S. 622, 12. Onhyrigean, 1, 26; S. 487, 32. Onhyrgan, 3, 18; S. 545, 43. Hé ðære frymþelícan cyrican líf wæs onhyrigende, 1, 26; S. 487, 28: 4, 23; S. 593, 15. Onhyrgende, L. Ecg. P. iv. 68, 8; Th. ii. 228, 29.[/m]
on-hyriend
	[m1][b]on-hyriend[/b], es; [i]m. One who imitates[/i] or [i]emulates:--[/i]Onhyrgend [i]emulatores,[/i] Wrt. Voc. ii. 31, 28. Onhyrgend\[r\]as, 85, 25.[/m]
on-hyring
	[m1][b]on-hyring[/b], e; [i]f. Imitation, emulation:--[/i]Anhering [i]emulatio,[/i] Wrt. Voc. ii. 143, 48. Gód anda and anhering áscyreþ fram synna leahtrum, and lǽt tó Gode, R. Ben. 131, 13. Ðonne wé onhyrigaþ Criste and eác ða onhyringe gefyllaþ [i]tunc legem Christi imitando complemus,[/i] Past. 51, 3; Swt. 397, 2.[/m]
on-hyscan
	[m1][b]on-hyscan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to mock, make a jest of:--[/i]Drihten onhnyscþ (? -hyscþ, MS. T.) hine [i]Dominus irridebit eum,[/i] Ps. Spl. 36, 13. Ic wénde ðæt hí mec onhyscte [i]illudi me a senibus existimavi,[/i] Nar. 25, 22. [b]II.[/b] [i]to reproach, abuse, speak ill of:--[/i]Ðonne men eów onhiscaþ ([i]exprobaverint[/i]), Lk. Skt. 6, 22. Gebiddaþ for ða ðe eów onhyscaþ (-hisceaþ) [i]pro calumniantibus vos,[/i] 6, 28. Ðæt man ða onhisce swýðe for worulde and hý unweorðige, Wulfst. 168, 6: 70, 12. [b]III.[/b] [i]to detest:--[/i]Ic unrihta gehwylc onhyscte [i]iniquitatem abominatus sum,[/i] Ps. Th. 118, 163. Hí onhysctan ǽghwylcne mete [i]omnem escam abominata est anima eorum,[/i] 106, 17.[/m]
on-in
	[m1][b]on-in[/b] [i]within:--[/i]Onin mé [i]intra me,[/i] Ps. Spl. 38, 4.[/m]
on-innan
	[m1][b]on-innan[/b]. v. innan, [b]V.[/b][/m]
on-irnan
	[m1][b]on-irnan[/b] [i]to yield, give way:--[/i]Duru sóna onarn fýrbendum fæst, syððan hé hire folmum \[hrán\], Beo. Th. 1447; B. 721. Duru sóna onarn þurh handhrine háliges gástes, Andr. Kmbl. 1998; An. 1000. \[[i]O. H. Ger.[/i] int-rinnan [i]evadere, abire, profugere.[/i]\][/m]
on-irning
	[m1][b]on-irning[/b], e; [i]f. Attack, assault:--[/i]Diówlíca onerninge tósliteno beón [i]diabolica incursione lacerari,[/i] Rtl. 36, 1.[/m]
on-íwan
	[m1][b]on-íwan[/b] [i]to shew:--[/i]Drihten ús lífes wegas anýweþ, R. Ben. 3, 5. Ic ðé bidde ðæt ðú mé ðé onýwe, St. And. 10, 14. Seó hlǽdder ðe Jacobe on swefne wearþ anýwed, R. Ben. 23, 5.[/m]
on-lǽnan
	[m1][b]on-lǽnan[/b]; [i]p.[/i] de; [i]with gen.[/i] or [i]acc. of the loan.[/i] [b]I.[/b] [i]to lend, grant:--[/i]Ic eów onlǽne ðás gewítendan, and ic eów geselle ða þurhwuniendan, Past. 46, 5; Swt. 351, 13. Se cræft ðe him Crist onlǽnþ, Met. 10, 37. Hé úre ðé onlǽnde æfter his bebodum tó brúcanne, Bt. 7, 5; Fox 24, 9. Gif hwá his wǽpnes óðrum onlǽne, L. Alf. pol. 19; Th. i. 74, 3: L. In. 29; Th. i. 120, 10, 12, 14. Hí ðé onlǽnde wǽron, Bt. 7, 3; Fox 20, 6. [b]II.[/b] [i]to lease, let:--[/i]Denewulf and ða hýwan on Wintanceastre ænlǽnaþ Ælfréde his deg XL. hída landes, Chart. Th. 147, 27. Cf. on-león.[/m]
on-lǽtan
	[m1][b]on-lǽtan[/b]. [b]I.[/b] [i]to release, relax:--[/i]Ðonne forstes bend Fæder onlǽteþ, Beo. Th. 3223; B. 1609. Ðonne him sigera weard his gewealdleðer wille onlǽtan, Met. 11, 28, 75. [b]II.[/b] [i]to let a thing go on, to continue:--[/i]Tó anlǽtenne [i]continuanda,[/i] Wrt. Voc. ii. 135, 19. Fæstan twegen dagas on ðære wucan, bútan hý ouermicel geswinc habben. Gif hý út an æcere wurc habben, ðæs middæges gereord is singallíce tó anlǽtenne (on-, MS. T.), R. Ben. 66, 1.[/m]
on-lang
	[m1][b]on-lang[/b]; [i]prep. Along:--[/i]Onlong Mǽse, Chr. 882; Erl. 82, 7. v. and-lang.[/m]
on-léc
	[m1][b]on-léc[/b], es; [i]m. On-look, regard:--[/i]Onléce [i]respectu, intuitu,[/i] Hpt. Gl. 487, 50. v. léc.[/m]
on-leccan
	[m1][b]on-leccan[/b](?) [i]to reproach, blame:--[/i]Onlehton (bysmrydon, MS. C.) [i]irritaverunt,[/i] Ps. Spl. T. 105, 8. Cf. hosp (on leccungæ, MS. T.: tó bysmre, MS. C.) [i]irrita,[/i] 88, 34, [i]and see[/i] læcing.[/m]
on-lecgende
	[m1][b]on-lecgende[/b] [i]on-lying:--[/i]Wyrc him onlecgende sealfe, Lchdm. ii. 200, 8.[/m]
on-legen
	[m1][b]on-legen[/b], e; [i]f. An on-laying,[/i] ([i]medicinal[/i]) [i]application:--[/i]Onlegen (GREEK) tó trymmanne ðone magan, Lchdm. ii. 180, 24. Mid onlegene swá swá mon of swelcum þingum wyrcþ . . . Lácna mid onlegena beres, 82, 14-24. Gesodene wuduæpla and hlafes cruman and swilce onlegena, 190, 15.[/m]
on-leóhtan
	[m1][b]on-leóhtan[/b]. v. on-líhtan.[/m]
on-leóhtness
	[m1][b]on-leóhtness[/b], e; [i]f. Illumination;[/i] illuminatio, Ps. Lamb. 138, 11. v. on-líhtness.[/m]
on-león
	[m1][b]on-león[/b]; [i]p.[/i] -láh, -leáh; [i]pl.[/i] -ligon; [i]pp.[/i] -ligen. [b]I.[/b] [i]to grant the loan of something[/i] (gen. of loan):--Gielde se ðæs wǽpnes onláh, L. Alf. pol. 19; Th. i. 74, 6: Beo. Th. 2939; B. 1467. Onligenre [i]inpactae,[/i] Wrt. Voc. ii. 111, 31. [b]II.[/b] [i]to grant, bestow:--[/i]Sum ǽhta onlíhþ, sum biþ wonspédig, Exon. Th. 295, 9; Crä. 30. Metod onláh Médum aldordómes, Cd. Th. 258, 25; Dan. 681. Ungelíc ðam óðrum stede ðe mé men hearra onlág, 23, 12; Gen. 358. Hé mé láre onlág, Elen. Kmbl. 2489; El. 1246. God hyre sigores onleáh, Judth. Thw. 23, 16; Jud. 124.[/m]
on-lésan
	[m1][b]on-lésan[/b], -lésness. v. on-lísan, -lísness.[/m]
on-líc
	[m1][b]on-líc[/b]; [i]adj. Like, similar:--[/i]Heáp synnigra híge onlíc, Ps. Th. 91, 6. Gelamp óðer wundor ðissum onlíc, Blickl. Homl. 219, 7: 223, 14. Eal hé ǽr on onlíc weorc áteáh, 215, 5. Manigfeald onlíc wundor ðysum ðǽr wǽrom æteówed, 209, 14. Monige sindon mé suíðe onlíce on ungelǽrednesse, Past. proem.; Swt. 25, 7. Se is lyfte onlícusð on hiwe, 14; Swt. 85, 5. Se fugel is onlícost peán, Exon. Th. 219, 25; Ph. 312. Onlícust, 189, 20; Az. 62. v. an-líc.[/m]
on-líce
	[m1][b]on-líce[/b]; [i]adv. Like, in like manner:--[/i]Ealle ða ríca forheregian . . . swíðe onlíce ðam micelan flóde, Bt. 16, 1; Fox 50, 6: Met. 8, 47: Elen. Kmbl. 197; El. 99. Onlícost dydon swelce him nǽfre ǽr ðæm gelíc yfel an ne becóme, Ors. 3, 10; Swt. 140, 10: Past. 17; Swt. 123, 7. v. an-líce.[/m]
on-lícness
	[m1][b]on-lícness[/b], e; [i]f. Likeness, image:--[/i]Idese onlícnes [i]the form of a woman,[/i] Beo. Th. 2706; B. 1351: Andr. Kmbl. 1461; An. 731. Hé hæfþ mon geworhtne æfter his onlícnesse, Cd. Th. 25, 19; Gen. 396; Exon. Th. 424, 10; Rä. 41, 37. v. an-lícness.[/m]
on-liésan
	[m1][b]on-liésan[/b]. v. on-lísan.[/m]
on-líhtan
	[m1][b]on-líhtan[/b], -leóhtan. [b]I.[/b] of places or things, [i]to illumine, make bright, cause to shine,[/i] (a) literally:--Mycel leóht onleóhte ðæt carcern, St. And. 4, 4. Óþ ðæt ðære sunnan leóman hine ([i]the moon[/i]) eft onlíhton, Lchdm. iii. 240, 27. Onleóhtende [i]inluminans,[/i] Hymn. Surt. 15, 22. Ealle steorran weorþaþ onlíhte and gebirhte of ðære sunnan, Bt. 34, 5; Fox 140, 5. (b) metaph.:--God onlýhteþ ([i]illuminet[/i]) andwlitan his ofer ús, Ps. Spl. 66, 1. Onlýht ([i]inlustra[/i]) ansíne ðín ofer þeów ðínne, 30, 20. Tó hwon yldestú middangeard tó onlýhtenne, Blickl. Homl. 7, 33. [b]II.[/b] of persons, (a) [i]to give sight to, make the sight clear:--[/i]Drihten blinde on heora eágum onleóhteþ [i]Dominus illuminat caecos.[/i] Ps. Th. 145, 7. Heó gegódaþ and onlíht ðæra eágena scearpnysse, Lchdm. i. 72, 15. Ðæt se ylca ða dohter ðæs ealdormannes blinde onlíhte, Bd. 1, 18; S. 484, 30. Ðæt wundor worhte, ðæt hé ðone blindan onlýhte, Blickl. Homl. 19, 19. Mon geseah hine blinde onlýhtende, 177, 15. Ðá geseah hé sóna gesundfullum eágum, þurh ðone ylcan onlíht ðe hine ǽr áblende, H. R. 107, 28: Homl. Skt. i. 21, 275. (b) [i]to clear the mental vision, to enlighten:--[/i]Sóð leóht ðæt onlýht ǽlcne man, Jn. Skt. 1, 9. Se hálga Gást ealle ða englas onlíht, Ælfc. T. Grn. 2, 14. Worda mé ðínra wíse onleóhteþ, Ps. Th. 118, 130. Ne onlíhtaþ hí nánht ðæs módes eágan, Bt. 34, 8; Fox 144, 32. Ðú simle míne sáwle onlíhtest, Homl. Th. i. 74, 31. Hé hié onlýhte mid ðæs Hálgan Gástes gife, Blickl. Homl. 145, 6. Onliht ða eágan úres módes mid ðínum leóhte, Bt. 33, 4; Fox 132, 33: Ps. Th. 12, 4. Onleóht heorte manna, Hymn. Surt. 23, 1. Crist mæg ðíne nytennysse onlíhtan, Homl. Skt. i. 5, 200. Manegum wearþ mód onlíhted, Apstls. Kmbl. 104; Ap. 52. Wé wurdon onlíhte þurh geleáfan, Homl. Th. i. 154, 21. Onlýhte, Blickl. Homl. 161, 14. [b]III.[/b] [i]to give light[/i] (with dat.):--Ðæt hit onlíhte eallum ðe on ðam húse synt, Mt. Kmbl. 5, 15. Onlíhtan ðám ðe on þýstrum sittaþ, Lk. Skt. 1, 79. [b]IV.[/b] [i]intrans. To shine:--[/i]Ic onlíhte oððe scýne [i]luceo,[/i] Ælfc. Gr. 35; Som. 38, 8. Sæterdæg onlýhte ([i]inlucescebat[/i]), Lk. Skt. 23, 54. Onlíhton ([i]illuxerunt[/i]) lígrascas ðíne, Ps. Spl. 76, 18: 96, 4. Heora wegas onlíhton, Blickl. Homl. 137, 2. Swá onlíhte ([i]luceat[/i]) eówer leóht, Mt. Kmbl. 5, 16. Onlióhte [i]inlucescat,[/i] Kent. Gl. 206.[/m]
on-líhting
	[m1][b]on-líhting[/b], e; [i]f. Illumination, enlightening:--[/i]Onlýhtinga [i]illuminatio,[/i] Ps. Spl. 43, 5. Onlíhtinge, Ps. Lamb. 26, 1. Onlíhting, 138, 11. On onlíhtinge fýres, 77, 14.[/m]
on-líhtness
	[m1][b]on-líhtness[/b], e; [i]f. Illumination:--[/i]Onlýhtnes (-líhtnes, Ps. Lamb.) [i]illuminatio,[/i] Ps. Spl. 26, 1: 43, 5. Seó onlýhtnes Cristes godspelles, Bd. 2, 9; S. 511, 10: 2, 2; S. 502, 29. v. on-leóhtness.[/m]
on-lísan
	[m1][b]on-lísan[/b]. [b]I.[/b] [i]to unloose[/i] (real or metaphorical bonds):--Ðæt bearn benda onlýseþ, Exon. Th. 5, 12; Cri. 68. Hé ða tungan onlýsde, Blickl. Homl. 167, 10. Hire bendas wǽron onlýsede, 89, 25. Onlýsde, 87, 36. [b]II.[/b] [i]to release, deliver, liberate:--[/i]Mín líf of ðære écean forwyrde ðú onlýsdest, 89, 4. Cyning onlésde ([i]solvit[/i]) hine, Ps. Surt. 104, 20. Tó onliésanne ða gehæftan on helle, Past. 58; Swt. 443, 10. Siððan seó sáwl of ðam carcerne ðæs líchoman onliésed biþ, Bt. 18, 4; Fox 68, 15. Onlésed, unsǽled [i]desolutus,[/i] i. [i]liberatus,[/i] Wrt. Voc. ii. 139, 29: 138, 50. Swá hwylcne swá hé on eorþan álýsde, ðæt se wǽre on heofonum onlýsed, Blickl. Homl. 49, 18. Fram swá myclum cwylmnessum onlýsed beón, Bd. 4, 9; S. 577, 10: 5, 19; S. 639, 42. Onlýsed ðý líchaman [i]solutus corpore,[/i] 3, 19; S. 548, 29.[/m]
on-lísness
	[m1][b]on-lísness[/b], e; [i]f. Deliverance, redemption:--[/i]Ða ðe on helle synt biddaþ ðínre onlésnesse [i]ask for deliverance by thee,[/i] Blickl. Homl. 81, 23: 67, 3. Onlésnisse [i]redemtio,[/i] Lk. Skt. Lind. Rush. 21, 28.[/m]
on-líðian
	[m1][b]on-líðian[/b] [i]to become pliant, to yield:--[/i]Sceal hira ánra gehwylc onlútan and onlíðigan ðe hafaþ læsse mægen, Salm. Kmbl. 713; Sal. 356.[/m]
on-lóciend
	[m1][b]on-lóciend[/b], es; [i]m. An on-looker, spectator:--[/i]Heó wæs swíðe lufigendlíc eallum onlóciendum, Anglia ix. 30, 97.[/m]
on-lúcan
	[m1][b]on-lúcan[/b]. [b]I.[/b] literally, [i]to unlock, open:--[/i]Ðæs ceasterhlides onlúcan . . . ða fæstan locu nǽnig óðer eft onlúceþ, Exon. Th. 20, 7-20. Onlaec [i]reserat,[/i] Wrt. Voc. ii. 119, 2. Suelce ic gesáwe sume duru onlocene, Past. 21, 3; Swt. 155, 6. [b]II.[/b] metaph. [i]to open, disclose, reveal:--[/i]Ðæt word ðære þreáunge is cǽg forðam hit oft onlýcþ (anlýcþ, Hatt. MS.) and geopenaþ ða scylde [i]clavis est sermo correptionis; quia culpam detegit,[/i] Past. 15, 2; Swt. 90, 11. Hié ne ongietaþ ná hú suíðe hié onlúcaþ hiera mód mid ðæm unþeáwe ofermétta [i]quantum se vitiis superbiendo aperiat, non agnoscit,[/i] 38, 1; Swt. 271, 22. Módhord onleác and ðus wordum cwæþ, Andr. Kmbl. 344; An. 172. Leóþucræft onleác, Elen. Kmbl. 2499; El. 1251. Wordhord onleác, Beo. Th. 524; B. 259. Engla helm tuddorspéd onleác ([i]revoked the sentence of barrenness[/i]), Cd. Th. 166, 24; Gen. 2752. Hwylc ðæs hordgates, cǽgan cræfte, ða clamme onleác, Exon. Th. 429, 30; Rä. 43, 12. Wærc in gewód líchord onleác [i]pain hath invaded me, hath opened to itself a way within my body,[/i] 163, 31; Gú. 1002: 170, 26; Gú. 1117. Ðæt mon onlúce ða heardan heortan [i]duritiam cordis aperire,[/i] Past. 21, 3; Swt. 155, 2. Onlúcan gástes cǽgon, Cd. Th. 211, 6; Exod. 522. Ic hæbbe lárcræftas onlocen, Salm. Kmbl. 5; Sal. 3.[/m]
on-lútan
	[m1][b]on-lútan[/b] [i]to lout, bend down, bow:--[/i]Hé onlýtt tó ðissum eorþlícum, suá ðæt neát for gífernesse onlýt tó ðære eorþan, Past. 21, 3; Swt. 157, 2-4. Ǽlc gesceaft ealle mægene symle onlýt wið his gecyndes, Met. 13, 66. Hié him tó onluton and hine weorþodan swá cinige geríseþ, Blickl. Homl. 69, 31: 87, 7. Anlúte him eáðmódlíce tó mid ðam heáfde, R. Ben. 83, 11. Hira sceal ánra gehwylc onlútan, ðe hafaþ læsse mægen, Salm. Kmbl. 713; Sal. 356. Ǽlc gesceaft biþ heald onloten (-locen, Fox) wið hire gecynde, Bt. 25; Fox 88, 7.[/m]
on-lýhtan
	[m1][b]on-lýhtan[/b], -lýhting, -lýhtness, -lýsan. v. on-líhtan, -líhting, -líhtness, -lísan.[/m]
on-mǽdla
	[m1][b]on-mǽdla[/b]. v. on-médla.[/m]
on-mǽlan
	[m1][b]on-mǽlan[/b] [i]to address:--[/i]Him Babilone weard yrre andswarode, eorlum onmǽlde, grimme ðám gingum oncwæþ, Cd. Th. 229, 1; Dan. 210.[/m]
on-mang
	[m1][b]on-mang[/b]; [i]prep. with dat. Among:--[/i]Onmang folce, Lev. 24, 10: Homl. Skt. i. 23, 92. Onmang óðrum mannum, 23, 478. Onmang ðam ðe hí on wópe wǽron [i]whilst they were weeping,[/i] 23, 246.[/m]
on-mearc
	[m1][b]on-mearc[/b]. v. mearc.[/m]
on-mearcung
	[m1][b]on-mearcung[/b], e; [i]f. An inscription:--[/i]Onmercunge [i]inscribtionem,[/i] Lk. Skt. Rush. 12, 24.[/m]
on-médan
	[m1][b]on-médan[/b](?) [i]to take upon one's self, to presume[/i] ([i]the following passage should be given under[/i] médan):--Ondsware ýwe se hine on méde wordum secgan hú se wudu hátte [i]let him give answer, who will take upon himself to say in words, what the name of that wood is,[/i] Exon. Th. 437, 30; Rä. 56, 15. v. next word.[/m]
on-médla
	[m1][b]on-médla[/b] (-medla, Grimm, Grein), an; [i]m.[/i] [b]I.[/b] [i]pride, glory, magnificence:--[/i]Ald onmédla is gecyrred [i]the glory of earlier times is changed,[/i] Elen. Kmbl. 2529; El. 1266. Ðæt geó guman heóldan, ðenden him on eorþan onmédla wæs, Exon. Th. 51, 13; Cri. 815. Dagas sind gewitene, ealle onmédlan eorþan ríces, 310, 27; Seef. 81. [b]II.[/b] [i]pride, arrogance, presumption:--[/i]For onmédlan, Beo. Th. 5844; B. 2926. Him for onmǽdlan eorre geworden, Cd. Th. 291, 11; Sat. 429. [b]III.[/b] [i]courage, boldness:--[/i]For hwam ne móton wé ealle mid onmédlan ([i]boldly[/i]) gangan in Godes ríce, Salm. Kmbl. 704; Sal. 351. v. an-medla.[/m]
on-métan
	[m1][b]on-métan[/b] [i]to paint, cover as with colour:--[/i]Ðú mid sárlícre sceame onméttest (-meltest, Th.) [i]perfudisti eum confusione,[/i] Ps. Th. 88, 38. v. á-métan.[/m]
on-middan
	[m1][b]on-middan[/b]; [i]prep. Amid, in the middle of:--[/i]Onmiddan ðæm hwǽte [i]in medio tritici,[/i] Mt. Kmbl. 13, 25. Onmiddan ðám þýstrum, Bd. 5, 12; S. 628, 19. Onmiddan ðære byrig, Homl. Skt. i. 23, 609. Ómiddan eówrum sceáfum, Gen. 37, 7. v. á-middan, midde.[/m]
on-mirran
	[m1][b]on-mirran[/b] [i]to hinder, obstruct, disturb:--[/i]Ic bebeóde ðæt ðisne freódóm nǽnig mínra æfterfylgendra eft ne onwende, ne on nǽnigum dǽlum hyne ne onmyrdon, Chart. Th. 390, 31. v. á-myrran.[/m]
on-mitta
	[m1][b]on-mitta[/b], an; [i]m. A measure;[/i] exagium, Wrt. Voc. ii. 30, 49: 144, 45. v. an-mitta.[/m]
on-mód
	[m1][b]on-mód[/b]; [i]adj. Bold, courageous,[/i] Exon. Th. 146, 29; Gú. 717. v. an-mód.[/m]
on-munan
	[m1][b]on-munan[/b] [i]to esteem, consider[/i] ([i]worthy[/i]), [i]think[/i] ([i]highly of[/i]). (a) with acc. of person and adj. denoting worth:--Búton ic openlíce gecýþe ðæt ic God sylfa sý, ne onmun ðú mé nánre áre wyrþne, Blickl. Homl. 181, 36. Ǽlc ðara ðe síe under ðæm gioke hláfordscipes hé sceal his hláford ǽghwelcre áre wierþne onmunan [i]quicumque sunt sub jugo servi, dominos suos omni honore dignos arbitrentur,[/i] Past. 29; Swt. 201, 23. (b) with acc. of person alone:--Hé úsic on herge geceás tó ðyssum síðfæte, onmunde úsic mǽrþa [i]he thought us fit for great deeds,[/i] Beo. Th. 5273. Ðá cuǽdon hié ðæt hié hié ðæs ne onmunden ðon má ðe eówre geféran [i]then they said, that they did not consider themselves entitled to accept the offer, 'any more than your comrades did,'[/i] Chr. 755; Erl. 50, 24. Miclum geblissod ðæt hié God wolde onmunan swá micles ofer menn ealle [i]Andrew was greatly rejoiced that God deemed his disciples worthy of such high regard beyond all men[/i] ([i]in granting them the vision they had seen[/i]), Andr. Kmbl. 1789; An. 897.[/m]
on-nytt
	[m1][b]on-nytt[/b] [i]useless:--[/i]Onnitte [i]inutiles,[/i] Ps. Spl. 13, 4. v. un-nytt.[/m]
ono
	[m1][b]ono[/b] [i]if:--[/i]Ono nú ðæt wíf wel gedyrstgade [i]si igitur bene praesumsit,[/i] Bd. 1, 27; S. 494, 19. Ono hé wiste hine on wónyssum geeácnodne, hé ðá geómrade hine fram scylde ácennedne [i]qui enim in iniquitatibus conceptum se noverat, a delicto se natum gemebat,[/i] S. 495, 24. Ono (ond?) gif ([i]si autem[/i]) hé gehæfted wæs, hwæt hé ðonne ne feaht, S. 497, 37: 3, 24; S. 557, 29. \[Cf. (?) [i]Goth.[/i] an: [i]O. H. Ger.[/i] inu, enu.\][/m]
on-orettan
	[m1][b]on-orettan[/b] [i]to perform with effort, to accomplish[/i] ([i]a difficult undertaking[/i]):--Nó hé ofer Offan eorlscype fremede ([i]he did not excel Offa[/i]), ac Offa geslóg cyneríca mǽst; nǽnig efeneald him eorlscipe máran onorette áne sweorde [i]no one of equal age had done such heroic deeds,[/i] Exon. Th. 321, 4; Víd. 41. Iudiscféða án onorette uncúð gelád [i]the tribe of Judah by itself performed the difficult and unknown course[/i] ([i]the passage of the Red Sea[/i]), Cd. Th. 197, 25; Exod. 313.[/m]
on-orþung
	[m1][b]on-orþung[/b], e; [i]f. A breathing in[/i] or [i]on:--[/i]Fram onorþunge ([i]inspiratione[/i]) gástes yrres ðínes, Ps. Lamb. 17, 16.[/m]
onoþa
	[m1][b]onoþa[/b], an; [i]f. Fear:--[/i]Onoþa [i]formido,[/i] Wrt. Voc. ii. 35, 75. Anoþa, 109, 3. \[Cf. anathe [i]sollicitudine, cura[/i] in Papias, quoted by Graff. i. 267.\][/m]
on-pennian
	[m1][b]on-pennian[/b] [i]to unpen, open:--[/i]Ðæt wæter, ðonne hit biþ gepynd, hit miclaþ . . . Ac gif sió pynding wierþ onpennad, ðonne tófléwþ hit eall, Past. 38, 6; Swt. 277, 8.[/m]
on-rád
	[m1][b]on-rád[/b], e; [i]f. Riding on horseback:--[/i]Sécen hié him broc on onráde and on wǽne [i]let them seek for themselves fatigue in riding on horseback and in a carriage,[/i] Lchdm. ii. 184, 13.[/m]
on-ræfniendlíc
	[m1][b]on-ræfniendlíc[/b]; [i]adj. Intolerable;[/i] intolerabilis, Ps. Spl. 123, 4.[/m]
on-rǽs
	[m1][b]on-rǽs[/b], es; [i]m. On-rush, attack, assault, violent motion:--[/i]Onrǽs [i]impetus,[/i] Ælfc. Gr. 11; Som. 15, 12. Flódes onrǽs [i]fluminis impetus,[/i] Ps. Spl. 45, 4: Ps. Surt. ii. 189, 40. Hyne þurhþýdde mid egeslícum onhrǽse, Homl. Skt. i. 3, 274. Onrǽs [i]irruptionem,[/i] Hpt. Gl. 464, 66. Ðone onrǽs his hátheortnesse [i]fervoris sui impetu,[/i] Past. 40, 5; Swt. 297, 20.[/m]
on-rǽsa
	[m1][b]on-rǽsa[/b] (?), an; [i]m. Attack, irruption:--[/i]Onrǽsan [i]inruptiones,[/i] Wrt. Voc. ii. 45, 1.[/m]
on-rǽsan
	[m1][b]on-rǽsan[/b]. v. rǽsan.[/m]
on-reádan
	[m1][b]on-reádan[/b]; [i]p.[/i] -reód [i]To redden, stain:--[/i]Onreód [i]inbuit,[/i] Wrt. Voc. ii. 111, 65. v. on-reódan.[/m]
onred
	[m1][b]onred[/b], es; [i]m.[/i] (?) [i]The name of some plant:--[/i]Onred, hámwyrt . . . onredes einfela, Lchdm. ii. 104, 14-15. Genim onred, 270, 26.[/m]
on-reódan
	[m1][b]on-reódan[/b]; [i]p.[/i] -reád [i]To redden:--[/i]Brynegield onreád (-hread, MS.) rommes blóde, Cd. Th. 177, 18; Gen. 2931. v. reódan.[/m]
onrettan
	[m1][b]onrettan[/b]. v. orrettan.[/m]
on-riht
	[m1][b]on-riht[/b]; [i]adj. Right, proper:--[/i]Se wuldorcyning gesette ýðum heora onrihtne ryne, Cd. Th. 10, 35; Gen. 167. v. on-rihtlíce [i]and next word.[/i][/m]
on-riht
	[m1][b]on-riht[/b], es; [i]n. A right[/i](?):--Hálige þeóde, Israéla cyn, onriht Godes [i]God's peculiar people,[/i] Cd. Th. 200, 18; Exod. 358. \[Cf. [i]Icel.[/i] eiga rétt á einum [i]to have rights over a person.[/i]\][/m]
on-rihtlíce
	[m1][b]on-rihtlíce[/b]; [i]adv. Rightly, duly:--[/i]Ða láreówas sceolan synfullum mannum tǽcan, ðæt hié heora synna cunnon onrihtlíce geandettan, Blickl. Homl. 43, 16.[/m]
on-rihtwísness
	[m1][b]on-rihtwísness[/b], e; [i]f. Unrighteousness, iniquity:--[/i]Onrihtwísnyssum [i]iniquitatibus,[/i] Ps. Spl. 52, 2.[/m]
on-rísan
	[m1][b]on-rísan[/b] [i]to arise:--[/i]Mín yrre onríst ongén hig [i]irascetur furor meus contra eum,[/i] Deut. 31, 17.[/m]
on-ryne
	[m1][b]on-ryne[/b], es; [i]m.[/i] [b]I.[/b] [i]a running on, course:--[/i]Onryne tíde [i]cursu temporis,[/i] Hymn. Surt. 36, 8. [b]II.[/b] [i]a running on[/i] or [i]against, an attack:--[/i]Ne ðé ǽniges yfeles onryne (anryne, MS. H. ) dereþ, Lchdm. i. 328, 1, MS. B.[/m]
on-sacan
	[m1][b]on-sacan[/b]. [b]I.[/b] [i]to attack, strive against:--[/i]Ne biþ cwénlíc þeáw ðætte freoþuwebbe feores onsæce leófne mannan ([i]to strife with a man for his life[/i]), Beo. Th. 3889 ; B. 1942. [b]II.[/b] [i]to, resist, refuse to comply with a demand:--[/i]Ðeáh ðú onsóce ðæt ðú sóþ godu lufian wolde [i]though you have refused to love the true gods,[/i] Exon. Th. 254, 8; Jul. 194. Hé ne trúwode ðæt hé sǽmannum onsacan mihte, hord forstandan bearn and brýde. Beo. Th. 5901 ; B. 2954. [b]III.[/b] [i]to deny,[/i] (a) of persons, [i]to declare that one has no knowledge of a person:--[/i]Ne ðé onsæco (-sæcco, Lind.) ic [i]non te negabo,[/i] Mk. Skt. Rush. 14, 31. Ðú mé onsæces [i]me negabis,[/i] 14, 72. Se ðe mé onsaekeþ (-sæccas, Lind.) beforan monnum, onsaece ic ðone beforan fæder mínum, Mt. Kmbl. 10, 33. (b) [i]to refuse a person what he wants:--[/i]Gif huá wil æfter meh gecyme onsæcæ (andsæce, Rush.) hine seolfne [i]abneget semetipsum,[/i] 16, 24. (c) [i]to refuse to acknowledge a claim, not to allow the truth of a statement,[/i] in a legal sense [i]to deny a charge:--[/i]Ne onsace ic náuht, ðæt seó eádignes síe ðæt héhste gód ðises andweardan lífes, Bt. 24, 3 ; Fox 84, 14. Ðá onsóc se óðer, and cwæþ hé him nán feoh ne sealde, Shrn. 127, 26. Hé onsóc (andsóc, Rush.) mid aað, ðæt ic ne conn ðone monno, Mt. Kmbl. Lind. 26, 72, 70. Forðam hié his cræftas onsócon ([i]they would not acknowledge his powers, would not bow down to the golden image),[/i] Cd. Th. 230, 1; Dan. 226. Se ðæs onsóce, ðætte sóþ wǽre Waldend, se hié álýsde, 244, 20; Dan. 451. Ðonne sceal hé be. LX. hýda onsacan ðære þiéfþe gif hé áðwyrðe biþ. Gif Englisc onstal gá forþ, onsace be twýfealdum, L. In. 46; Th. i. 130, 13-15: Th. i. 132, l: 28; Th. i. 120, 8. [b]IV.[/b] [i]to make excuse:--[/i]Ongunnun alle onsaca (-sacca. Lind.) [i]coeperunt omnes excusare.[/i] Lk. Skt. Rush. 14, 18. Cf. of-sacan. [b]V.[/b] [i]to sacrifice[/i] (v. on-secgan):--Onsacende [i]litaturus,[/i] Wrt. Voc. ii. 53, 57.[/m]
on-sæc
	[m1][b]on-sæc[/b]; [i]adj.[/i] [b]I.[/b] [i]freed from a charge, excused[/i] (cf. [i]Icel.[/i] sekr):--Hæfe mec onsæcne [i]habe me excusatum,[/i] Lk. Skt. Lind. Rush. 14, 18. [b]II.[/b] [i]denying:--[/i]Mec ðú bist onsæcc (-sæcen, Rush.) [i]me es negaturus,[/i] Mk. Skt. Lind. 14, 30. Mec ðú bist onsæc [i]me negabis,[/i] 14, 72.[/m]
on-sǽgan
	[m1][b]on-sǽgan[/b] [i]to cause to sink down, to prostrate:--[/i]Ǽrðon hine deáþ onsǽgde, Exon. Th. 171, 32; Gú. 1135. Hú hí ([i]hell[/i]) bútan ende éce stondeþ, ðæm ðe ðǽr for his synnum onsǽgd weorþeþ, 446, 27; Dóm. 28. Selegesceotu synd onsǽgd (?), Ps. Th. 82, 6.[/m]
on-sǽge
	[m1][b]on-sǽge[/b]; [i]adj. Falling upon, assailing, attacking:--[/i]Wé ǽr ðysan oftor brǽcan, ðonne wé béttan, and ðý is ðisse þeóde fela onsǽge. Ne dohte hit nú lange inne ne úte, ac wæs here and hunger, bryne and blódgyte on gewelhwylcon ende, Wulfst. 159, 7: 128, 14: 243, 2. Hǽðcynne wearþ gúþ onsǽge [i]war had come upon Hæthcyn,[/i] Beo. Th. 4960; B. 2483: 4159 ; B. 2076. \[[i]O. H. Ger.[/i] ana-seigi [i]infestus[/i].\][/m]
on-sægedness
	[m1][b]on-sægedness[/b], e; [i]f.[/i] [b]I.[/b] [i]the rite, act of sacrifice[/i] or [i]offering:--[/i]Onsægednys lofes árwurþaþ mé [i]sacrificium laudis honorificabit me,[/i] Ps. Spl. 49, 24. Ðonne sceal hé hine áhabban fram onsægdnysse ([i]immolatione[/i]) ðæs hálgan gerýnes, Bd. 1, 27; S. 497, 4. Hé rícels bærnde in Godes ansægdnesse, Shrn. 133, 29. Ic wille mildheortnesse næs onsægdnesse (-sægednesse, MS. A.), Mt. Kmbl. 9, 13. Aarone tó fylste tó ðám ǽlícum. onsægednyssum. Num. 18, 2. Onsægdnyssum and offrungum. Mk. Skt. 12, 33. Onsægdnessa [i]cerimonias,[/i] Wrt. Voc. ii. 15, 81. [b]II.[/b] [i]what is offered at the rite, a sacrifice, oblation:--[/i]Nis ná tó onfónne seó hálige onsægdnes ([i]eucharistiam accipere[/i]), L. Ecg. C. 35 ; Th. ii. 160, 37. Gif seó onsægednys on eorþan fealle, L. Ecg. P. iv. 15 ; Th. ii. 216, 15. Ne offra ðú ðínre onsægdnysse ([i]victimae[/i]) blód uppan beorman. Ex. 23, 18. Þurh lác ðære hálwendan onsægdnesse ([i]hostiae[/i]), Bd. 4, 22 ; S. 592, 22. Gode onsægdnesse beran, S. 592, 25 : 5, 10; S. 624, 32. Ða onsægdnysse ða ðe fram eów deóflum wǽron ágoldene, 1, 7 ; S. 477, 36. Onsægdnisse onsæcgan [i]victimis placare,[/i] Nar. 20, 5. Ic ðé onsegednesse brohte, Ps. Grn. ii. 279, 120. Onsegednesse [i]victimas,[/i] Wúlck. Gl. 61, 8: 71, 40.[/m]
on-sægness
	[m1][b]on-sægness[/b], e; [i]f. A sacrifice:--[/i]Onsægnessa [i]holocausta,[/i] Blickl. Gl.[/m]
on-sægung
	[m1][b]on-sægung[/b], e ; [i]f. An offering in sacrifice;[/i] immolatio:--Onsægung, Wrt. Voc. i. 28, 48. Onsægcgiung, ii. 49, 45.[/m]
on-sǽlan
	[m1][b]on-sǽlan[/b] [i]to untie, unfasten:--[/i]Onsǽl meoto sigehréð secgum, Beo. Th. 983; B. 489. Ðonne geméte gyt eoselan gesǽlede and hire folan; onsǽlaþ hié, Blickl. Homl. 69, 36. Onsaelid [i]desolutus,[/i] Wrt. Voc. ii. 105, 80. Hæft wæs onsǽled, Cd. Th. 215, 15; Exod. 583.[/m]
on-sagu
	[m1][b]on-sagu[/b], e; [i]f. A charge brought against a person, accusation:--[/i] Á biþ andsæc swíðere ðonne onsagu, i.e.[i]in a case where a charge is brought against a person, and it is met with a denial attested by the proper legal formalities, the case against him fails,[/i] L. Eth. ii. 9; Th. i. 290, 17. \[Cf. the somewhat similar principle which follows:-- Ágnung biþ nér ðam ðe hæfþ ðonne ðam ðe æfter sprecþ. See also Grmm. R. A. 856.\] Ðá cwæþ Eugenia ðæt heó eáþe mihte Melantian onsage oferdrífan ([i]refute the charge[/i]), Homl. Skt. i. 2, 206. Manega mid leásum onsagum geneálǽhton [i]multi falsi testes accessissent,[/i] Mt. Kmbl. 26, 60. v. onsecgan.[/m]
on-sand
	[m1][b]on-sand[/b], e; [i]f. A sending to another:--[/i]Onsande [i]immissiones,[/i] Ps. SPl. 77, 54. Onsanda, Blickl. Gl.[/m]
on-sáwen
	[m1][b]on-sáwen[/b] [i]sown:--[/i]Sǽd onsáwen, Exon. Th. 215, 14; Ph. 253.[/m]
on-scǽgan
	[m1][b]on-scǽgan[/b] (?) [i]to mock, deride, reproach:--[/i]Hí tǽldon &l-bar; onscǽgdon (onsægdon?) &l-bar; hig hyspton mé [i]subsannaverunt me,[/i] Ps. Lamb. 34, 16.[/m]
ou-sceacan
	[m1][b]ou-sceacan[/b]. [b]I.[/b] [i]to shake:--[/i]Heó feðera onsceóc. Cd. Th. 88, 26 ; Gen. 1471. Onscacene [i]concusa,[/i] Wrt. Voc. ii. 15, 80. [b]II.[/b] [i]to shake off, remove:--[/i]Onscacan (-seacan. Wrt.) [i]detestare[/i], Wrt. Voc. ii. 106, 28. Onsceæcannæ onsceacnessum (ob-, MS.) [i]excusandas excusationes,[/i] Ps. Spl. T. 140, 4. Cf. á-sceacan.[/m]
on-sceacness
	[m1][b]on-sceacness[/b]. v. preceding word.[/m]
on-sceamian
	[m1][b]on-sceamian[/b], -sceoniendlíc, -sceonung. v. of-sceamian, on-scuniendlíc, -scunung.[/m]
on-sceortian
	[m1][b]on-sceortian[/b] [i]to grow short:--[/i]Swá ða dagas forþ onsceortiaþ [i]as the days go on shortening,[/i] Shrn. 96, 3. Cf. á-sceortian.[/m]
on-scunian
	[m1][b]on-scunian[/b], -scynian, -sceonian. [b]I.[/b] [i]to regard with loathing, to abhor, detest, execrate:--[/i]Ic onscunige (-sceonige) [i]abhominor, detestor,[/i] Ælfc. Gr. 25; Som. 26, 63. Drihten onscunaþ ([i]abominatur[/i]) ealle ðás þing. Deut. 18, 12. Ealle Egiptisce onscuniaþ ([i]detestantur[/i]) scéphyrdas, Gen. 46, 34. Onscuniaþ [i]abhominentur,[/i] Wrt. Voc. ii. 3, 59. Ic hit swíðe onscunode [i]multum delestans,[/i] Bd. 3, 17; S. 545, 3. Word mín onscunedon ([i]execrabantur[/i]) wið mé, Ps. Surt. 55, 6. Ðá anscunedon hiene his ágene leóde, and monige from him cirdon, Ors. 3, 11; Swt. 152, 12. Ðonne hé biþ æfstig wið óðra manna yfelu anscunige eác his ágenu [i]cum contra aliena vitia aemulatur ostenditur, guae sua sunt, exequatur.[/i] Past. 13, 2; Swt. 79, 12. Ðá wæs ic ðæt swíðe onscuniende, and mé láþ wæs, Bd. 5, 12; S. 630, 32. Onscunigende gefeoht [i]exosus bella,[/i] Ælfc. Gr. 41; Som. 44, 12. Onscunede [i]exosam,[/i] Wülck. Gl. 55, 18. [b]II.[/b] [i]to regard with disfavour, to refuse, reject, shun:--[/i]Ǽlc gesceaft onscunaþ ðæt ðæt hire wiðerweard biþ [i]quae sunt adversa, depellit,[/i] Bt. 16, 3; Fox 56, 4. Se ðe ðis gewrit gehýreþ hé flýhþ ðæt yfel and onscunaþ [i]devitando quod noxium est,[/i] Bd. pref.; S. 471, 16. Ðá onscunode hé ðæt and cwæþ [i]qui renuens ait,[/i] Gen. 48, 19. Hé onscunede unrihthǽmed [i]ille recusabat stuprum,[/i] 39, 10. Gé onscunedon ([i]rejected[/i]) ðone Scippend, and gedwolan fylgdon, Elen. Kmbl. 739; El. 370. Onscuna ðú leásunga (cf. fleóh leasunga. Ex. 23, 7), L. Alf. 44; Th. i. 54, 14. Godes willan onscunian [i]Dei voluntate resistere,[/i] Gen. 50, 19. Heora ealde þeáwas onscunian and forlǽtan [i]priscis abdiiare moribus,[/i] Bd. 2, 2; S. 502, 35. Nis ná tó onsceonienne seó sóðe gecyrrednys [i]non est rejicienda vera conversio[/i], L. Ecg. P. i. 2; Th. ii. 172, 10. [b]III.[/b] [i]to regard with fear:--[/i]Ondrédeþ &l-bar; onscynaþ [i]formidet,[/i] Jn. Skt. Lind. 14, 27: [i]metuit[/i], Rtl. 125, 25. Onscyniaþ [i]opriant[/i](=[i]aporiant[/i]), Wrt. Voc. ii. 65, 16. Onscunode [i]exorruit,[/i] 33, 14. Ðeáh hí men oððe hundas wið eodan, hí hí ná ne onscunedon . . . and nán heort ne onscunode nǽnne león [i]though men or dogs went against them[/i] ([i]wild beasts[/i]), [i]they were not afraid of them . . . and the hart was not afraid of the lion[/i], Bt. 35, 6; Fox 168, 2-9. Gif ðú heora untreówa onscunige [i]si perfidam perhorrescis[/i], 7, 2; Fox 18, 8. Onscunien ([i]revereantur[/i]) feónd míne, Ps. Surt. 34, 4, 26. Se onscunienda þystel [i]carduus orrens[/i], Wrt. Voc. ii. 22, 43. Onscuniende [i]aporians[/i], 2, 23: 4, 74. Onscunigende, 78, 30. Anscungendi [i]aporiens[/i], 100, 41. [b]IV.[/b] [i]to irritate:--[/i]Ábealg [i]vel[/i] onscunede [i]exacerbavit[/i], i. [i]provocavit, adflixit[/i], 144, 56. Onscynedun [i]exacervaverunt[/i], Ps. Surt. 106, 11.[/m]
on-scuniend
	[m1][b]on-scuniend[/b], -scunigend (?), es; [i]m. One who detests[/i] or [i]shuns:--[/i]Nán ([i]no friend of the dead man[/i]) hine tó ðæs swíðe ne lufaþ, ðæt hé sóna syððan ne sý onscungend, seoððan se líchoma and se gást gedǽlde beóþ, Blickl. Homl. 111, 29.[/m]
on-scuniendlíc
	[m1][b]on-scuniendlíc[/b], -scunigendlíc, -sceoniendlíc; [i]adj. Abominable, detestable, execrable:--[/i]Onscunigendlíc [i]perosus,[/i] Ælfc. Gr. 33; Som. 36, 62: [i]detestabilis,[/i] Bd. 3, 9; S. 533, 9. Cristendóm wæs ðǽr onscunigendlíc, Homl. Skt. i. 2, 330. Onscuniendlíc [i]execrandum,[/i] Wrt. Voc. ii. 33, 20. Ða onscuniendlecan [i]execranda,[/i] 33, 5. Onscuniendlícan [i]probrosas,[/i] 66, 31. Onscuniendlíce ([i]abominabiles[/i]) gewordene synd, Ps. Spl. 13, 2: Ps. Surt. 52, 2. Onsceoniendlíce, Ps. Th. 52, l. Ða anlícnessa ealra onscuniendlícra niétena [i]omnis animalium abominatio,[/i] Past. 21, 3; Swt. 155, 14. Anscunigendlícra (anscunigendra, Cott. MSS.), Swt. 153, 22.[/m]
on-scunung
	[m1][b]on-scunung[/b], -sceonung, e; [i]f.[/i] [b]I.[/b] [i]abomination, execration:--[/i]Of onscununge [i]execratione, Ps.[/i] Spl. C. 58, 14. Hí setton mé on onscununge ([i]abominationem[/i]) him, 87, 8. Ðonne gé geseóþ ða onsceonunge ([i]abominationem[/i]) ðære tóworpennysse, Mt. Kmbl. 24, 15. [b]II.[/b] [i]irritation, exasperation:--[/i]In onscununge [i]in exacervatione,[/i] Ps. Surt. 94, 9.[/m]
on-scynian
	[m1][b]on-scynian[/b]. v. on-scunian.[/m]
on-scyte
	[m1][b]on-scyte[/b], es; [i]m.[/i] [b]I.[/b] [i]an attack, assault:--[/i]Salomon ðæt mǽre hús Godu betǽhte, him and his folce tó gescyldnysse wið ǽlces yfeles onscyte [i]as a protection against the assault of every evil,[/i] Homl. Th. ii. 578, 23. [b]II.[/b] [i]an attack in words, a calumny, backbiting:--[/i]Mǽst ǽlc óðrum derede wordes and dǽde; and húru unrihtlíce mǽst ǽlc óðerne æftan heáweþ mid scandlícan onscytan \[and mid wróhtlácan, MS. E.\], Wulfst. 160, 5. For ídelan onscytan hý scamaþ, ðæt hý bétan heora misdǽda, 165, 7.[/m]
on-sécan
	[m1][b]on-sécan[/b] [i]to require something[/i] (gen.) [i]of a person[/i] (acc.):--Ne onsécþ [i]non quaeret,[/i] Ps. Spl. T. 9 second, 4. Ðǽr .xxx. wæs and feówere eác feores onsóhte þurh wǽges wylm [i]then was life required of thirty-four by the rage of the wave[/i] (cf. [i]under[/i] á-sécan, Ps. 118, 95), Exon. Th. 283, 13; Jul. 679.[/m]
on-secgan
	[m1][b]on-secgan[/b]. [b]I.[/b] [i]to sacrifice, offer:--[/i]Ic onsecge [i]sacrificabo,[/i] Ps. Surt. 53, 8. Ic ðé tifer onsecge, Ps. Th. 65, 12. Gif man medmycles hwæthwega deóflum onsægþ ([i]immolaverit[/i]), L. Ecg. C. 32; Th. ii. 156, 15. Hé lác onsægde, Cd. Th. 107, 21; Gen. 1792. Hé gild onsægde, 172, 11; Gen. 2842. Hé lác onsægde ([i]of Christian service[/i]), Exon. Th. 168, 28; Gú. 1084. Mesiane noldon ðæt Læcedemonia mægdenmenn mid heora ofreden and heora godum onsægden, Ors. 1, 14; Swt. 56, 16. Hié Gode eáðmódlíce lác onsægdon, Blickl. Homl. 201, 14. Onsecggaþ gé him mid sóðfæstnesse wæstmum, 41, 10. Ne yld ðú ðæt ðú ðám myclan godum mid ús onsecge [i]diis magnis sacrificare ne differas,[/i] Bd. 1, 7; S. 477, 36. Se ðe godgeldum onsæcge ofer God ánne, L. Alf. 32; Th. i. 52, 12. Gif ðú onsecgan nelt sóðum godum, Exon. Th. 253, 3; Jul. 174. Ðu scealt Isaac mé onsecgan, Cd. Th. 172, 30; Gen. 2852. Ðǽm godum onsægdnisse onsæcgan [i]victimis placare,[/i] Nar. 20, 5. Ongunnan heora bearn blótan feóndum, sceuccum onsæcgean [i]immolaverunt filios suos, et filias suas daemoniis,[/i] Ps. Th. 105, 27. Onsægd síe [i]turificatur,[/i] Wrt. Voc. ii. 88, 51. \[Cf. [i]O. H. Ger.[/i] insaket [i]litat;[/i] insaket [i]delibatus;[/i] insaget pim [i]delibor, sacrificio.[/i]\] [b]II.[/b] [i]to deny, renounce, abjure[/i] ([i]O. H. Ger.[/i] antsagén [i]renunciare, abjurare, excusare: Ger.[/i] ent-sagen):--Gif mon síe dumb oððe deáf geboren ðæt hé ne mǽge his synna onsecggan (-sæcgan, MS. H.; ætsacan, MS. B.) ne andettan, béte se fæder his misdǽda, L. Alf. pol. 14; Th. i. 70, 15.[/m]
on-segedness
	[m1][b]on-segedness[/b]. v. on-sægedness.[/m]
on-sendan
	[m1][b]on-sendan[/b]. [b]I.[/b] [i]to send off, despatch[/i] ([i]an emissary[/i]):--Onsende [i]direxit,[/i] Wrt. Voc. ii. 27, 19. Him his sunu hám onsende [i]filium remisit,[/i] Ors. 4, 11; Swt. 206, 2. Hine God ús onsende, Beo. Th. 770; B. 382. Se ðisne ár hider onsende, Andr. Kmbl. 3207; An. 1606. Ðá onbeád heó him ðæt hé hire tó onsænde all ða gesíðwíf, Shrn. 87, 21. Ðæt hé Angelþeóde onsende láreówas, Bd. 2, 1; S. 501, 29. Hwylcne Arcebiscop hé onsendan mihte on Angolþeódes cyricum, 4, 1; S. 563, 29. Tó ǽlcum biscepstóle on mínum ríce ic wille áne ([i]a copy of the translation[/i]) onsendan, Past. pref.; Swt. 9, 1. Onsended [i]distinatus,[/i] Wrt. Voc. ii. 26, 64: 28, 15. Ic wæs hider onsended, Blickl. Homl. 9, 20. Hé wæs of heofenum onsended, 131, 13: Chr. 430; Erl. 10, 18. Onsendum gewritum [i]missis literis,[/i] Bd. 2, 10; S. 512, 17. [b]II.[/b] [i]to send forth[/i] or [i]out,[/i] (a) literal:--Ðǽr wǽron on carcerne ccxlviii wera and xlix wífa, ða Andreas ðanon onsende, Blickl. Homl. 239, 15. (b) metaph. [i]to emit[/i] ([i]an odour,[/i] etc.):--Of ðære stówe mycel swétnes onsended wæs, Bd. 5, 12; S. 629, 35. Seó beorhtnes ðæs onsendan leóhtes, 4, 7; S. 575, 9. (c) [i]to send forth[/i] ([i]the spirit[/i]), [i]to give up[/i] ([i]the ghost[/i]):--Sóna swá hé ðás word gecwæþ, hé his gást onsende, Blickl. Homl. 191, 29. Heó hire gást onsænde, and hire líchoma resteþ on Ðæssalonica ðære ceastre, Shrn. 70, 28. Heó onsænde hire gást tó Gode, 107, 31. Hé sceal þurh gáres gripe gást onsendan, Andr. Kmbl. 374; An. 187.[/m]
on-seón
	[m1][b]on-seón[/b]. v. an-sýn.[/m]
on-seón
	[m1][b]on-seón[/b] [i]to regard, look on:--[/i]Wliteseón wrætlíc weras onsáwon, Beo. Th. 3305; B. 1650. Freónd onsigon (feónd onségon?) láðum eágan landmanna cyme, Cd. Th. 189, 2; Exod. 178. \[[i]O. H. Ger.[/i] ana-sehan [i]intueri: Ger.[/i] ansehen.\][/m]
on-setenness
	[m1][b]on-setenness[/b], e; [i]f. Laying on, imposition:--[/i]Ðæm gáste ǽghwelc gefullwad man onféhþ þurh biscopa handa onsetenesse, Shrn. 85, 19.[/m]
on-setness
	[m1][b]on-setness[/b], e; [i]f.[/i] [b]I.[/b] (cf. settan) [i]constitution, appointment:--[/i]From onsetnisse middangeardes [i]a constitutione mundi,[/i] Lk. Skt. Lind. Rush. 11, 50. [b]II.[/b] (cf. sittan) [i]ambush, artifice, plot:--[/i]Allo onsetnisse fióndes [i]omnes insidias inimici,[/i] Rtl. 121, 40. v. next word.[/m]
on-setnung
	[m1][b]on-setnung[/b], e; [i]f. Plot, wile:--[/i]Onsettnungo diúbles [i]insidias diaboli,[/i] Rtl. 147, 13.[/m]
on-settan
	[m1][b]on-settan[/b] [i]to oppress, bear down:--[/i]Hé hig yfele onsette [i]vehementer oppresserat eos,[/i] Jud. 4, 3. Ða Cristenan him mid heora wǽpnum hýndon and onsetton, Blickl. Homl. 203, 17. v. settan, on-sittan.[/m]
on-sícan
	[m1][b]on-sícan[/b]; [i]p.[/i] -sác [i]To sigh, groan:--[/i]Ðá onsác se wísdóm and cwæð; Eálá, Bt. 26, 2; Fox 92, 24: 40, 3; Fox 238, 7.[/m]
on-sién
	[m1][b]on-sién[/b]. v. an-sýn.[/m]
on-sígan
	[m1][b]on-sígan[/b]. [b]I.[/b] of gentle, gradual movement, [i]to sink, decline, descend:--[/i]Ðonne se dæg gewít, and seó niht onsíhþ tó wérium mankynne, Anglia viii. 320, 2. Simbel onsáh dæg [i]sollempnis urgebat[/i] ([i]vergebat?[/i]) [i]dies,[/i] Hymn. Surt. 96, 1. Ðeáh seó sunne ofer midne dæg onsíge and lúte tó ðære eorþan, Bt. 25; Fox 88, 25. Wǽre onsigen [i]vergeretur,[/i] Wrt. Voc. ii. 81, 27. Onsígendum ([i]vergente[/i]) ǽfene, Hymn. Surt. 34, 28. Fornumen mid onsígendre ylde [i]with declining years,[/i] Basil admn. 8; Norm. 50, 20. [b]II.[/b] of violent movement:--Gif hí oncneówon ða geniðerunge ðe him onsíhþ, Homl. Th. i. 408, 8. Swearte gástas mid micclum þreáte him onsigon, ðæt hí his sáwle gegripon, 414, 10. Hé bodode ðæt him wæs Godes grama onsígende, 246, 17. Mé wæs onsígende se stranga wynd, St. And. 28, 13. Onsígendum [i]ingruenti,[/i] Hpt. Gl. 503, 32.[/m]
on-sín
	[m1][b]on-sín[/b], -sién, -sýn, e; [i]f. Lack, want:--[/i]Ðæt eów nǽfre ne biþ þurh gife míne gódes onsién, Exon. Th. 30, 16; Cri. 480. Him nǽnges wæs willan onsýn, ne welan brosnung, 151, 24; Gú. 800. Nis on ðæm londe ne sár wracu ne wædle gewin ne welan onsýn [i]luctus acerbus abest, et egestas obsita pannis,[/i] 201, 13; Ph. 55. Ðǽr him nǽnges wæs eádes onsýn, 225, 32; Ph. 398.[/m]
on-síne
	[m1][b]on-síne[/b], -sýne; [i]adj. Visible:--[/i]Hé mé fore eágum onsýne wearþ, Exon. Th. 177, 17; Gú. 1228: Andr. Kmbl. 1820; An. 912. Cf. gesýne.[/m]
on-sinscipe
	[m1][b]on-sinscipe[/b](?), es; [i]m. Wedlock:--[/i]Ðyssum mánfullum onsinscype (gesinscipum, MS. T.) wǽron sǽde gemengde [i]huic nefando conjugio dicuntur admixti,[/i] Bd. 1, 27; S. 491, 22. \[[i]Perhaps[/i] on [i]should be written before[/i] ðyssum [i]instead of being a prefix.[/i] v. sinscipe.\][/m]
on-sittan
	[m1][b]on-sittan[/b]. [b]I.[/b] [i]to occupy:--[/i]Ic onsitte [i]insideo,[/i] Ælfc. Gr. 26; Som. 29, 6. Ðó þré acres ðe hé onsit, Cod. Dip. Kmbl. iv. 259, 20. Ðone hagan ðe hé sylf onsæt, 39, 13. Hit wæs his lǽn ðæt hé onsǽte, Chart. Th. 173, 5. Onsite sǽnacan, Exon. Th. 474, 7; Bo. 26. [b]II.[/b] [i]to oppress[/i] (cf. colloquial [i]to sit on a person[/i]):--For ðám heardum weorcum ðe him onsæt, Ex. 6, 9. Gehreás &l-bar; onsæt egsa heora ofer hig [i]incubuit timor eorum super eos,[/i] Ps. Lamb. 104, 38. Hé álýseþ þearfan ðæt him se welega ne mæg wiht onsittan [i]liberavit pauperem a potente,[/i] Ps. Th. 71, 12. [b]III.[/b] (with a different prefix, cf. [i]O. H. Ger.[/i] int-sizzen [i]metuere: Goth.[/i] and-sitan [i]to regard[/i]) [i]to fear[/i] ([i]taking like[/i] ondrǽdan [i]a reflexive dative[/i]):--Nó ic mé onsitte [i]non vereor,[/i] Wrt. Voc. ii. 61, 46. Ne ic mé herehlóþe helle þegna swíðe onsitte, Exon. Th. 166, 15; Gú. 1043. Ðæt is ðæt án ðæs ic eallan dæg mé onsitte, Homl. Skt. i. 23, 730. Hí onsǽton and ondrédon ðæt wé heom grame beón woldon, 23, 273. Godes him ondrédon hete, heofoncyninges níþ swíðe onsǽton, Cd. Th. 48, 1; Gen. 769. Ðonne ðú ðé selfum swíðost onsitte, Met. 5, 38. Ðú ðé láðra ne þearft hæleþa hildþræce onsittan, Cd. Th. 130, 10; Gen. 2157: Beo. Th. 1198; B. 597: Exon. Th. 397, 22; Rä. 16, 23. Hé wæs him onsittende ðæt hine sum man gecneówe, Homl. Skt. i. 23, 494.[/m]
on-slæge
	[m1][b]on-slæge[/b]. v. on-slege.[/m]
on-slǽpan
	[m1][b]on-slǽpan[/b], -slépan; [i]p.[/i] te [i]To sleep, fall asleep;[/i] obdormire:--Wérig gesette his leomu tó restenne and hwæthwugo onslépte (slép, MS. B.), Bd. 2, 6; S. 508, 11. Onslǽpte (slép, MS. B.), 4, 11; S. 579, 33: S. 580, 2: 4, 24; S. 597, 11: S. 599, 7: 4, 31; S. 610, 31. v. next word.[/m]
on-slápan
	[m1][b]on-slápan[/b]; [i]p.[/i] -slép [i]To sleep, fall asleep:--[/i]Heó hwón onslép, forðon ðe heó wæs on ðære sǽ swíðe geswenced, Shrn. 60, 17. Andreas ásette his heáfod ofer ǽnne his discipula and hé onslép, Blickl. Homl. 235, 13. \[[i]Goth.[/i] ana-slépan: [i]O. H. Ger.[/i] int-sláfan: [i]Ger.[/i] ent-schlafen.\] v. á-slápan [i]and preceding word.[/i][/m]
on-slege
	[m1][b]on-slege[/b], es; [i]m. A blow struck on something:--[/i]Onslægiun [i]inflictis,[/i] Wrt. Voc. ii. 92, 53. Onslægum, 47, 27.[/m]
on-spannan
	[m1][b]on-spannan[/b]. [b]I.[/b] literally, [i]to unfasten, unclasp:--[/i]Þegn wine-dryhten his wætere gelafede, and his helm onspeón, Beo. Th. 5440; B. 2723. [b]II.[/b] metaph. [i]to open the mind, to speak, disclose the thoughts:--[/i]Ongan reordigan, wordlocan onspeónn, Andr. Kmbl. 940; An. 471. Onspeón, 1342; An. 671: Elen. 172; El. 86: Exon. Th. 247, 16; Jul. 79.[/m]
on-sprǽc
	[m1][b]on-sprǽc[/b], e; [i]f. A suit involving a claim[/i] or [i]accusation, claim, charge:--[/i]Se móste his hláford áspelian, and his onspǽce gerǽcan, L. R. 3; Th. i. 192, 3. Bǽdon ðæt heó mósten gesyllan hire morgengyfe wið ðan ðe se cing ða egeslícan onspǽce áléte ([i]the charge is previously stated:[/i] ðæt hé wǽre on ðam unrǽde, ðæt man sceolde on Eást-Sexon Swegen underfón), Chart. Th. 540, 21.[/m]
on-spreca
	[m1][b]on-spreca[/b], an; [i]m. One who brings a claim[/i] or [i]charge:--[/i]Ðone áþ funde ðe se onspeca ([i]claimant[/i]) on gehealden wǽre, L. Ed. 1; Th. i. 158, 20. v. sprecan.[/m]
on-spreccan
	[m1][b]on-spreccan[/b] [i]to enliven, to make sprack[/i](?) \[Sprack [i]lively, active,[/i] Halliw. Dict.: [i]Icel.[/i] sprækr [i]active.[/i]\]:--Ðá wæs wæstnum áweaht world onspreaht (-spreht, MS.), Exon. Th. 353, 8; Reim. 9. \[Cf.(?) ich sprechi in ham sprekes of lustes swa luðere ðæt ha forberneþ, Marh. 15, 21.\][/m]
on-sprecend
	[m1][b]on-sprecend[/b], es; [i]m. An accuser, plaintiff:--[/i]Ðá ongon Higa him specan on mid óðran onspecendan, Chart. Th. 169, 22.[/m]
on-springan
	[m1][b]on-springan[/b]. [b]I.[/b] [i]to burst asunder:--[/i]Seonowe onsprungon, burston bánlocan, Beo. Th. 1639; 8. 817. [b]II.[/b] [i]to spring[/i] or [i]burst forth,[/i] (of streams), [i]to rise:--[/i]Ðǽr lagnstreámas, wyllan onspringaþ, Exon. Th. 202, 2; Ph. 63. Ðǽr se flód onsprang, Andr. Kmbl. 3269; An. 1637. Ealle eorþan ǽddre onsprungon ongeán ðám heofonlícan flóde, Wulfst. 206, 18. \[[i]Ger.[/i] ent-springen.\][/m]
on-sprungenness
	[m1][b]on-sprungenness[/b], e; [i]f. Defect, want:--[/i]Onsprungennes [i]eclipsis,[/i] i. [i]solis vel lunae defectio,[/i] Wrt. Voc. ii. 142, 22. v. á-sprungenness.[/m]
on-stæl
	[m1][b]on-stæl[/b], es; [i]m. Arrangement, disposition:--[/i]Ðá ([i]at the creation of man[/i]) wæs fruma níwe ælda tudres, onstæl wynlíc, fæger and gefeálíc fæder wæs ácenned Adam ǽrest, Exon. Th. 151, 17; Gú. 796. v. on-steall.[/m]
on-stæpe
	[m1][b]on-stæpe[/b], es; [i]m. Entrance, ingress:--[/i]Onstæpas [i]ingressus,[/i] Ps. Spl. 67, 26.[/m]
on-stál
	[m1][b]on-stál[/b], es; [i]m.[/i](?) [i]A charge, accusation:--[/i]Gif Englisc onstál gá forþ . . . Gif hit biþ Wílisc onstál, L. In. 46; Th. i. 130, 15-16. Onstáles [i]invectionis, illationis,[/i] Hpt. Gl. 448, 53. v. stǽlan.[/m]
on-steall
	[m1][b]on-steall[/b], es; [i]m. Institution, provision:--[/i]Gode ælmiehtigum sí þonc ðætte wé nú ǽnigne onstal habbaþ láreówa, Past. pref.; Swt. 4, 1. v. on-stæl [i]and[/i] on-stellan.[/m]
on-stedfullness
	[m1][b]on-stedfullness[/b], e; [i]f. Instability:--[/i]Onstydfullnisse [i]instabilitas,[/i] Rtl. 192, 19.[/m]
on-stellan
	[m1][b]on-stellan[/b] [i]to institute, give rise to, set on foot, bring in, be the author of, set[/i] ([i]an example[/i]):--Ðú scealt greót etan swá ðú wróhte onstealdest [i]thou[/i] ([i]the serpent[/i]) [i]hast brought sin into the world,[/i] Cd. Th. 56, 12; Gen. 911: 57, 22; Gen. 932. Hé in wuldre wróhte onstalde, 287, 19; Sat. 369. Ðá onstealdon ða heretogan ǽrest ðone fleám [i]the leaders were the first to fly,[/i] Chr. 993; Erl. 132, 15. Swá hit ([i]persecution[/i]) Nero onstealde, Ors. 6, 6; Swt. 262, 12. Créca gewinn ðe of Læcedemonia ǽrest onsteled (stæled, MS. C.) wæs [i]dominandi Lacedaemoniorum cupiditas, quantas causas certaminum suscitavit,[/i] 3, 1; Swt. 100, 11. Hé wuldres gehwæs ord onstealde [i]omnium miraculorum auctor exstitit,[/i] Bd. 4, 24; S. 597, 21. Se ðæs orleges or onstealde, Beo. Th. 4806; B. 2407. Ðe ðæs oferhýdes ord onstaldon, Cd. Th. 272, 4; Sat. 114. Abraham bysene onstealde geleáffullum [i]Abram exemplum credentium fuit,[/i] Gl. Prud. 1: Blickl. Homl. 7, 9: 23, 16. Ða láreówas sceolan gódes lífes bysene onstellan ðǽm ðe him æfter fylgeon, 81, 6. Wolde ic eów on ðon bysne onstellan, Andr. Kmbl. 1942; An. 973. Ða godcundan leán mínre sáule mid geréce, swǽ hit míne ærfenuman onstellen ([i]appoint[/i]), Chart. Th. 477, 12. Onstaelde (ox-, Wrt.) [i]idoneus,[/i] Wrt. Voc. ii. 110, 51.[/m]
on-stépan
	[m1][b]on-stépan[/b] [i]to raise:--[/i]Onstép mínne hige in gearone rǽd, Exon. Th. 454, 25; Hy. 4, 38.[/m]
on-steppan
	[m1][b]on-steppan[/b] [i]to walk, go:--[/i]Ðú onstæpst [i]gradieris,[/i] Ps. Spl. 31, 10. Lege on lange hwíle óþ ðæt hé onstæppe, Lchdm. ii. 126, 17. v. steppan.[/m]
on-stígend
	[m1][b]on-stígend[/b], es; [i]m. One who ascends[/i] or [i]mounts:--[/i]Hors and onstígend áwearp in sǽ [i]equum et ascensorem projecit in mare,[/i] Ps. Surt. ii. 187, 4.[/m]
on-sting
	[m1][b]on-sting[/b], es; [i]m. Authority:--[/i]Icc nelle geþafian ðæt ǽnig mann ǽnigne onstingc habbe on ǽnigum þingum oððe on ǽnigum tíman bútan se abbod, Chart. Th. 362, 3. Ǽnige onsting, 369, 24. Ic nelle geþafian ðæt ǽni man ǽnine onstyngc hæbbe [i]nolo permittere ut quis jus habeat,[/i] Cod. Dip. Kmbl. iv. 202, 17. Ðæt gé nán onsting ne hauuen of ðat mynstre búton swá micel swá ðone abbot wille [i]ut nec tu nec quisquam successorum episcoporum quicquam hujus aecclesiae usurpet praeter abbatis uoluntatem,[/i] v. 29, 20.[/m]
on-stíran
	[m1][b]on-stíran[/b] [i]to govern:--[/i]Rícsiendum on écnysse and onstýrendum his cyricean ðam ilcan Drihtne [i]regnante in perpetuum et gubernante suam ecclesiam eodem Domino,[/i] Bd. 4, 5; S. 572, 4.[/m]
on-stíðian
	[m1][b]on-stíðian[/b] [i]to make hard:--[/i]Onstíðade ([i]induravit[/i]) hiora hearta, Jn. Skt. Lind. Rush. 12, 40.[/m]
on-stregdan
	[m1][b]on-stregdan[/b] [i]to sprinkle:--[/i]Ðú onstrigdes ([i]asparges[/i]) mec mid ysopan, Ps. Surt. 50, 9.[/m]
on-styreness
	[m1][b]on-styreness[/b], e; [i]f. Movement:--[/i]Nalæs ðæt án óðra lima ac swylce eác ðære tungan onstyrenesse [i]non solum caeterorum membrorum, sed et linguae motu,[/i] Bd. 4, 9; S. 577, 17.[/m]
on-styrian
	[m1][b]on-styrian[/b]. [b]I.[/b] [i]to move, stir[/i] (of physical motion):--Se líchoma ná ne onstyreþ siððan seó sáwl him of biþ, Blickl. Homl. 21, 27. Onstyredan, drifan [i]agitabant,[/i] Wrt. Voc. ii. 3, 39. Heó nǽnig lim onstyrian mihte, Bd. 4, 9; S. 577, 4. Onstyrgan ([i]commoveri[/i]) foet míne, Ps. Surt. 65, 9. [b]II.[/b] [i]to move, stir up, excite:--[/i]Hí mycle fyrhto onstyredon ðám monnum ðe hí sceáwodon, Bd. 5, 23; S. 645, 23. Unsibbe onstyrian, Cd. Th. 281, 14; Sat. 271. [b]III.[/b] [i]to move, disturb, agitate[/i] (a person):--Seó gedréfednes mæg ðæt mód onstyrian, Bt. 5, 3; Fox 12, 24. Se ðe mæg eorþware onstyrian, Ps. Th. 98, 1. Hý fægniaþ gif ic onstyred beó [i]exultabunt si motus fuero,[/i] 12, 5: 32, 7. Hwæt arun gé onstyred [i]quid turbamini,[/i] Mk. Skt. Rush. 5, 39. Onstyred and onǽled mid andan, Past. 21; Swt. 159, 7: Blickl. Homl. 199, 16. Onstyred mid heora wordum, 225, 23. Eal seó burh wæs onstyred, 71, 13. Hié beóþ on heora móde mid mislícum geþohtum onstyrede, 19, 9.[/m]
on-sund
	[m1][b]on-sund[/b]; [i]adj.[/i] [b]I.[/b] of persons, [i]sound, whole, uninjured:--[/i]Sum cild wearþ tó deáþe tócwýsed. Seó móder bær ðæs cildes líc tó ðam gemynde ðæs hálgan Stephanes, and hit sóna geedcucode and ansund æteówode, Homl. Th. ii. 26, 28. Onsund, Exon. Th. 278, 5; Jul. 593. Heó árás andsund of ðam bedde, Homl. Skt. i. 22, 52. Ábeád ðæt hié hine ealles onsundne eft gebrohten of ðære folcsceare [i]the king ordered that Abraham should be brought again out of Egypt safe and sound,[/i] Cd. Th. 112, 15; Gen. 1871. Hé áléde his tunecan uppon ðám deádum, and hí ansunde árison, Homl. Th. i. 74, 3: Andr. Kmbl. 2023; An. 1014: 3244; An. 1625. [b]II.[/b] of things, [i]sound, entire, perfect, without flaw[/i] or [i]injury:--[/i]Ne wearm weder ne winterscúr wihte gewyrdan, ac se wong seómaþ onsund, Exon. Th. 199, 3; Ph. 20: 200, 21; Ph. 44. Nán cyneríce ne stent náne hwíle ansund, gif hí gesóme ne beóþ, Homl. Skt. i. 13, 238. For ðære clǽnnysse his ansundan mægþhádes. Hé on écnysse on ungewemmedum mægþháde þurhwunode, Homl. Th. i. 58, 7. Hine getácnode God tó ansundre hǽle, ii. 512, 13. Ansundre [i]integro,[/i] Hpt. Gl. 525, 61. God hine ([i]Enoch[/i]) genam mid ansundum líchaman of ðissum lífe, Ælfc. T. Grn. 3, 42. Ðenden gǽst and líc geador síþedan onsund on earde, Exon. Th. 285, 16; Jul. 715. Ðá wurdon ða gymstánas swá ansunde, ðæt nán tácen ðære ǽrran tócwýsednesse næs gesewen, Homl. Th. i. 62, 16. v. an-sund.[/m]
on-sundness
	[m1][b]on-sundness[/b], e; [i]f. Soundness, freedom from physical[/i] or [i]moral flaw:--[/i]Andsumnysse (ansundnysse?) [i]integritatis, virginitatis,[/i] Hpt. Gl. 444, 53. Gefég ðás bricas tó ansundnysse [i]join these broken gems together so that they may again be whole,[/i] Homl. Th. i. 62, 8. v. an-sundness.[/m]
on-sundrian
	[m1][b]on-sundrian[/b] [i]to separate, take apart:--[/i]Nǽnig heora, of ðám ðe hí áhton, ówiht his beón onsundrad cwæþ [i]none of them said that anything they owned was his separate property,[/i] Bd. 1, 27; S. 489, 15 note. v. á-sundrian.[/m]
on-sundrum
	[m1][b]on-sundrum[/b], -sundran, -sundron; [i]adv.[/i] [b]I.[/b] [i]separately, severally, separated one from the other, apart:--[/i]Onsundron [i]separatim,[/i] onsundron hé sit [i]singillatim sedet,[/i] Ælfc. Gr. 38; Som. 40, 39. Onsundran [i]altrinsecus, hine et inde,[/i] Hpt. Gl. 410, 2. Uton biddan onsundron æt Gode, ic æt mínum Gode . . . and gé eác swá dón [i]let each pray severally to his own God,[/i] Homl. Skt. i. 18, 107. Ðá ná gestód hé ná ǽlcne onsundran ([i]each separately[/i]), 23, 177. Hié sǽton onsundran [i]they[/i] ([i]Adam and Eve[/i]) [i]did not sit together,[/i] Cd. Th. 52, 11; Gen. 842. Stande hé ealra ýtemest, oððe on ðam stede, ðe se abbod swá gémeleásum monnum tó stealle onsundrum betǽht hæfþ . . . Wé forðí tǽhton ðæt hý on úteweardan oððe onsundrum standen, ðæt . . ., R. Ben. 68, 10-17. Nǽnig heora, of ðám ðe hí áhton, ówiht his beón onsundran cwæþ, Bd. 1, 27; S. 489, 15. Ðeáh bútú on ánum men síen, ðeáh biþ ǽgðer him onsundron, Bt. 16, 3; Fox 54, 35. Ǽlc ðæra gesceafta hæfþ his ágenne eard onsundron, 33, 4; Fox 130, 24. For ǽghwylc onsundran riht ágieldan, Exon. Th. 372, 24; Seel. 97. [b]II.[/b] [i]in retirement from others, apart:--[/i]Ðá férde hé onsundron [i]secessit,[/i] Mt. Kmbl. 14, 13. Hé lǽdde hig onsundron ([i]seorsum[/i]), 17, 1. Hé nam his leorningcnihtas onsundron [i]assumsit discipulos secreto,[/i] 20, 17. Uton gán onsundron ([i]seorsum[/i]) . . . Hí fóron onsundran, Mk. Skt. 6, 31-32. [b]III.[/b] making distinction from others, [i]especially:--[/i]Ic onsundrum ða stówe lufige, and ofer ealle óðre ic hié geceás, Blickl. Homl. 201, 6.[/m]
on-swætende
	[m1][b]on-swætende[/b], Wrt. Voc. ii. 47, 31. v. sprecan.[/m]
on-swápan
	[m1][b]on-swápan[/b]. v. swápan.[/m]
on-swebban
	[m1][b]on-swebban[/b] [i]to put to sleep[/i] (but generally of the sleep of death), [i]lay to rest[/i] ([i]in the grave[/i]):--Onsuebbaþ [i]sepeliant,[/i] Wrt. Voc. ii. 120, 44. Onsuebdum [i]sopitis,[/i] 120, 73. \[[i]O. Sax.[/i] an-swebian: [i]O. H. Ger.[/i] in-, int-sueppen [i]sopire.[/i]\] v. á-swebban.[/m]
on-swégan
	[m1][b]on-swégan[/b]. v. swégan.[/m]
on-swífan
	[m1][b]on-swífan[/b]. [b]I.[/b] [i]to swing, turn:--[/i]Bordrand onswáf wið ðam gryregieste Geáta dryhten [i]Beowulf turned his shield against the approaching fire-drake,[/i] Beo. Th. 5112; B. 2559. [b]II.[/b] [i]to turn aside, divert:--[/i]Ne mæg mon ǽfre ðý éð ǽnne his cræftes beniman, ðe mon oncerran mæg sunnan onswífan and ðisne swiftne rodor of his rihtryne, Met. 10, 40.[/m]
on-swógan
	[m1][b]on-swógan[/b]. v. swógan.[/m]
ou-symbelness
	[m1][b]ou-symbelness[/b], e; [i]f. A solemn festival:--[/i]Mið ðý heó geségon ðone biscop mæssan (mæssena, MS. B.) onsymbelnesse mǽrsian ([i]celebratis missarum sollemniis[/i]), Bd. 2, 5; S. 507, 12.[/m]
on-sýn
	[m1][b]on-sýn[/b]. v. on-sín.[/m]
on-talu
	[m1][b]on-talu[/b], e; [i]f. A successful claim, a charge that is established.[/i] v. of-talu.[/m]
on-ténan
	[m1][b]on-ténan[/b]. v. on-týnan.[/m]
on-tendan
	[m1][b]on-tendan[/b]; [i]p.[/i] -tende; [i]pp.[/i] -tended, -tend. [b]I.[/b] [i]to kindle, set fire to, to fire:--[/i]Gif fýr síe ontended . . . gebéte ðone æfwerdelsan se ðæt fýr ontent, L. Alf. pol. 27; Th. i. 50, 27-28. Ontend þreó candela, Lchdm. iii. 286, 6. Ðe ðæt fýr ontende [i]qui ignem succenderit,[/i] Ex. 22, 6. Ða hálgan tihton ðæt man ða ofnas ontende (-tænde, MSS. C. V.), Homl. Skt. i. 5, 294. Hí on ða burh feohtende wǽron, and eác hí mid fýre ontendan woldon, Chr. 994; Erl. 133, 12. Ðonne hé ([i]the moon[/i]) of hyre ([i]the sun[/i]) ontend byþ, Lchdm. iii. 242, 12. Ontend [i]succensus,[/i] Hpt. Gl. 507, 17. Antend, 471, 22. Antendne [i]succensam, ardentem,[/i] 464, 36. [b]II.[/b] [i]to kindle emotion[/i] or [i]passion, to excite, inflame:--[/i]Sume se deófol ontent tó gýtsunge, Homl. Th. i. 240, 25. Ðíne gebedu geancsumiaþ mé and ontendaþ, 458, 4. \[[i]O. E. Homl. A. R. Jul. Marh.[/i] ontenden: [i]Goth.[/i] tandjan [i]to kindle, light;[/i] in-tandjan [i]to consume with fire.[/i]\][/m]
on-tendness
	[m1][b]on-tendness[/b], e; [i]f.[/i] [b]I.[/b] [i]a burning, fire:--[/i]Hé hét gearcian ða tunnan tó heora bærnette . . . Hí wurdon gebrohte tó ðám tunnum and tó ðære ontendnysse, Homl. Skt. i. 4, 307. Ontendnyssa [i]incendia,[/i] Hpt. Gl. 499, 42. Antendnyssum [i]globis,[/i] 489, 68. Ontyndnissum [i]incendiis,[/i] 440, 4. [b]II.[/b] metaph. [i]fire, that which kindles passion:--[/i]Eugenia cwæþ ðæt heó wǽre gálnysse ontendnyss, Homl. Skt. 2, 173. [b]III.[/b] [i]passion, vehement desire:--[/i]Ðære forligerlícere ontendnysse [i]adulterinae titillationis,[/i] Hpt. Gl. 505, 68. Ontyndnysse, 520, 33. Hé uneáðe ðære líchamlícan ontendnysse wiðstandan mihte, Homl. Th. ii. 156, 26. Geangsumod mid ðæra ormǽtan ontendnysse and hrýmande ... 'Forgif mé ðam men ðe mín mód mé tó spenþ, Homl. Skt. i. 3, 387: 3, 397. Ic on ðé ádwesce ealle ontendnysse, 4, 171. [b]IV.[/b] [i]burning sensation, inflammation[/i] :-- He unscrýdde hine ealne, and wylode hine sylfne on ðám þiccum bremlum and þornum and netelum ... and swá þurh ðære hýde wunda ádwæscte his módes wunda; for ðan ðe hé áwende ðone unlust tó sárnysse, and þurh ða ýttran ontendnysse ácwencte ða inran, Homl. Th. ii. 156, 27-33.[/m]
on-þanc
	[m1][b]on-þanc[/b], Wrt. Voc. ii. 132, 40. v. or-þanc.[/m]
on-þenian
	[m1][b]on-þenian[/b] [i]to extend, stretch, bend[/i] ([i]a bow[/i]) :-- Hí onþeneden ([i]intenderunt[/i]) boga, Ps. Spl. T. 63, 3. v. á-þenian.[/m]
on-þeón
	[m1][b]on-þeón[/b]. [b]I.[/b] [i]to prosper[/i] :-- Se wæs wreccena wíde mǽrost ofer werþeóde wígendra hleó ellendǽdum; hé ðæs ǽr onþáh ([i]so at first he prospered[/i]), Beo. Th. 1805; B. 900. [b]II.[/b] [i]to be successful in one's efforts, to prove serviceable[/i] :-- Gamele ne móston hilde onþeón [i]the aged might not be of service in battle[/i] (in the preceding lines it is mentioned that the very young were excluded from the army), Cd. Th. 193, 5; Exod. 241. Oft ic secga seledreáme sceal fægre onþeón ðǽr guman drincaþ [i]oft must I prove of excellent service to festivity in hall, where men drink,[/i] Exon. Th. 480, 14; Rä. 64, 2.[/m]
on-þracian
	[m1][b]on-þracian[/b] (-þrácian ?); [i]p.[/i] ode [i]To fear, dread[/i] :-- Ic anþracige (and-, MS. F.: á-, MS. O.) [i]vereor,[/i] Ælfc. Gr. 27; Zup. 162, 1. Ic andþracige (onþracie, MS. T.) [i]horreo,[/i] ic onginne tó onþracigenne (and-) [i]horresco,[/i] 35; Zup. 212, 3-4. Sum déma wæs se God ne ondréd ne nánne man ne onþracude ([i]reverebatur[/i]) ... Ðá cwæþ hé: Ðeáh ic God ne ondrǽde ne ic man ne onþracige ([i]revereor[/i]), Lk. Skt. 18, 2-4. Ðú ne onþracedest ([i]horruisti[/i]) mǽdenes innoþ, Hymn. L. 16. Ða ðe middaneard anþracode ([i]inhorruit[/i]) Hymn. Surt. 132, 10. Ðá wearþ hé mycclum áfyrht and anþracode ðæt his ríce feallan sceolde, Homl. Th. i. 82, 5. Anþracian [i]revereantur,[/i] Ps. Spl. 69, 2.[/m]
on-þræc
	[m1][b]on-þræc[/b] (-þrǽce?); [i]adj. Horrible, dreadful[/i] :-- Iulianus mid anþræcum hreáme forswealt, Homl. Th. i. 452, 16. Mid unásecgendlícum wítum áfyllede and mid anþræcum stencum, 68, 6. Ðá cwæþ ðæt wíf betwux ðám anþræcum wítum, Homl. Skt. i. 12, 191.[/m]
on-þringan
	[m1][b]on-þringan[/b] (?) :-- Beofode ðæt eálond foldweng onþrong \[onsprong [i]the earth cracked with the shaking[/i] (?)\], Exon. Th. 181, 28; Gú. 1300.[/m]
on-þunian
	[m1][b]on-þunian[/b] (?) [i]to swell out, exceed due bounds[/i] :-- Ic eom ufor ealra gesceafta ðara ðe worhte Waldend úser; se mec ána mæg geþeón þrymme, ðæt ic onrinnan (onþunian [i]is suggested by Grein[/i]) ne sceal, Exon. Th. 427, 15; Rä. 41, 91.[/m]
on-þweán
	[m1][b]on-þweán[/b] [i]to wash, cleanse by washing[/i] :-- Wé nǽron mid fulwihte hér on eorþan onþwægen, Shrn. 53, 21. Gif gé willaþ onþwegene beón [i]si vultis ablui,[/i] Bd. 2, 5; S. 507, 16.[/m]
on-þyncan
	[m1][b]on-þyncan[/b] [i]to seem, appear[/i] :-- Ðý læs ðæt eów seó sægen monigfealdlícor biþ onþúhte tó wrítanne [i]ne sim scribendi multiplex,[/i] Nar. 3, 29.[/m]
on-tígan
	[m1][b]on-tígan[/b] [i]to untie, set free[/i] :-- Seó sáwl færþ swíðe freólíce tó heofonum siððan heó ontíged biþ and of ðam carcerne ðæs líchoman onliésed biþ, Bt. 18, 4; Fox 68, 14.[/m]
on-tige
	[m1][b]on-tige[/b]. v. on-tyge.[/m]
on-timber
	[m1][b]on-timber[/b], es; [i]n.[/i] [b]I.[/b] [i]material[/i] :-- Ðæt óðer antimber [i]materia,[/i] Wrt. Voc. ii. 57, 42. Ðæt antimber ðe hé of gesceóp gesceafta, Hexam. 4; Norm. 6, 22. Nis hit nán wúndor ðeáh mon swilc ontimber gewirce, Shrn. 164, 1. [b]II.[/b] metaph. [i]reason, occasion;[/i] materia :-- Swilce him gerýmed sý and antimber geseald, ðæt hé God bereáfige, Lchdm, iii. 444, 1. For ðisum antimbre ic gedyrstlǽhte ðæt ic ðás gesetnysse undergann, Homl. Th. i. 2, 26. v. and-timber.[/m]
on-timberness
	[m1][b]on-timberness[/b], e; [i]f. Instruction[/i] :-- Tó ontimbernesse ðæra æfterfyligendra [i]ad instructionem sequentium,[/i] Bd. 4, 17; S. 585, 16. v. next word.[/m]
on-timbran
	[m1][b]on-timbran[/b] [i]to instruct, edify[/i] :-- Hé monig þúsendo heora mid sóðfæstnesse worde wæs ontimbrende ([i]instituens[/i]), Bd. 5, 19; S. 639, 23. Æþellíce ontimbred and gelǽred [i]nobiliter instructus,[/i] 5, 23; S. 646, 19: 5, 19; S. 637, 36:, 5, 22; S. 644, 18. Hé wolde mid his láre and mid his lífes bysene beón ontimbred, Blickl. Homl. 217, 14.[/m]
on-tíned
	[m1][b]on-tíned[/b] (-tímed ?) [i]well-supplied[/i] :-- Gif .vii. dæge sunne scíneþ, mycele wæstmas on treówum beóþ ... Gif ðí .x. dæge sunne scýneþ, ðonne byþ sé and ealle æá mid fixum ontíned, Lchdm. iii. 166, 13.[/m]
ontre
	[m1][b]ontre[/b], an; [i]f. Radish,[/i] Lchdm. ii. 78, 26: 76, 5. v. antre.[/m]
on-tydran
	[m1][b]on-tydran[/b] [i]to nourish, support[/i] :-- Hú þyncþ eów hú seó sibb gefæstnad wǽre, hwæðér hió síe ðæm gelícost ðe mon nime ǽnne eles dropan, and drýpe on án micel fýr, and þence hit mid ðæm ádwæscan? ðonne is wén, swá micle swíðor swá hé þencþ ðæt hé hit ádwæsce, ðæt hé hit swá micle swíðor ontydre [i]pax ista an incentivum malorum fuit? stillicidium illud olei, in medium magnae flammae cadens exstinxit fomitem tanti ignis, an aluit?[/i] Ors. 4, 7; Swt. 182, 22-26.[/m]
on-tydre
	[m1][b]on-tydre[/b]; [i]adj. Weakened, debilitated, effete[/i] :-- Ontudri [i]effetum,[/i] Wrt. Voc. ii. 106, 82. Ontydre [i]effeto,[/i] i. [i]sine foetu, ebetato, debilitato, evacuato, exinanito,[/i] 142, 46.[/m]
on-tyge
	[m1][b]on-tyge[/b], es; [i]m. What one takes upon one's self, an undertaking[/i] :-- Gif hwylc abbod geþafaþ ðæt maæssepreóst oððe diácon in tó mynstre gange tó ðý ðæt hý messan singan ... hý nán þing gedyrstlǽcen ne nǽnne ontige on ðam mynstre bútan ðære mæssan ánre [i]if any abbot permit a mass-priest or deacon to enter a monastery for the purpose of celebrating mass ... they shall not presume to do anything or take anything upon themselves except only the mass,[/i] R. Ben. 140, 3-10. v. teón (on), tyge.[/m]
on-tyhtan
	[m1][b]on-tyhtan[/b] [i]to incite, instigate, impel[/i] :-- Wæs ðæt gifeðe tó swíð ðe ðone ðyder ontyhte, Beo. Th. 6164; B. 3086.[/m]
on-týnan
	[m1][b]on-týnan[/b] [i]to open.[/i] [b]I.[/b] of places or things, (a) [i]to make an opening in[/i] :-- Seó eorþe hié ontýnde and hió forswealh ðæt wæter, Blickl. Homl. 247, 15. (b) [i]to open, allow to burst forth[/i] :-- Hé ús ontýneþ heofenes þeótan, 39, 31. (c) [i]to open[/i] so as to admit of ingress or egress :-- Him se áwyrgda ongeán helle ontýneþ, Exon. Th. 364, 10; Wal. 68. Ðæt hí Godes cyricean ontýndon ([i]aperirent[/i]), Bd. 3, 30; S. 562, 16. Ðé is neorxna wang ontýned, Andr. Kmbl. 209; An. 105. (d) [i]to open[/i] ([i]a door[/i]) :-- Geatu ontýnaþ, Exon. Th. 36, 15; Cri. 576. Gif sió duru ontýned biþ ... búton ðú ða duru ontýne, Past. 21; Swt. 157, 15-19. Síe manna gehwam behliden helle duru, heofones ontýned, éce geopenad engla ríce, Elen. Kmbl. 2458; El. 1230. Heofonríces duru sceal þurh ðé onténed beón, Blickl. Homl. 9, 3. (e) [i]to open[/i] the mouth, lips, [i]to speak[/i] :-- Ic antýne (ontýne, MS. C. T.) on bigspellum múþ mínne, Ps. Spl. 77, 2. Ðá ontýnde Hǽlend his múþ, and wæs sprecende, Blickl. Homl. 159, 25. Ontýn weoloras míne, Ps. Grn. ii. 279, 116. (f) [i]to open[/i] the eyes (one's own), [i]to look,[/i] (another's), [i]to give sight to[/i] :-- Ðá ontýnde ic míne eágan, lócade on hine, Bd. 5, 6; S. 619, 39. Hé his eágan ontýnde, biseah tó heofones ríce, Exon. Th. 180, 6; Gú. 1275. Þweah ða eágan and ontýne, Lchdm. ii. 26, 25. Blindra manna eágan ontýnan, Jn. Skt. 10, 21. Hyra eágan wǽrun ontýnede, Mt. Kmbl. 9, 30. (g) [i]to open[/i] the ears, [i]to listen to a person[/i] :-- Hé him mildheortnesse eáron ontýnde, Blickl. Homl. 107, 1, Ontýn eárna hleóþor, Ps. Grn. ii. 278, 77. [b]II.[/b] [i]to disclose, reveal, display[/i] :-- Se ðe líf ontýneþ, Exon. Th. 2, 15; Cri. 19. Forðæm wæs gecweden tó ðæm lytegan feónde ðe ðæs ǽrestan monnes mód ontýnde on ðæs æples gewilnunge [i]unde hosti callido, qui primi hominis sensum in concupiscentia pomi aperuit,[/i] Past. 43, 2; Swt. 309, 17. Þín tunge ontýnde fácn, Ps. Th. 49, 20. Ðú mé ðínre snetera hord selfa onténdes, Ps. Grn. ii. 278, 71. David his synna hord selfa onténde, 277, 28. Hwonne ús líffreá leóht ontýne, Exon. Th. 2, 31; Cri. 27. Ðæt ic móte ðis gealdor tóþum ontýnan [i]that I may utter this incantation,[/i] Lchdm. i. 400, 5. Ús is wuldres leóht ontýned, Cd. Th. 299, 28; Sat. 557: Exon. Th. 102, 17; Cri. 1674: Andr. Kmbl. 3222; An. 1614. Ðǽr is wuldres bléd ontýned, Cd. Th. 302, 5; Sat. 594.[/m]
on-týnan
	[m1][b]on-týnan[/b] (?) [i]to cover[/i] :-- Ða stówe wæs ontýnende [i]ea loca operiens[/i] (did the translator read [i]aperiens[/i]?), Bd. 4, 7; S. 575, 12.[/m]
on-tyndness
	[m1][b]on-tyndness[/b]. v. ontendness.[/m]
on-týnness
	[m1][b]on-týnness[/b], e; [i]f.[/i] [b]I.[/b] [i]an opening, aperture[/i] :-- Se heofon tóbyrst and eall engla cynn lóciaþ þurh þa ontýnnesse on manna cynn, Blickl. Homl. 93, 24. [b]II.[/b] [i]discovery[/i] :-- Be cierlisces monnes ontýnesse (betogenesse, MSS. B. H. Schmid takes [i]ontýnesse[/i] = [i]ontigenesse,[/i] and Thorpe translates 'of accusing a "ceorlish" man;' but the section deals with the discovery of the theft. Cf. too, L. In. 18; Th. i. 114, 5, which is a section to the same effect as the present one: Be cirliscum þeófe gefongenum) æt þiéfþe. Se cierlisca mon se ðe oft betygen wǽre þiéfþe, and ðonne æt síðestan synnigne man gefó, L. In. 37; Th. i. 124, 20.[/m]
on-ufan
	[m1][b]on-ufan[/b]; [i]prep. with dat. adv.[/i] [b]I.[/b] of place, [i]upon, on[/i] :-- Ðæt preóst ne mæssige búton onufan gehálgodon weofode, L. Edg. C. 31; Th. ii. 250, 22. Ða forwurdon ðe him ([i]the elephant[/i]) onufan wǽron, Ors. 4, 1; Swt. 156, 13. Ða men ðe him onufan gáþ, Lk. Skt. ii. 44. Hí ðone Hǽlend onufan setton, 19, 35. [b]II.[/b] of time, [i]beyond, after[/i] :-- Fór Eádweard cyning onufan hærfest, Chr. 923; Erl. 110, 1. v. ufan.[/m]
on-unspéd
	[m1][b]on-unspéd[/b] (?), e; [i]f. Indigence, poverty[/i] :-- For hwý ofergytest onunspéde ([i]inopiae[/i]) úre, Ps. Spl. 43, 27,[/m]
on-unwís
	[m1][b]on-unwís[/b] (?); [i]adj. Foolish, ignorant[/i] :-- Wiðmeten is nítenu\[m\] onunwísum ([i]insipientibus[/i]), Ps. Spl. 48, 12. v. next word.[/m]
on-unwísdóm
	[m1][b]on-unwísdóm[/b], es; [i]m. Folly, ignorance[/i] :-- Ic wæs unwísum nétenum gelíc geworden. Ac ðú Drihten onunwísdómes ne wes ðú gemyndig, Blickl. Homl. 89, 10. v. preceding word.[/m]
on-uppan
	[m1][b]on-uppan[/b]; [i]prep. with dat. adv.[/i] [b]I.[/b] [i]upon, on[/i] :-- Se Hǽlend rád onuppan ðam assan, Jn. Skt. 12, 14. Stód ǽren ceác onuppan twelf ǽrenum oxum, Past. 16; Swt. 105, 2. Hé wearþ bebyrged, and him læg onuppan fela byrðena eorþan, Homl. Skt. i. 12, 56: 14, 114. Hé sæt ðǽr onuppan, 13, 25. Ðonne man bringe offrunge nime smedeman and geóte ele onuppan, Lev. 2, 1. Hí lédon hyra reáf uppan hig, and setton hyne onuppan, Mt. Kmbl. 21, 7. Hí gemétton fýr and fisc onuppon, Homl. Th. ii. 292, 4. [b]II.[/b] [i]besides, over and above[/i] :-- Hé hét ácwellan ða rícostan witan, and onuppan ágenne bróðor and his módor ofbeátan, Met. 9, 28. v. uppan.[/m]
on-wacan
	[m1][b]on-wacan[/b]. [b]I.[/b] [i]to awake, cease to sleep[/i] :-- Sóna ðæs ðe heó onwóc [i]ubi vigilavit,[/i] Bd. 3, 9; S. 534, 11: 4, 31; S. 610, 37. Ðá of slǽpe onwóc, swefn wæs æt ende, eorþlíc æðeling, Cd. Th. 249, 2; Dan. 524. Se wyrm onwóc, Beo. Th. 4563; B. 2287. Ða men onwócan, and út urnon, Ors. 4, 2; Swt. 160, 22. [b]II.[/b] [i]to arise, spring, be derived, be born[/i] :-- Ðú wást ðæt ðú of mínre ([i]the speaker is Eve[/i]) dehter, Drihten, onwóce, Blickl. Homl. 89, 20: Cd. Th. 292, 12; Sat. 439. Hér Ida féng tó ríce, ðonon Norþanhymbra cynecyn onwóc, Chr. 547; Erl. 16, 8. Him onwóc heáh Healfdene, Beo. Th. 112; B. 56. Beornas onwócan, cynn æfter cynne cende wǽron, Ps. Th. 104, 11. Hwǽr ús hearmstafas onwócan, Cd. Th. 58, 2; Gen. 940. Hié begeton feówertíg bearna ðæt ðonon menio onweócon, 294, 25; Sat. 476.[/m]
on-wacan, -waccan
	[m1][b]on-wacan, -waccan[/b], e; [i]f. An awakening, arousing, incentive[/i] :-- Onwaccano mægna [i]incitamenta virtutum,[/i] Rtl. 74, 24. v. wacan.[/m]
on-wacnian
	[m1][b]on-wacnian[/b]; [i]p.[/i] ode [i]To wake up, rouse one's self[/i] :-- Onwacnigeaþ nú, wígend míne, Fins. Th. 28; Fin. 10. v. on-wæcnan.[/m]
on-wadan
	[m1][b]on-wadan[/b]. [b]I.[/b] [i]to make one's way into, to penetrate[/i] :-- Oft hira mód onwód under dimscúan deófles lárum, Andr. Kmbl. 280; An. 140. [b]II.[/b] [i]to enter with irresistible force, to make one's self master of, take possession of[/i] :-- Wífa wlite onwód folcdriht wera [i]the beauty of the women made its way to the hearts of the men,[/i] Cd. Th. 76, 20; Gen. 1260, Hié wlenco onwód, 155, 27; Gen. 2579. v. an-wadan.[/m]
on-wǽcan
	[m1][b]on-wǽcan[/b] [i]to soften, mollify, cause relaxation of severity[/i] :-- Ðæt wé mihtiges Godes mód onwǽcen, Cd. Th. 26, 7; Gen. 403.[/m]
on-wæcnan
	[m1][b]on-wæcnan[/b]; [i]p.[/i] ede. [b]I.[/b] [i]to awake[/i] :-- Hit ne onwæcneþ tó ðon ðæt hit eft on ierne mid hreówsunga. Ac hit wilnaþ dæt hit tó ðon onwæcne, ðæt hit mǽge eft weorþan oferdruncen, Past. 56; Swt. 431, 22-25. Ðonne onwæcneþ eft winleás guma, Exon. Th. 289, 8; Wand. 45. Ðá hí onwæcnedun [i]vigilantes,[/i] Lk. Skt. 9, 32. 'Nú us is tíma ðæt wé onwæcnen of slǽpe.' Ond eft hé cwiþ: 'Onwæcnaþ, gé ryhtwísan,' Past. 63; Swt. 459, 33-461, 1. Fordytte ðæt eáre mid ðære wulle ðonne ðú slápan wille, and dó eft of ðonne ðú onwæcne, Lchdm. ii. 42, 26. [b]II.[/b] [i]to rise, spring, be derived[/i] :-- Ðonne hé ([i]the Phenix[/i]) of ascan onwæcneþ, Exon. Th. 240, 34; Ph. 648. Monig sceal siððan wyrt onwæcnan, 191, 4; Az. 83. Ðanon ǽtorcyn ǽrest gewurdon onwæcned, Salm. Kmbl. 439; Sal. 220. v. next[/m]
on-wæcnian
	[m1][b]on-wæcnian[/b], -wecnian; [i]p.[/i] ode [i]To awake, arise, be roused, be raised[/i] :-- Of mistlícum dryncum onwæcnaþ sió wóde þrág ðære wrǽnnysse, Bt. 37, 1; Fox 186, 17. Ðonne ([i]at the sound of the archangel's trumpet[/i]) of ðisse moldan men onwecniaþ, deáde of duste árísaþ, Cd. Th. 302, 23; Sat. 604. v. on-wacnian, -wæcnan.[/m]
on-wæmme
	[m1][b]on-wæmme[/b]. v. un-wemme.[/m]
on-wǽre
	[m1][b]on-wǽre[/b] (?) [i]unripe[/i] :-- Genim onwǽre sláh ðæt seáw, and wring þurh cláþ on ðæt eáge, sóna gǽþ of ([i]the white spot will go off[/i]) gif sió sláh biþ gréne, Lchdm. ii. 32, 18.[/m]
on-wæstm
	[m1][b]on-wæstm[/b] [i]increase, increment[/i] :-- Onwæstem [i]incrementum,[/i] Rtl. 69, 19.[/m]
on-wæterig
	[m1][b]on-wæterig[/b]. v. un-wæterig.[/m]
on-wald
	[m1][b]on-wald[/b], -walh. v. on-weald, -wealh.[/m]
on-wealcan
	[m1][b]on-wealcan[/b]; [i]v. trans. To roll[/i] :-- Dryhtnes bibod geofonflóda gehwylc georne behealdeþ ðonne merestreámas wæter onwealcaþ [i]each ocean flood carefully observes the Lord's command, when the sea-streams make the water roll,[/i] Exon. Th. 193, 25; Az. 127. Cf. Sóna swá ðú geseó ðæt ðú hyre ([i]the mandrake[/i]) geweald hæbbe, genim hý sóna on hand, swá andwealc hí, and gewring ðæt wós of hyre leáfon, Th. An. 116, 22.[/m]
on-weald
	[m1][b]on-weald[/b], es; [i]m. Power[/i] :-- Sý him ár and onwald [i]to him be honour and power,[/i] Exon. Th. 241, 28; Ph. 663. Hié hiere onwaldes hié ([i]Rome[/i]) beniman woldon; and heó hwæðere onwealg on hiere onwalde æfter þurhwunade, Ors. 2, 1; Swt. 62, 22-24. Se geeode ðæt eálond and Rómána onwealde underþeódde, Bd. 1, 3; S. 475, 18. Ne lǽt áwyrgde ofer ús onwald ágan, Exon. Th. 10, 28; Cri. 159. Ða kyningas ðe ðone onwald hæfdon ðæs folces ... hié heora onweald gehióldon, Past. pref.; Swt. 3, 5-7. Ðú áhtest alra onwald ([i]power over all[/i]), Cd. Th. 268, 24; Sat. 60. Ðæt gé mín onweald ágan mósten, Exon. Th. 131, 9; Gú. 453. Ús áléfan écne onwald, Cd. Th. 272, 11; Sat. 118. Wé hine oferswýðdon and ús in onweald geslógon eal his londríce [i]regi superato acceptaque in conditiones omni ejus regione,[/i] Nar. 3, 22. Wé ealle his þeóde on onwald onféngon, 4, 6. v. an-, and-weald, on-wealda.[/m]
on-weald
	[m1][b]on-weald[/b] (?); [i]adj. Powerful[/i] :-- Ðá Dryhten of deáþe árás onweald (-wealh?) of eorþan, Exon. Th. 168, 9; Gú. 1075.[/m]
on-wealda
	[m1][b]on-wealda[/b], an; [i]m. One who has power, a ruler[/i] :-- Ic gelýfe in écne onwealdan ealra gesceafta, Exon. Th. 140, 14; Gú. 610. \[[i]O. H. Ger.[/i] ana-walto: [i]Ger.[/i] an-walt. In [i]O. H. Ger.[/i] ana-walton ([i]gen. dat. pl.[/i]) also translates [i]potestatum, potestatibus,[/i] v. Grff. i. 813. Cf. on-weald.\] v. an-wealda.[/m]
on-wealg
	[m1][b]on-wealg[/b]. v. next word.[/m]
on-wealh
	[m1][b]on-wealh[/b], -walh; [i]adj. Whole, entire[/i] :-- Onwalh [i]integer,[/i] Wrt. Voc. ii. 44, 25. Of anwealhre [i]integro,[/i] Hpt. Gl. 525, 61. [b]I.[/b] literal, [i]sound, uninjured, uncorrupted[/i] :-- Ealne his líchoman gemétton onwealhne and gesundne ([i]integrum[/i]), Bd. 4, 30; S. 608, 37. Ealle ða scýtan ðe se líchoma mid bewunden wæs onwealge ætýwdon [i]linteamina omnia quibus involutum erat corpus integra apparuerunt,[/i] 4, 19; S. 589, 21. Ða lástas á onwalge beóþ and on ðære ilcan onsýne ðe hié on forman on ða eorþan bestapene wǽron, Blickl. Homl. 127, 20. [b]II.[/b] metaph. :-- Heó onwealg on hiere onwalde æfter þurhwunade [i]regnat incolumis,[/i] Ors. 2, 1; Swt. 62, 23. Wæs hyre mægdenhád onwalg, Exon. Th. 87, 6; Cri. 1421. Ðæt gecyndelíce gewitt biþ anwalg untósliten, Past. 52, 2; Swt. 405, 5. Ða óðre stondaþ on anwalgre hǽlo, Swt. 403, 23. Andswarede ðæt hé on ðyssum hæfde fæstne geleáfan and onwalhne [i]integram se in hoc habere fidem respondebat,[/i] Bd. 3, 13; S. 539, 4. Geleáfan onwealhne and unwemmedne heóldan, 1, 4; S. 475, 33: 4, 10; S. 578, 27. [b]III.[/b] of time, [i]whole, entire[/i] :-- Onwalhge wican [i]ebdomade integra,[/i] 4, 27; S. 604, 31. Geár onwealh [i]anno integro,[/i] 3, 1; S. 523, 28. Onwalhge niht [i]noctes integras,[/i] 4, 25; S. 599, 30. \[[i]O. H. Ger.[/i] ana-walg [i]absolutus.[/i]\][/m]
on-wealhlíce
	[m1][b]on-wealhlíce[/b]; [i]adv. Entirely[/i] :-- Ða mægenu ðæs gódes weorces ðe hé Gode útan anwealglíce forgeaf [i]tantae virtutis sacrificium, quod integrum foras immolant,[/i] Past. 33, 5; Swt. 220, 22.[/m]
on-wealhness
	[m1][b]on-wealhness[/b], e; [i]f. Wholeness, soundness, integrity.[/i] [b]I.[/b] literal :-- Þurh ða heora onwalhnesse gecýðed is [i]it is made evident by the unchanged condition of the footsteps,[/i] Blickl. Homl. 127, 27. [b]II.[/b] metaph. [i]purity, chastity, integrity[/i] :-- Andwealhnys [i]integritas, religio sanctitas,[/i] Hpt. Gl. 433, 50. Andhwælhnysse [i]integritatis,[/i] 414, 74. Andwealcnysse, 432, 47. Andwealhnysse, 452, 32. Anhwealhnysse, 461, 46, Andwealhnysse [i]integritatis, castitatis,[/i] 465, 71. Onwealhnesse [i]integritatis,[/i] Wrt. Voc. ii. 44, 24. Mid écre onwalhnesse ([i]integritate[/i]) mægþhádes, Bd. 4, 19; S. 587, 25. Anwalhnysse, Homl. Th. ii. 564, 6. Andwælhnysse [i]integritatem, pudicitiam,[/i] Hpt. Gl. 463, 57.[/m]
on-weard
	[m1][b]on-weard[/b]; [i]adj. Proceeding against, taking action against[/i] :-- Warnige se abbod ðæt hé þurh andan ne sý onweard ðam profaste [i]let the abbot take heed that he be not acting against the provost from hatred,[/i] R. Ben. 126, 11.[/m]
on-wecnian
	[m1][b]on-wecnian[/b]. v. on-wæcnian.[/m]
on-weg
	[m1][b]on-weg[/b]; [i]adv. Away, off.[/i] [b]I.[/b] with verbs of motion :-- Óðer þing wiston ða wífmenn ðá hý onweg cyrdon [i]when they went away[/i] ([i]from the sepulchre[/i]), Exon. Th. 460, 13; Hö. 16. Gif ðú onweg cymest [i]if you come away[/i] ([i]alive from the fight[/i]), Beo. Th. 2769; B. 1382. Féran onweg, Exon. Th. 373, 4; Seel. 103. Onweg (áweg) fleon, Ors. 4, 2; Bos. 79, 15: Bd. 4, 22; S. 591, 11. Onweg gewítan, Blickl. Homl. 117, 1. Onweg hweorfan, Beo. Th. 534; B. 264. Hé onweg ðanon feorhlástas bær, 1693; B. 844. [b]II.[/b] with verbs of taking, removing, separating, etc. :-- Onweg áceorfan [i]amputare,[/i] Ps. Spl. T. 118, 39. Onweg ádon [i]to put away,[/i] Bd. 3, 1; S. 524, 3. Onweg ádrífan [i]to drive away, expel,[/i] 2, 5; S. 507, 28. Onweg áhebban [i]to remove,[/i] 1, 27; S. 493, 7. Onweg álǽdan, 5, 3; S. 616, 36. Onweg ániman, Blickl. Homl. 55, 9. Onweg áteón [i]to withdraw, subtract,[/i] Bd. 4, 17; S. 586, 9. v. á-weg.[/m]
onweg-ácirredness
	[m1][b]onweg-ácirredness[/b], e; [i]f. A turning away[/i] ([i]from right belief[/i]), [i]apostasy[/i] :-- Seó onwegácerrednes fram Cristes geleáfan Angelcyninga [i]apostasia regum Anglorum,[/i] Bd. 3, 9; S. 533, 8,[/m]
onweg-álǽdness
	[m1][b]onweg-álǽdness[/b], e; [i]f. A taking away, removal[/i] :-- Ond for ðære gelómlícum onwegálǽdnesse ([i]frequenti ablatione[/i]) ðære hálgan moldan wæs mycel seáþ geworden, Bd. 5, 18; S. 635, 31.[/m]
onweg-gewite
	[m1][b]onweg-gewite[/b], es; [i]m. A going forth[/i] :-- In onweggewite [i]in excessu,[/i] Ps. Surt. 115, 11.[/m]
onweg-gewitenness
	[m1][b]onweg-gewitenness[/b], e; [i]f. Going forth, departure[/i] :-- Æfter his onweggewitenesse ([i]abscessum[/i]) of Breotene, Bd. 3, 7; S. 530, 12. v. áweg-gewitenness.[/m]
on-wendan
	[m1][b]on-wendan[/b]. [b]I.[/b] [i]to turn, change[/i] :-- Ðú hí onwendest [i]mutabis ea,[/i] Ps. Th. 101, 23. Hé onwendeþ his hiw, Lchdm. ii. 204, 9. Werþióde his ([i]the morning-star[/i]) noman onwendaþ, hátaþ hine ǽfenstiorra, Met. 29, 29. Mé onhwyrfdon of ðære gecynde ðe ic ǽr beheóld, onwendan míne wísan, Exon. Th. 485, 29; Rä. 72, 5. Onwend ðec in gewitte [i]think differently,[/i] 251, 12; Jul. 144. On ðæs bisceopes anwealde ðæt biþ hwæðer hé hit onwende ðe ná [i]utrum mutet an non,[/i] L. Ecg. C. 33; Th. ii. 158, 13. Ða menn ðeáh wisston ðæt hió mid ðam drýcræfte ne mihte ðara manna mód onwendan ðeáh hió ða líchoman onwende [i]nec potentia gramina, membra quae valeant licet, corda vertere non valent,[/i] Bt. 38, 1; Fox 196, 8-10: Met. 26, 101-104. Ðú ne meaht hiora sidu and heora gecynd onwendan, 7, 2; Fox 18, 31. Nis mé tíd mín líf tó onwendenne [i]non est mihi tempus vitam mutandi,[/i] Bd. 5, 14. S. 634, 32. Onwended ne biþ ǽfre tó ealdre, Exon. Th. 203, 11; Ph. 82. Nán gewuna ne mæg nánum men beón onwended, Bt. 7, 1; Fox 16, 23. Gif ðú wénst ðæt hit on ðé gelong sé ðæt ða woruldsǽlþa on ðé swá onwenda sint ðonne eart dú on gedwolan [i]tu, fortunam putas erga te esse mutatam? erras,[/i] 7, 2; Fox 16, 30. [b]II.[/b] [i]to change one thing for another, to exchange[/i] :-- Heó wæs genumen of middanearde and eall ðæt sár and ðone deáþ mid écre hǽlo and lífe onwende, Bd. 4, 19; S. 589, 7. [b]III.[/b] [i]to turn, change a direction, to avert, divert, turn aside[/i] :-- Nǽfre gé mec of ðissum wordum onwendaþ ðendan mec mín gewit gelǽsteþ, Exon. Th. 124, 33; Gú. 347. 'Onwend ðé tó ðé sylfum' ... Hé hine ðá onwende from ðisse worlde begangum, Blickl. Homl. 113, 26-30. Onwende hé his neb áweg, Lchdm. ii. 284, 15. Nǽfre ðú ðæs swíðlíc sár gegearwast ðæt ðú mec onwende ðissa worda, Exon. Th. 246, 5; Jul. 57. Wénst ðú ðæt ðú ðæt hwerfende hweól, ðonne hit on ryne wyrþ, mǽge oncyrran? Ne miht ðú ðon má ðara woruldsǽlþa hwearfunga onwendan, Bt. 7, 2; Fox 18, 37. Ne mihte hæleþ weán onwendan, Beo. Th. 384; B. 191: Exon. Th. 130, 19; Gú. 440. Ðara unstillena gesceafta styring ne mæg nó weorþan onwend of ðam ryne ðe him geset is, Bt. 21; Fox 74, 4. Bróc biþ onwended of his rihtryne, Met. 5, 19. Biþ him se wela onwended, and wyrþ him wíte gegearwod, Cd. Th. 28, 5; Gen. 431: Blickl. Homl. 195, 28. Sýn hié from heora wónessum onwende, 109, 20. [b]IV.[/b] [i]to change the position of a thing, to invert, turn upside down,[/i] (a) literal :-- Sceal mín ród onwended beón; mín heáfod sceal beón on eorþan gecyrred, and míne fét tó heofenum gereahte, Blickl. Homl. 191, 5. Onwendedre endebyrdnysse [i]ordine prepostero,[/i] Wrt. Voc. ii. 64, 33. (b) figurative, [i]to subvert, disturb, upset[/i] :-- Hond synfulra ne onwendeþ ([i]moveat[/i]) mec, Ps. Surt. 35, 12. Ðis is ðæt mennisc ðe ealle míne dǽda mid heora wordum ([i]destroyed by their words the effect that my actions should produce[/i]), ðæt hié mé ne gelyfdon, Blickl. Homl. 175, 25. Næ síe tó ðon gedurstig, ne cyning, næ bisceop, ðæt ðǽs mínæ gife onwændæ ([i]commoveat[/i]), Cod. Dip. Kmbl. v. 218, 28. Nǽfre ic ne míne lástweardas geþrístlǽcen ðæt heó hit ([i]the grant of certain dues[/i]) onwenden, Ch. Th. 29, 14: Cd. Th. 26, 11; Gen. 405. Hwæt miht ðú his onwendan? Nú hé hafaþ ealle ðíne þeóstro geflémed, Blickl. Homl. 85, 21. Sibb áfre ne mæg wiht onwendan ðam ðe wel þenceþ [i]nothing can destroy the ties of kindred in the case of a right-minded man,[/i] Beo. Th. 5195; B. 2601. Hé ([i]Julian[/i]) wolde ðone Cristendóm onwendan, Ors. 6, 31; Swt. 286, 3. Hié ealle ða worold on hiora ágen gewill onwendende ([i]evertendo[/i]) wǽron, 1, 10; Swt. 48, 10. Eall heofona mægen biþ onwended and onhréred, Blickl. Homl. 91, 27: 93, 13. Biþ se maga onwent and tóbrocen, Lchdm. ii. 218, 18. [b]V.[/b] [i]to cause to change for the worse, to give a wrong direction, pervert[/i] :-- Se yfela déma onwendeþ ðone rihtan dóm for ðæs feós lufon, Blickl. Homl. 61, 31. Hié ([i]bribes[/i]) wísra monna word onwendaþ, L. Alf. 46; Th. i. 54, 18. Beorht wǽron burgræced ... meodoheall monig mandreáma full óþ ðæt ðæt onwende wyrd seó swíðe [i]until fate wrought disastrous change,[/i] Exon. Th. 477, 15; Ruin. 25. Drync unheórne, se onwende gewit wera, Andr. Kmbl. 69; An. 35. Mid ðý ðe hié ðone drenc druncon, hraþe heora mód wæs onwended, Blickl. Homl. 229, 14. Is mín flǽsc frécne onwended [i]caro mea immutata est,[/i] Ps. Th. 108, 24. [b]VI.[/b] [i]intrans. To return[/i] :-- Heora gást gangeþ onwendeþ on ða eorþan ðe hí of cómon [i]exiet spiritus ejus, et revertetur in terram suam,[/i] 145, 3. v. á-wendan.[/m]
on-wendedlíc
	[m1][b]on-wendedlíc[/b]; [i]adj. Changeable[/i] :-- Gyf se midwinter byþ on Frigendæge, ðonne byþ onwendedlíc winter, Lchdm. iii. 164, 8. v. á-wendedlíc.[/m]
on-wendedness
	[m1][b]on-wendedness[/b], e; [i]f. Change, alteration[/i] :-- Nis him onwendednes [i]non est illis commutatio,[/i] Ps. Th. 54, 20. Onwendednis [i]inmutatio,[/i] Ps. Surt. 76, 11. In onwendednissum [i]in commutationibus,[/i] 43, 13. v. next word.[/m]
on-wendness
	[m1][b]on-wendness[/b], e; [i]f.[/i] [b]I.[/b] [i]change[/i] :-- Ðære godcundnesse nǽnig onwendnesse on carcerne wæs of ðære menniscan gecynde, Blickl. Homl. 19, 24. [b]II.[/b] [i]turning, movement[/i] (v. onwendan, [b]IV[/b]) :-- Onwendnisse heáfdes [i]commotionem capitis,[/i] Ps. Surt. 43, 15. v. preceding word.[/m]
on-weorpan
	[m1][b]on-weorpan[/b] [i]to throw aside, turn aside[/i] :-- Hine se wind onwearp fram ðære byrig [i]mutati ab urbe venti,[/i] Bd. 3, 16; S. 543, 8. \[Cf. [i]O. H. Ger.[/i] int-werfan [i]dissociare.[/i]\][/m]
on-weorpness
	[m1][b]on-weorpness[/b], e; [i]f. A throwing on[/i] :-- Ðæt lég swíðe weóx and him nǽnig mon mid wætra onweorpnesse ([i]injectu[/i]) wiðstondan meahte, Bd. 2, 7; S. 509, 20.[/m]
on-wéstan
	[m1][b]on-wéstan[/b] [i]to lay waste, desolate[/i] :-- Sý wunung heora onwést ([i]deserta[/i]), Ps. Spl. 68, 30. v. á-westan.[/m]
on-wícan
	[m1][b]on-wícan[/b] [i]to yield, retreat[/i] :-- Onwican [i]cessere,[/i] Wrt. Voc. ii. 14, 23. \[Cf. [i]O. H. Ger.[/i] int-wíchan [i]cedere, recedere: Ger.[/i] ent-weichen.\][/m]
on-willan
	[m1][b]on-willan[/b] [i]to cause to boil;[/i] fig. [i]to cause passion[/i] or [i]emotion to be violent[/i] :-- Ðá wæs eft swá ǽr ealdfeónda níþ onwylleð [i]then again as before hot waxed the hate of former foes,[/i] Exon. Th. 125, 30; Gú. 362. v. á-wellan, -wyllan.[/m]
on-wille
	[m1][b]on-wille[/b]; [i]adj. Desired[/i] :-- 'Ac gé hine gesundne ásettaþ ðǽr gé hine sylfne genóman' ... Ongon ðá leófne síð dragan Dryhtnes cempa tó ðam onwillan eorþan dǽle [i]to the hermitage to which he (Guthlac) desired to go, and from which the fiends had removed him,[/i] Exon. Th. 145, 25; Gú. 700.[/m]
on-windan
	[m1][b]on-windan[/b]. [b]I.[/b] [i]to unwind, unfasten, loosen[/i] :-- Ðonne forstes bend Fæder onlǽteþ, onwindeþ wælrápas, Beo. Th. 3224; B. 1610. Báncofan onband, breóstlocan onwand, Elen. Kmbl. 2498; El. 1250. [b]II.[/b] [i]to retire, retreat[/i] :-- Hærn eft onwand ... wædu swæðorodon, Andr. Kmbl. 1062; An. 531.[/m]
on-winnende
	[m1][b]on-winnende[/b] [i]assailing, attacking[/i] :-- Se onwinnenda here [i]the attacking army,[/i] Homl. Th. ii. 432, 4. Míne geféran mé betǽhton ðám onwinnendum feóndum, Homl. Skt. i. 7, 351. v. winnan.[/m]
on-wist
	[m1][b]on-wist[/b], e; [i]f. The being in a place, dwelling, habitation[/i] :-- Gesealde sigora waldend onwist éðles Abrahames sunum [i]God granted to Abraham's descendants to live in a country,[/i] Cd. Th. 178, 27; Exod. 18. Cf. on-wunung.[/m]
on-wlát
	[m1][b]on-wlát[/b] (?) [i]form, appearance[/i] :-- Anwláten (-es?) [i]formae,[/i] Hpt. Gl. 523, 61.[/m]
on-wlite
	[m1][b]on-wlite[/b], es; [i]m. Face[/i] :-- Onwlite [i]patham,[/i] Txts. 172, 17. v. and-wlite.[/m]
on-wóh
	[m1][b]on-wóh[/b]. v. wóh.[/m]
on-worpenness
	[m1][b]on-worpenness[/b], e; [i]f. An injection;[/i] fig. of a feeling which has been inspired :-- Ðá ic getihtode bi ðære gítsunge onworpennesse and ðá wæs ic gesprecende ðone man and sécende wæs ðæs þinges cúðnesse æt him, Shrn. 36, 19.[/m]
on-wrecan
	[m1][b]on-wrecan[/b] [i]to avenge[/i] :-- Ðý læs on him gesewen sí ðás þing onwrecen beón [i]ne in eis illa ulcisci videantur,[/i] Bd. 1, 27; S. 491, 28. v. á-wrecan.[/m]
on-wreón
	[m1][b]on-wreón[/b] [i]to uncover, disclose[/i] :-- Ne onwríh ðú [i]ne reveles,[/i] Kent. Gl. 960. Onwreónde [i]discooperiens,[/i] Wrt. Voc. ii. 25, 73. [b]I.[/b] literal, [i]to uncover, open, remove a covering[/i] :-- Hé his hrægl onwrág [i]retecto vestimento,[/i] Bd. 2, 6; S. 508, 23. Ðá onwrigon hí hire ondwliton [i]discooperto vultus indumento,[/i] 4, 19; S. 589, 16. Onwreóh (-wríh, Ps. Surt.) eágan mine, Ps. Spl. T. 118, 18. Onwreón ða duru ðæs geteldes, Bd. 4, 19; S. 589, 14. [b]II.[/b] figurative, [i]to make known, shew forth, reveal, discover[/i] :-- Heó onwríhþ hire ǽwelm, donne heó geopenaþ hiore þeáwas, Bt. 20; Fox 70, 25. Hé his miltse onwreáh, Blickl. Homl. 107, 20. Ðá com yrnan sum olbenda, and se cwæþ ... 'Ne tódǽlaþ gé ðara háligra líchoman' ... ðá dydon hý swá him ðæt dumbe neát onwreáh, Shrn. 136, 2. Ic ðé háte ðæt ðú ðás gesyhþe secge mannum, onwreóh wordum ðæt hit is wuldres beám, Rood Kmbl. 191; Kr. 97. Bæd ðæt hé him on spellum gecýðde, onwrige worda gongum, hú ..., Exon. Th. 171, 29; Gú. 1134. Iudas ðé mæg sóð gecýðan, onwreón wyrda gerýno, Elen. Kmbl. 1174; El. 589. Ðú scealt biddan ðæt móte beón open and onwrigen hwæt hé sý, Blickl. Homl. 185, 4: Bd. 2, 12; S. 512, 32. Is onwrigen wyrda bigang, Elen. Kmbl. 2245; El. 1124. [b]III.[/b] [i]to shew the[/i] ([i]hidden[/i]) [i]meaning of anything, to explain[/i] :-- Ic wéne ðæt ðás word ne sind eów fullcúðe, gif wé hí openlícor eów ne onwreóþ, Homl. Th. i. 580, 27. Augustinus ús onwreáh ðissere rǽdinge andgit, ii. 384, 21. Ðás word sind sceortlíce gesǽde, and eów is neód ðæt wé hí swutelícor eów onwreón, i. 278, 14. Onwrión [i]explicare,[/i] Kent. Gl. 1152. [b]IV.[/b] [i]to shew, display[/i] so as to avoid concealment :-- Ðá seó fǽmne onwráh ryhtgerýno, Exon. Th. 12, 34; Cri. 195. Onwreóh (-wríh, Ps. Surt.) Gode ðíne wegas, Ps. Th. 36, 5. Gif his sáule gyltas óðerum monnum dígle beóþ and him sylfum cúðe, mid his andetnesse onwreó ða his abbode, R. Ben. 72, 5. [b]V.[/b] [i]to display what is bad, to expose[/i] :-- God hine ([i]the sorcerer[/i]) onwrýhþ gyt, ðeáh ðe wit hine ne geopenian, Blickl. Homl. 187, 17. Seó hálige ǽ forbeódeþ ða sceondlícnysse onwreón mǽgsibba ... Ne onwreóh ðú sceondlícnysse ðínes fæder ... se ðe gedyrstigaþ onwreón ða sceondlícnysse his steópméder ... se onwríhþ his fæder sceondlícnysse, Bd. 1, 27; S. 491, 6-16. Womdǽda onwreón, Exon. Th. 270, 18; Jul. 467. [b]VI.[/b] of the operations of the Deity, [i]to reveal[/i] :-- Dryhten ðú ðe ðás þing onwrige lytlingum, Mt. Kmbl. ii. 25. Hit ðé ne onwreáh flǽsc ne blód, ac mín Fæder, 16, 17: Bd. 2, 12; S. 512, 24. Áne bóc on his wítegunge, ðe him God sylf onwreáh, Ælfc. T. Grn. 9, 44. Ðeáh ðe him God onwríge wísdómes gǽst, Exon. Th. 273, 14; Jul. 516. Ðam ðe se sunu wyle ðone Fæder onwreón, Mt. Kmbl. ii. 27. Drihten hire forþfóre wæs geeáþmódad tó onwreónne, Bd. 4, 23; S. 595, 36. Sum gesihþ ðe God ðysan menn onwreogan hæfþ, Homl. Skt. i. 23, 747. \[[i]O. H. Ger.[/i] int-ríhan [i]revelare.[/i]\][/m]
on-wrigenness
	[m1][b]on-wrigenness[/b], e; [i]f. An uncovering, discovery[/i] :-- - Onwrigenys [i]apocalypsis,[/i] Hpt. Gl. 435, 43. [b]I.[/b] [i]a removal of that which obscures[/i] or [i]conceals[/i] :-- Leóht tó onwrigennysse þeóda [i]lumen ad revelationem gentium;[/i] a light to lighten the Gentiles, Homl. Th. i. 136, 22. [b]II.[/b] [i]an explanation, exposition[/i] (v. on-wreón, [b]III[/b]) :-- Circlícere anwrigenisse [i]ecclesiasticae traditionis, expositionis,[/i] Hpt. Gl. 410, 36. Hæbben ða ungelǽredan inlendisce ðæs hálgan regules cýððe þurh ágenes gereordes anwrigennesse [i]by means of an explanation[/i] ([i]translation[/i]) [i]in their own tongue,[/i] Lchdm. iii. 442, 9. [b]III.[/b] [i]an exposure[/i] of a person's real character (v. on-wreón, [b]V[/b]) :-- Nú neálǽceþ ǽgðer ge ðín onwrigennes ge uncer gecýðnes [i]the vanity of your pretensions will be exposed, and the reality of our claims will be made manifest,[/i] Blickl. Homl. 187, 23. [b]IV.[/b] [i]a revelation, manifestation made to the eye[/i] or [i]to the ear by divine power[/i] (v. on-wreón, [b]VI[/b]) :-- Heó sægde ðæt heó geleornod hæfde on onwrihgennysse (MS. T. onwrignesse) ðæt hire forþfóre wǽre swíðe neáh. Sǽde heó him ðæt seó onwrihgnes ðyslíc wǽre. Cwæþ ðæt heó gesáwe micelne þreát, Bd. 3, 8; S. 531, 35-38. Se Hǽlend geswutelode him ða tóweardan onwrigenysse ([i]a revelation of the future[/i]), be ðære hé áwrát ða bóc ðe is geháten Apocalipsis, Homl. Th. i. 60, 1. Helena hí ([i]the cross[/i]) áfunde þurh Cristes onwrigennesse [i]through a revelation made by Christ,[/i] H. R. 99, 8. Him ða upplícan onwrigenesse wiðstódon [i]superna illi oracula restiterunt,[/i] Bd. 5, 9; S. 622, 21.[/m]
on-wrigness
	[m1][b]on-wrigness[/b], -wrihness, e; [i]f. Revelation[/i] :-- Of onwrihnesse geendad [i]revelatione saturatus,[/i] Mt. Kmbl. p. 9, 6. v. on-wrigenness, [b]IV.[/b][/m]
on-wríðan
	[m1][b]on-wríðan[/b] [i]to unwrap, to release from a covering[/i] :-- Seó hét heáfod onwríðan [i]she bade take the head[/i] ([i]of Holofernes[/i]) [i]from the bag in which it had been put,[/i] Judth. Thw. 24, 5; Jud. 173.[/m]
on-wríðung
	[m1][b]on-wríðung[/b], e; [i]f. A band[/i] :-- Onwríðung (-wrítung, Wrt.) [i]ligamentum,[/i] Wrt. Voc. ii. 53, 76.[/m]
on-wríting
	[m1][b]on-wríting[/b], e; [i]f. An inscription;[/i] inscriptio Lk. Skt. Rush. 20, 24.[/m]
on-wunian
	[m1][b]on-wunian[/b] [i]to dwell, inhabit[/i] :-- Ic onwunige ([i]inhabitabo[/i]) on ðínum getelde, Ps. Lamb, 60, 5. Ðæt ic onwunige ([i]inhabitem[/i]) on húse Drihtnes Ps. Spl. 26, 7. Ðu onwunast [i](habitabis)[/i] on heom, 5, 13. Hí onwuniaþ [i]inhabitabunt,[/i] 55, 6. Hig onwuniaþ on worlde [i]inhabitabunt in saeculum,[/i] Ps. Lamb. 36, 29. Onwuna on gelaðunge [i]inhabita terram,[/i] 36, 3.[/m]
on-wunung
	[m1][b]on-wunung[/b], e; [i]f.[/i] I. a [i]habitation, dwelling[/i] :-- Gewurðe him wéste eall his onwunung [i]fiat habitatio ejus deserta,[/i] Ps. Th. 108, 7. Gewýt fram me, and far ut of mýnre onwununge. Nicod. 27 ; Thw. 15, 11. Ðonne forlǽt se hálga gást ða onwununge, and ðǽr sóna wyrþ deófol inne, Wulfst. 280, 9. II. [i]persistence, perseverance[/i] :-- Mid singalre ánrǽdnesse l onwununge [i]assidua (perpetua) instantia,[/i] Hpt. Gl. 407, 66.[/m]
on-wyllan
	[m1][b]on-wyllan[/b], -ýwan. v. on-willan, -íwan.[/m]
on-ýdan
	[m1][b]on-ýdan[/b] [i]to pour in:--[/i] Tunge witan swylce lagoflód onýðaþ [i]lingua sapientis quasi diluvium inabundabit,[/i] Scint. 65.[/m]
oo-
	[m1][b]oo-[/b]. v. ó-.[/m]
open
	[m1][b]open[/b]; [i]adj. Open.[/i] I. [i]not shut,[/i] (a) [i]allowing ingress[/i] or [i]egress[/i] :-- Heofen biþ open on sumum ende . . . and mycel mægen forþ cymeþ þurh ðone openan dǽl. Blickl. Homl. 93, l. Open scræf. Cd. Th. 212, 10; Exod. 537. Open wæs ðæt eorþærn ([i]the sepulchre).[/i] Exon. Th. 460, 18; Hö. 19. Ðín carcern open wé gemétton, Blickl. Homl. 239, 27. Gé geseóþ opene heofenas [i](caelum apertum),[/i] Jn. Skt. 1, 51. (b) of a door :-- Ðonne andydan hié ða duru ðe on ða healfe open wæs ([i]the door that opened on that side). . .[/i] and mið ðæm ðe hié ðara dura hwelce opene gesáwon. Ors. 3, 5; Swt. 106, 14-16. Biþ oft open eádgum tðgeánes onhliden heofonríces duru. Exon. Th. 198, 16; Ph. 11. Hié gemétton ðæs carcernes duru opene. Blickl. Homl. 239, 24. (c) of the eyes :-- Mid openum eágum gesión. Met. 20, 257. (d) of wounds, [i]not closed up[/i] :-- Ða openan dolg, Exon. Th. 68, 24; Cri. 1108 : Rood Kmbl. 93; Kr. 47 II. [i]not covered, not protected[/i] :-- Seó cirice is ufan open and noferhréfed, Blickl. Homl. 125, 26, 30. Open burh [i]urbs patens,[/i] Kent. [i]Gl.[/i] 975. III. [i]declared, public[/i] :-- Ða béc ([i]of the Old Testament[/i]) synd gehátene seó ealde gecýðnyss and seó ealde ǽ, ðæt is, open lagu ðe God gesette Israhéla folce. Hexam. l; Norm. 2, 19. [i]IV. not secret, not concealed, discovered, brought to light[/i] (in reference to things where concealment is desired) :-- Hwanon ys ðis word open geworden [i](palam Jactitm),[/i] Ex. 2, 14. Ne déþ nán man nán þing on díglum ac sécþ ðæt hit open sý [i](in palam esse),[/i] Jn. Skt. 7, 4. Ðæt móte beón open and onwrigen hwæt hé sý, Blickl. Homl. 185, 4. Se ðe mánaþ swerige and hit him on open wurðe [i]he that commits perjury, and the crime is clearly proved against him,[/i] L. Ath. i. 25; Th. i. 212, 18. Gif open morþ weorðe ágife man mágum ðone banan [i]if in a case of murder the murderer be discovered, let him be given up to the kinsmen of the murdered man,[/i] L. C. S. 57; Th. i. 406, 25. Æt openre þýfþe [i]in case of discovered, theft,[/i] 26; Th. i. 392, 3. Opene weorðaþ monna dǽde [i]the deeds of men shall be brought to light (at the last day),[/i] Exon. Th. 64, 32; Cri. 1046. V. [i]without attempt at concealment:--[/i] Antonius him [i](Octavianus)[/i] onbeád gewin and openne feóndscipe, Ors. 5, 13; Swt. 146, l. Blisse on openum, Lchdm. iii. 200, 8. On ða openan tíd [i]the last day when nothing is concealed,[/i] Exon. Th. 96, 9; Cri. 1571. VI. [i]manifest, clear, plain, evident[/i] :-- Ðá cwæþ hé : 'Genóg sweotol ðæt is ðætte for ðý sint góde men góde ðe hí gód gemétaþ' Ðá cwæþ ic : ' Genóg open hit is ' [i]certum est, adeptione boni, bonos fieri. Certum,[/i] Bt. 36, 3 ; Fox 176, 29. Se ðe unwíslíce leofaþ biþ open sott, ðeáh him swá ne þince, Homl. Skt. i. 13, 132. Is seó wyrd mid eów open orgete, Andr. Kmbl. 1517; An. 760. Ðá ágann Landfranc atýwian mid openum gesceáde ([i]with manifest reason),[/i] ðæt hé mid rihte crafede ðás ða hé crafede, Chr. 1070; Erl. 208, 17. \[[i]O. Sax.[/i] opan: [i]O. Frs.[/i] epen: [i]Icel.[/i] opinn: [i]O. H. Ger.[/i] offan.\][/m]
open-ears
	[m1][b]open-ears[/b], -ærs, es; [i]m. A medlar;[/i] mespila, Wrt. Voc. i. 32, 50. (v. [i]Halliw. Dict.[/i] openers. )[/m]
openere
	[m1][b]openere[/b], es; [i]m. One who opens:[/i] -- Aprilis quasi aperilis . . . swylce hé sý openere. On his tíman beóþgeopenade trýw tó blówanne, Anglia viii. 326, 5.[/m]
openian
	[m1][b]openian[/b]; [i]p.[/i] ode. I. [i]intrans.[/i] (a) [i]to open, to become open:--[/i] Openaþ [i]patebit,[/i] Kent. Gl. 401. Byrgenu openodon, Homl. Th. ii. 258, 5. Openige nú ðín fæðm. Blickl. Homl. 7, 24. Byrgen opnigende [i](patens)[/i] is race heora. Ps. Spl. 5, 10. Openiendum heofonum [i]caelis patentibus,[/i] Bd. 4, 9 ; S. 576, 37. Opniendum, Hpt. Gl. 514, 55. (b) [i]to become manifest[/i] :-- Ðæs líf mid heálícum tácnum heofonlícra wundra openode [i]cujus vita sublimis crebris miraculorum patebat indiciis,[/i] 4, 30; S. 608, 26. II. [i]trans,[/i] (a) [i]to open, unclose[/i] :-- Openast [i](aperis)[/i] ðú hand ðíne, Ps. Spl. 144, 17. Seáþ hé openode [i]lacum aperuit,[/i] 7, 16. Opnyaþ mé gain rihtwísnysse, 117, 19. (b) [i]to disclose, manifest[/i] :-- Gefeohtu gesihþ blisse hit openaþ [i]if he sees fights, it is a sure sign of joy,[/i] Lchdm. [i]iii.[/i] 200, 8. He cýðde and openade ðæt hé Cristen wǽre [i]se Christianum esse prodiderat,[/i] Bd. i. 7 ; S. 477, 22. Ðæt hé nǽnigum má openade ne cýðde [i](pa&l-bar;efacere&l-bar;),[/i] 5, 9; S. 623, 15. Hord openian [i]to discover the treasure,[/i] Beo. Th. 6105 ; B. 3056. Openiende [i]propalat,[/i] Wrt. Voc. ii. 66, 17. \[[i]O. Sax.[/i] oponón: [i]O. H. Ger.[/i] offanón : [i]O. Frs.[/i] epenia: [i]Icel.[/i] opna\] v. ge-openian.[/m]
open-líc
	[m1][b]open-líc[/b]; [i]adj. Open, public[/i] :-- Openlíc [i]publicum,[/i] Germ. 398, 45. Openlecre [i]puplica,[/i] Wrt. Voc. ii. 66, 55. Openlecum (opanletet, Wrt. ii. 3, 61) [i]a puplicis,[/i] Wülck. Gl. 343, 28. \[[i]O. H. Ger.[/i] offan-líh [i]publicus.[/i]\][/m]
open-líce
	[m1][b]open-líce[/b] ; [i]adv. Openly.[/i] I. [i]publicly, in a way by which not a few only are affected[/i] :-- [i]Eft[/i] cymþ God swíðe openlíce ([i]in[/i] a [i]way to be seen by all), Ps. Th.[/i] 49, 3, Hié openlíce ðæt gesetton [i](they publicly decreed)[/i] ðæt hé swungen wǽre óþ ðæt hé swylte. Blickl. Homl. 193, 3. Wæs ðis ðara wundra ǽrest ðe ðes eádiga wer openlíce beforan óðrum mannum geworhte, 219, 3 : Homl. Th. i. 58, 15. Hé funde áne tabulan eall áwritene and hí openlíce rǽdde ([i]read it out to the bystanders).[/i] Homl. Skt. i. 23, 767. II. [i]without concealment, without reserve, freely[/i] :-- Hé spræc openlíce [i](palam),[/i] Mk. Skt. 8, 32. Nán man spæc openlíce be him for ðæra Iudéa ege, Jn. Skt. 7, 13. Ðá fór hé næs ná openlíce ac dýgollíce, 7, 10. Monige scylda openlíce wietena [i](aperte cognita),[/i] Past. 21, 2 ; Swt. 152, 1. Ða díglan gyltas man sceal dígelíce bétan, and ða openan openlíce, Homl. Th. i. 498, 10. III. [i]plainly, evidently, clearly, manifestly[/i] :-- Swelce hé open, líce cuáde [i]si aperte dicat,[/i] Past. 21, 2 ; Swt. 153, 11: Blickl. Homl. 81, 19. Búton ic openlíce gecýþe ðæt ic God sylfa sý [i]unless I make it evidently appear that l am God himself,[/i] 181, 36. Se wæs openlíce úþwita. Bt. 19: Fox 70, 8 : Met. 13, 72. Hú ne is ðé genóg openlíce geeówad. Bt. 24, 3; Fox 84, 19: 32, 2; Fox 116, 33. Ic ongite openlíce . . . Ic wolde ðeáh hit fullícor and openlícor of ðé ongitan [i]video[/i] . . . [i]sed ex te cognoscere malim apertius,[/i] 33, 1; Fox 120, 2-9 : 39, 2-Fox 212, ii. Openlíce [i]manifeste,[/i] Hpt. Gl. 460, 59. Sume sindon openlíce forgitene [i]some plainly are forgotten,[/i] Met. 10, 60. IV. [i]without obstruction, at large[/i] :-- Wolde openlícor [i](latius)[/i] ætýwan seó god-cunde árfæstnyss on hú myclum wuldre Cúþbyrht æfter his deáþe lifede, Bd. 4, 30 ; S. 608, 24. Ic wene ðæt ðú nyte hwæt ðis gemǽne, búton wé of óðrum bócum ðis openlícor secgan ([i]give a fuller account),[/i] Boutr. Scrd. 18, 27. Ðás þing wé willaþ openlícor gecýðan ðonne ðæt lýden dó, Anglia viii. 298, 25: Chr. 1106; Erl. 240, 35. \[[i]O. Sax.[/i] opan-líko: [i]O. H. Ger.[/i] offanlíhho [i]palam, publice, evidenter.[/i]\][/m]
openness
	[m1][b]openness[/b], e; [i]f. Openness, publicity[/i] :-- Gend openysse [i]per publicum,[/i] Hpt. Gl. 524, 5. \[[i]O. H. Ger.[/i] offannussi [i]apocalypsis.[/i]\][/m]
openung
	[m1][b]openung[/b], e; [i]f. Manifestation, revelation[/i] :-- Seó openung ðæs dæges ([i]the day of judgment)[/i] is swíðe egesfull eallum gesceaftum, Blickl. Homl. 91, 19. \[[i]O. H. Ger.[/i] offenunga [i]manifestatio, declaratio.[/i]\][/m]
ór
	[m1][b]ór[/b], [b]I.[/b] [i]beginning, origin[/i] :-- Ór &l-bar; fruma [i]initium,[/i] Mk. Skt. Lind. 13, 8. Dæges ór onwóc geleáfan [i]the day-spring of belief awoke, Apstls.[/i] Kmbl. 130; Ap. 65. Næs him fruma ǽfre ór geworden, Cd. Th. l, 11; Gen. 6. Ðǽr wæs yfles ór, Andr. Kmbl. 2763; An. 1384. On ðæm wæs ór writen fyrngewinnes, Beo. Th. 3381 ; B. 1688. Or and ende, Exon. Th. 492, 6; Rü. 81, 10. Cwealmes on óre [i]at the beginning of the destruction,[/i] Cd. Th. 153, 32 ; [i]Gen.[/i] 2547. Gif ðú his ne meaht ór áreccan [i]if you cannot tell even the beginning of your dream,[/i] 224, 9 ; Dan. 133. Secgan ór and ende [i]&l-bar;o tell from first to last.[/i] Andr. Kmbl. 1297 ; An. 649. Ic ðé yfla gehwylces ór gecýðe óþ ende forþ, Exon. Th. 263, 21; Jul. 353. Sué hé wundra gihuaes ór ástelidæ (cf. ord onstealde, Bd. 4, 24; S. 597, 21) [i]quomodo ille omnium miraculorum auctor exstitit,[/i] Txts. 149, 4. Orleges ór onstellan, Beo. Th. 4806; B. 2407: Exon. Th. 386, 10; [i]Rü.[/i] 4, 59. Ne can ic Abeles ór ne fóre hleómǽges síð [i]I know not Abel's life from its beginning or its later course,[/i] Cd. Th. 61, 33; Gen. 1006. [b]II.[/b] [i]front, van[/i] :-- Wæs on óre heard handplega, 198, 22; Exod. 326: Beo. Th. 2087; B. 1041. Heriges on óre, Andr. Kmbl. 2213 ; An. 1108. Cf. ord.[/m]
or
	[m1][b]or[/b]. This form occurs in A. Sax. only as a prefix, but in Goth. [i]us,[/i] in Icel. [i]or, ur,[/i] in O. H. Ger. [i]ur[/i] it is found also as a preposition. It has the meaning [i]without,[/i] e. g. or-mód ; also that of [i]original, early,[/i] e. g. or-eald.[/m]
óra
	[m1][b]óra[/b], an ; [i]m. A border, edge, margin, bank[/i] (mostly in place names, [i]-or[/i] in Windsor, Bognor. v. Cod. Dip. Kmbl. iii. xxxv: Leo, A. S. Names. p. 92) :-- In ðone stede ðe is gecueden Cerdices óra, Chr. 495 ; Erl. 14, 10: 514; Erl. 14, 21. Æt Cerdices óran, Erl. 2, 3. Ðonan on ðone óran foran wið-eástan Ecgulfes setl west be ðatn óran eft tóweard setle, Cod. Dip. Kmbl. ii. 216, 2-3. Siððan dú gehýrde on hliþes óran galan geác on bearwe. Exon. Th. 473, 28; Bo. 21. On óra\[n\] his hrægles [i]in oram vestimenti ejus,[/i] Ps. Spl. 132, 3.[/m]
óra
	[m1][b]óra[/b], an; [i]m. Ore, metal in an unreduced state[/i] :-- Ǽlces kynnes wecg vel óra [i]metallum,[/i] Wrt. Voc. i. 34, 67. Seolfor ðe byþ seofon síðon ámered syððan se óra ádolfen byþ, Ps. Th. 11, 7. Gedolfene óran [i]effossa rudera,[/i] Germ. 396, 190. Hit is eác berende on wecga órum áres and ísernes leádes and seolfres [i]quae etiam venis metallorum, aeris, ferri, et plumbi et argenti faecunda,[/i] Bd. l, l; S. 473, 23. Seó eorþe is cennende wecga óran [i]terra parens metallorum, Nar.[/i] 2, 15. Gold-órum &l-bar;-wecgum [i]auri metallum,[/i] Hpt. Gl. 449, 14. \[Cf. golt, seluer, stel, irn, copper, mestling breas : al is icleopet or, A. R. 284, note b.\] v. óre.[/m]
óra
	[m1][b]óra[/b], an; [i]m. A species of money introduced by the Danes[/i] (cf. Icel. [i]eyrir,[/i] the eighth part of a mark) :-- þolie twelf órena mid Denum and .xxx. sci&l-bar;&l-bar;. mid Englum, L. E. G. 7; Th. i. 170, 16. Béte man ðæt æt deádum menn mid .vi. healfmarce, and æt cwicon mid .xii. óran, L. Eth. iii. 1 ; Th. i. 292, 11. Ita quod xv. (xvi?) ore libram faciant, iv. 9; Th. i. 303, 9. In the Law of the Northumbrian Priests, Th. ii. 290 sqq. , this money is often mentioned. Óro [i]mnas,[/i] Lk. Skt. Lind. Rush. 19, 13: Rush. 19, 16.[/m]
oraþ
	[m1][b]oraþ[/b]. v. oroþ.[/m]
or-bléde
	[m1][b]or-bléde[/b]; [i]adj. Bloodless[/i] :-- Orbléde [i]exsangues,[/i] Wrt. Voc. ii. 32, 39.[/m]
orc
	[m1][b]orc[/b], es; [i]m. A cup, can, tankard, flagon[/i] :-- Orc [i]orca[/i] (cf. orca [i]a tankard,[/i] Wülck. Gl. 599, 16: [i]a cane,[/i] 771, 29), Wrt. Voc. i. 25, 4. Blót-(blód-)orc [i]uas in quo sacrificabant res impias,[/i] Germ. 307, 514. Orce [i]calice,[/i] Hpt. Gl. 435, 39. Bollan steápe, swylce eác orcas, Judth. Thw. 21, 15; Jud. 18: Beo. Th. 6087; B. 3047. Hé geseah orcas standan, fyrnmanna fatu, 5514; B. 2760. Orcas [i]crateras,[/i] Ex. 24, 6. \[[i]Goth.[/i] aurkeis [i]a cup[/i]: [i]O. Sax.[/i] ork.\][/m]
orc
	[m1][b]orc[/b], es; [i]m. The infernal regions[/i] (orcus) :-- Orc [i]orcus,[/i] Ep. Gl. 16 f, 36: Wrt. Voc. ii. 115, 61. Orcþyrs oððe heldeófol [i]Orcus[/i] ([i]the god of the infernal regions[/i]), 63, 49.[/m]
or-ceápe
	[m1][b]or-ceápe[/b], -ceápes, -ceápunga, -ceápungum; [i]adv. Without payment, without cause, for nothing, gratis, gratuitously[/i] :-- Ne þurfon gé wénan ðæt gé ðæt orceápe sellon, ðæt gé under Drihtnes borh syllaþ, þéh gé sóna dære méde ne ne onfón, Blickl. Homl. 41, 12. Orceápes [i]gratis,[/i] Hpt. Gl. 478, 42. Beó hé frióh orceápunga, L. Alf. 11; Th. i. 46, 3. Hí onwunnon mé orceápunga ([i]gratis[/i]), Ps. Spl. M. 119, 6. Orceápungum, Ps. Lamb. 108, 3.[/m]
orc-eard
	[m1][b]orc-eard[/b], -geard. v. ort-geard.[/m]
or-ceás
	[m1][b]or-ceás[/b]; [i]adj. Free from complaint, not chargeable[/i] ([i]with a fault[/i]) :-- Orceás [i]inmunis.[/i] Wrt. Voc. ii. 91, 50; [i]inmunes,[/i] 111, 14. Orcǽsne [i]immunem, immaculatum, castum,[/i] Hpt. Gl. 474, 72. Orceáse &l-bar; unwemme [i]immunes, incontaminati, inviolatas,[/i] 447, 43. v. ceás, ceást, [i]and next word.[/i][/m]
or-ceásness
	[m1][b]or-ceásness[/b], e; [i]f. Immunity, freedom from fault[/i] :-- Orceásnes [i]immunitas,[/i] Wrt. Voc. ii. 46, 59: 77, 34. Seó orceásnys, Hpt. Gl. 433, 57. Orceásnysse &l-bar; uniwemnysse [i]immunitatis,[/i] 434, 27. Orceásnysse [i]immunitatem, castitatem,[/i] 461, 41.[/m]
orcen
	[m1][b]orcen[/b] (?) [i]a sea-monster[/i] :-- Ðanon untydras ealle onwócon, eotenas and ylfe and orcneas \[orcenas (?). [i]Grein reads[/i] orc-néas, [i]with which compare[/i] orc-þyrs [i]under[/i] orc\] swylce gigantas, Beo. Th. 225; B. 112. \[Cf. (?) [i]Icel.[/i] orkn (örkn) [i]a kind of seal.[/i]\][/m]
or-cnáwe
	[m1][b]or-cnáwe[/b], -cnǽwe; [i]adj. Recognisable, evident[/i] :-- Ðǽr orcnáwe (wearþ) þurh teóncwide tweógende mód, Andr. Kmbl. 1540; An. 771. Ðá wæs orcnǽwe (on-, Kmbl.) idese síðfæt, Elen. Kmbl. 457; El. 229. v. ge-, on-cnǽwe.[/m]
orc-þyrs
	[m1][b]orc-þyrs[/b]. v. orc.[/m]
ord
	[m1][b]ord[/b], es; [i]m.[/i] [b]I.[/b] a [i]point,[/i] (a) of a weapon :-- Ǽlces wǽpnes ord [i]mucro,[/i] Wrt. Voc. i. 35, 35. Se ord (ðæs speres), L. Alf. pol. 36; Th. i. 84, 17. Seaxes ord, Exon. Th. 472, 6; Rä. 61, 12. Wordes ord breósthord þurhbræc, Beo. Th. 5576; B. 2791. Ne ofstong hé hiene mid dý speres orde. Ðæt is ðonne swelc mon mid forewearde orde stinge ... suá suá Assael wæs deád bútan orde [i]non cum recta, sed aversa hasta transforavit ... quasi sine ferro moriuntur,[/i] Past. 40, 5; Swt. 297, 10-23. Mid gáres orde, Cd. Th. 92, 2; Gen. 1522. Hé sette his swurdes ord tógeánes his innoþe, Homl. Th. ii. 480, 14. Ðæt gebearh feore wið ord and wið ecge (cf. [i]Icel.[/i] með oddi ok eggju) [i]it protected life from thrust and cut,[/i] Beo. Th. 3102; B. 1549. (b) putting a part for the whole, [i]a spear, pointed weapon[/i] :-- Mé sceal wǽpen niman, ord and íren ([i]spear and sword[/i]), Byrht. Th. 139, 12; By. 253. Hwá ðǽr mid orde mihte on fǽgean men feorh gewinnan, wígan mid wǽpnum, 135, 31; By. 124. Hit is mycel nédþearf ðæt hié man forspille, and mid írenum þislum and ordum hié man sleá, Blickl. Homl. 189, 30. Hildesercum, bordum and ordum, Elen. Kmbl. 469; El. 235. (c) of other point-shaped, conical things :-- Ord [i]apicem,[/i] Wrt. Voc. ii. 73, 64. Ða hwíle ðe se móna ðære sceade ord ([i]the shadow of the earth[/i]) ofer yrnþ, Lchdm. iii. 240, 26. Hafaþ tungena gehwylc xx orda, hafaþ orda gehwylc engles snytro, Salm. Kmbl. 461-464; Sal. 231-232. (d) of persons, (1) [i]one who is at the topmost point, a head, chief, prince[/i] :-- Æþelinga ord [i]Christ,[/i] Exon. Th. 32, 19; Cri. 515: 46, 22; Cri. 741: 53, 5; Cri. 846: Elen. Kmbl. 785; El. 393. Burgwarena ord, 462, 22; Hö. 56. (2) of position, [i]head, front[/i] :-- Se ðe on orde geóng [i]he who went at the head of the band,[/i] Beo. Th. 6242; B. 3125. [b]II.[/b] [i]line of battle, forefront[/i] :-- Se ord on here [i]acies,[/i] Ælfc. Gr. 5; Som. 4, 14. Hí Pantan streám bestódon, Eást-Seaxena ord and se æschere, Byrht. Th. 133, 52; By. 69. Elamitarna ordes wísa, Cd. Th. 121, 3; Gen. 2004. On orde stód Eádweard [i]Edward stood in the forefront of the battle,[/i] Byrht. Th. 139, 52; By. 273. [b]III.[/b] [i]the beginning, origin, source[/i] (applied to persons and things) :-- Se ðe ([i]the devil[/i]) is ord ǽlcere leásunge and yfelnysse, Homl. Th. i. 4, 29. Se leahter ([i]pride[/i]) is ord and ende ǽlces yfeles, ii. 220, 34. Ord moncynnes ([i]Adam[/i]), Cd. Th. 68, 2; Gen. 1111. Dæges ord [i]day-break,[/i] 174, 10; Gen. 2876. Sume úre þéningbec onginnaþ on Aduentum Domini; nis ðeáh ðǽr forðý ðæs geáres ord, Homl. Th. i. 98, 27. From orde óþ ende forþ, Elen. Kmbl. 1176; El. 590. Hé folcmǽgþa fruman áweahte, æþelinga ord, ðá hé Adam sceóp, 77, 20; Gen. 1278. Sóna ongeat cyning ord and ende ðæs ðe him ýwed wæs, 225, 30; Dan. 162. Ord onstellan [i]to make a beginning, be the source of,[/i] 272, 4; Sat. 114: Bd. 4, 24; S. 597, 21. Ðæt ðín sprǽc hæbbe ǽgðer ge ord ge ende, Past. 49; Swt. 385, 13. \[[i]Laym., A. R., O. and N.[/i] ord: [i]Orm.[/i] ord and ende: [i]O. Sax. O. L. Ger. O. Frs.[/i] ord: [i]O. H. Ger.[/i] ort [i]angulus, aculeus, acies, initium: Icel.[/i] oddr [i]the point of a weapon, head of a troop, leader.[/i]\][/m]
or-dǽle
	[m1][b]or-dǽle[/b]; [i]adj. Not having[/i] or [i]taking part[/i] in a thing, [i]not participating[/i] :-- Ordǽle [i]expers,[/i] Wrt. Voc. ii. 31, 48: 90, 67. Ordǽla [i]expers,[/i] i. [i]ignarus, alienus, sine parte, imperitus, inscius, privatus,[/i] Wülck. Gl. 232, 23.[/m]
or-dál
	[m1][b]or-dál[/b], -dél; [i]generally neuter, but an apparently fem. acc. pl.[/i] ordéla [i]occurs,[/i] L. Edg. C. 24; Th. ii. 248, 28. (Cf. [i]O. H. Ger.[/i] which has fem. and neut. forms.) In the sense of [i]judicial decision, judgment[/i] the word is used by [i]O. Frs. O. Sax. O. H. Ger.[/i] (v. Richthofen, the Heliand and Graff), but in [i]A. Sax.[/i] it is found only in the special sense, which belongs also to the [i]O. Frs.,[/i] of a decision which follows an appeal to the Deity. The ordeal was thus connected with religion, and attended by religious ceremonies. In L. Ath. i. 23; Th. i. 210, 26, it is said with respect to the person who is to undergo the ordeal 'féde hine sylfne mid hláfe and mid wætere and sealte and wyrtum ǽr hé tó gán scyle, and gestande him mæssan ðæra þreora daga ([i]the three days preceding the ordeal[/i]) ǽlcne, and geoffrige tó, and gá tó húsle ðý dæge ðe hé tó ðam ordále gán scyle, and swerige ðonne ðane áþ, ðæt hé sý unscyldig ðære tihtlan ǽr hé tó ðam ordále gá.' Before taking the Eucharist and going to the ordeal a solemn form of adjuration was addressed to the person concerned, that unless he was conscious of innocence he should desist, v. Rtl. 114, 13-23. The further proceedings in connection with the ordeal by hot water or by hot iron are detailed in L. Ath. iv. 7; Th. i. 226, 8. After the fire to be used in heating was carried into the church, none were to enter but the priest and the accused. When the iron was hot or the water boiled, two men for the accused, two for the accuser, were admitted, to see that the proceedings were fairly conducted. When hot water was employed, if it were a case of [i]ánfeald tihtle,[/i] the hand was plunged in up to the wrist, if of threefold, up to the elbow. When the hot iron was used, a weight of one pound or of three pounds, according to the case, had to be carried nine feet. The hand was then sealed up, and its condition, when unwrapped at the end of three days, determined the guilt or innocence of the accused. See also L. Ath. i. 23; Th. i. 212, 2-10. Further reference to the difference in degree is made in Ath. iv. 6; Th. i. 224, 13: L. Edg. H. 9; Th. i. 260, 18. Among those who were to be subjected to this form of trial are mentioned convicted perjurors, who after conviction are not 'áþwyrðe ac ordáles wyrðe,' L. Ed. 3; Th. i. 160, 18-21: the man who was charged with plotting against his lord, or with being guilty of 'cyricbryce,' or with practising witchcraft and similar illicit arts underwent the threefold ordeal, L. Ath. i. 4-6; Th. i. 202, 1-17; and the same trial was appointed in the case of incendiaries, L. Ath. iv. 6; Th. i. 224, 11-19, and of coiners, L. Ath. i. 14; Th. i. 206, 17-25: L. Eth. iii. 8; Th. i. 296, 12-16. The ordeal is also mentioned as being the only method of meeting an accusation in a case between English and Welsh, 'ne stent nán óðer lád æt tihtlan búte ordál betweox Wealan and Englan,' L. O. D. 2; Th. i. 354, 1-2. The ordeal must take place in a king's burgh, 'Ǽlc ordál beó on ðæs kyninges byrig,' L. Eth. iii. 6; Th. i. 296, 4, and upon fastdays and festivals could not be used, 'ordél and áþas syndan tócwedene freólsdagum and rihtfæstendagum,' L. E. G. 9; Th. i. 172, 10: L. Eth. v. 18; Th. i. 308, 24-27: vi. 25; Th. i. 320, 24-27: L. Edg. C. 24; Th. ii. 248, 27. Wé forbeódaþ ordál and áþas freólsdagum and ymbrendagum and lenctendagum and rihtfæstendagum and fram [i]aduentum domini[/i] óþ [i]octabas epiphanie[/i] and fram [i]septuagesima[/i] óþ fífténe niht ofer eástran, Wulfst. 117, 14. See Schmid. A. S. Gesetz., Grmm. R. A. pp. 863 sqq., 908 sqq., and cf. cor-snǽd. As an instance of the occurrence of the word elsewhere than in the Laws, see Chart. Th. 432, where the phrase [i]áþ and ordél[/i] occurs several times. \[[i]O. Frs.[/i] or-, ur-dél: [i]O. Sax.[/i] ur-deili: [i]O. H. Ger.[/i] ur-teil, -teila, -teili [i]judicium, sentential.[/i]\] v. ísen-, wæter-ordál.[/m]
ordál-isen
	[m1][b]ordál-isen[/b], es; [i]n. The iron used in the ordeal,[/i] L. Ath. iv. 6; Th. i. 224, 14.[/m]
ord-bana
	[m1][b]ord-bana[/b], an; [i]m. One who slays with[/i] ([i]the point of[/i]) [i]a weapon[/i] (ord, cf. ecg-bana), a [i]murderer[/i] :-- Ic fylde mid folmum ordbanan Abeles ([i]Cain[/i]), Cd. Th. 67, 7; Gen. 1097.[/m]
ord-ceard
	[m1][b]ord-ceard[/b]. v. ort-geard.[/m]
ord-fruma
	[m1][b]ord-fruma[/b], an; [i]m.[/i] [b]I.[/b] of things, [i]source, origin[/i] :-- Ordfruma [i]origo,[/i] Ælfc. Gr. 9, 3; Som. 8, 58. Ós byþ ordfruma ǽlcere sprǽce, Runic pm. Kmbl. 340, 5; Rún. 4. [b]II.[/b] of persons, (1) [i]author, source,[/i] (a) applied to the Deity :-- Crist, ordfruma ǽlcere gife, Homl. Th. ii. 526, 7. Ordfruma ealre clǽnnesse, Blickl. Homl. 13, 21. Drihten is ordfruma ([i]auctor[/i]) ealra eadignesse, Bd. 4, 30; S. 609, 16. God, lífes ordfruma, Exon. Th. 14, 30; Cri. 227. Ordfruma ealra gescafta, Cd. Th. 292, 17; Sat. 442. (b) applied to others :-- Se wæs ordfruma ([i]auctor[/i]) ðæs gefeohtes, Bd. 3, 24; S. 556, 32. Danaus ðæs yfeles ordfruma [i]scelerum fabricator Danaus,[/i] Ors. 1, 8; Swt. 40, 16: Nicod. 6; Thw. 3, 14: 29; Thw. 17, 4. (2) [i]chief, head, prince[/i] :-- Wæs mín fæder æþele ordfruma, Beo. Th. 531; B. 263. Daniel wæs ordfruma earmre láfe, Cd. Th. 225, 10; Dan. 152. Ðonne beóþ ða synfullan genyðerade mid heora ordfruman, swá hé genyðerad wearþ, Blickl. Homl. 33, 1. \[[i]O. Sax.[/i] ord-frumo: [i]O. H. Ger.[/i] ort-frumo [i]auctor.[/i]\][/m]
ord-stapu
	[m1][b]ord-stapu[/b]; [i]gen.[/i] -stæpe; [i]f. A step of a pointed instrument, the prick[/i] or [i]wound made by a sharp point[/i] :-- Oft mec ísern scód sáre on sídan; ic nǽfre meldade monna ǽngum, gif mé ordstæpe egle wǽron, Exon. Th. 485, 19; Rä. 71. 16.[/m]
ord-wíga
	[m1][b]ord-wíga[/b], an; [i]m. A warrior who fights with a pointed weapon[/i] (? cf. gár-wíga), or [i]one who fights in the van[/i] (? v. ord, II) :-- Ordwýga! ne lǽt ðín ellen gedreósan tó dæge, Wald. 9; Vald. I, 6.[/m]
ore
	[m1][b]ore[/b], an; [i]f. A mine, place in which ore is dug[/i] :-- ísern óre [i]ferri fodina, in quo loco ferrum foditur,[/i] Wrt. Voc. ii. 148, II. v. óra [i]ore.[/i][/m]
or-eald
	[m1][b]or-eald[/b]; [i]adj. Of great age[/i] :-- Caron wæs swíðe oreald, Bt. 35, 6; Fox 168, 20. \[[i]O. H. Ger.[/i] ur-alt [i]valde senex, grandaevus, veteranus, decrepitus.[/i]\][/m]
or-eldo
	[m1][b]or-eldo[/b]. v. or-ildu.[/m]
orel
	[m1][b]orel[/b], es; [i]n.:[/i] orl, es; [i]m. A garment, veil, mantle:[/i] :-- Orel, ryft [i]cycla[/i]\[s\], Wrt. Voc. ii. 131, 38. Orelu [i]oraria,[/i] 65, 5. Winpel [i]vel[/i] orl [i]ricinum;[/i] orl [i]orarinm[/i] vel [i]ciclas,[/i] i. 17, 1-3: [i]stola[/i] vel [i]ricinum,[/i] 40, 34. Orlas [i]ciclas[/i] vel [i]oraria,[/i] 59, 40. Hé geglængde mé mid orle ([i]the monastic veil UNCERTAIN ),[/i] Homl. Skt. i. 7, 36. Wimplum &l-bar; orlum [i]cycladibus,[/i] Hpt. Gl. 486, 47: [i]velaminibus,[/i] 526, 54. \[[i]Goth.[/i] aurali [i]a napkin: O. H. Ger.[/i] oral [i]strophium, peplum, flammeolum.[/i] From [i]Lat. orale.[/i]\][/m]
orenum
	[m1][b]orenum[/b], Nar. 24, 2. v. or-wéne.[/m]
oreþ
	[m1][b]oreþ[/b], oreþian. v. oroþ, orþian.[/m]
oret
	[m1][b]oret[/b], es; [i]n.[/i] (?) [i]Struggle, labour[/i] :-- Ðonne ðú ðínes gewinnes wæstme byrgest etest oretes [i]labores fructuum tuorum manducabis,[/i] Ps. Th. 127, 2. v. following words.[/m]
oreta
	[m1][b]oreta[/b]. v. oretta.[/m]
oret-mæcg
	[m1][b]oret-mæcg[/b], es; [i]m. A combatant, warrior, champion[/i] :-- Hî [i](the Jews)[/i] slógon eornoste Assiria oretmæcgas [i](the army of Holofernes)[/i], Judth. Thw. 24, 39 ; Jud. 232. Oretmecgas [i](Beowulf and his band)[/i], Beo. Th. 669 ; B. 332 : 732 ; B. 363 : [i](Hrothgar's men),[/i] 967 ; B. 481. Orettmæcgas [i](the disciples),[/i] Andr. Kmbl. 1328; An. 664. Weóld Walum and Scottum and Bryttum eác byre Æðelrédes, Englum and Sexum, oretmæcgum. Chr. 1065 ; Erl. 196, 30. v. next word.[/m]
oret-mæcga
	[m1][b]oret-mæcga[/b], an; [i]m. A combatant, athlete[/i] :-- Oretmæcga [i]agonista,[/i] Wrt. Voc. ii. I. 2. Oretmæcgan [i]anthletae,[/i] 3, 3.[/m]
oret-stów
	[m1][b]oret-stów[/b], e; [i]f. A place where a struggle is carried on, a place for wrestling[/i] :-- Oretstówe &l-bar; winstówe &l-bar; plegstówe [i]scammatis,[/i] Hpt. Gl. 405, 39. Oredstówe [i]in scammate,[/i] 478, 48.[/m]
oretta
	[m1][b]oretta[/b], an; [i]m. One who strives, a combatant, warrior, champion[/i] :-- Wearp ðá wunden mǽl yrre oretta [i](Beowulf),[/i] Beo. Th. 3068 ; B. 1532 : 5070; B. 2538. David, eádig oretta. Andr. Kmbl. 1757; An. 881. Beorn beaduwe heard . . . ánrǽd oretta . . . Cristes cempa [i](St. Andrew),[/i] 1965 ; An. 985. þegnas lǽrde eádig oreta [i](St. Andrew),[/i] eorlas trymede, 925 ; An. 463. Eádig oretta andwîges heard [i](Guthlac),[/i] Exon. Th. 112, 21; Gú. 147. Swá sceal oretta compian, 122, 33; Gú. 315. Godes orettan swencan, 136, 15 ; Gú. 541.[/m]
orettan
	[m1][b]orettan[/b]. v. on-orettan.[/m]
orf
	[m1][b]orf[/b], es; [i]n. Cattle, live stock[/i] :-- Ǽlce geáre byþ orf ácenned, and mennisce menn tó mannum ácennede, ða ðe God gewyrcþ swá swá he geworhte ða ǽrran. Hexam. 12 ; Norm. 20, 20. Cuce orf, L. Edg. S. 8 ; Th. i. 274. 25. Swá mycel orfes wæs ðæs geáres forfaren, swá nán man ǽr ne gemunde, Chr. 1041 ; Erl. 169, 7. Hé nam him on orfe and on mannum and on ǽhtum swá him gewearþ, 1052; Erl. 183, 22. Hé hæfde on orfe micele ǽhte [i]fuerunt ei oves et boves,[/i] Gen. 12, 16. Ǽlces cynnes orf [i]animantia diversi generis,[/i] Ex. 12, 38. Habbaþ ðæt orf eów gemǽne [i]omnia animantia diripiens vobis,[/i] Jos. 8, 2. Hí námon eall ðet orf ðe hí mihton tó cuman, ðæt wæs fela þúsend, Chr. 1064; Erl. 196, 5. Drífaþ hider eówre orf [i]adducite pecora vestra,[/i] Gen. 47, 16.[/m]
orf-cynn
	[m1][b]orf-cynn[/b], es; [i]n. Cattle[/i] :-- Næs orfcynnes nán máre búton vii. hrûðeru, Chart. Th. 429, 5. Of eallum orfcinne [i]de jumentis in genere suo,[/i] Gen. 6, 20.[/m]
orf-cwealm
	[m1][b]orf-cwealm[/b], es; [i]m. Pestilence among cattle, murrain[/i] :-- On ðisum geáre wæs swá mycel orfcwealm swá man ne gemunde fela wintrum ǽr, Chr. 1054; Erl. 188, 5. Ûs stalu and cwalu, stric and steorfa, orfcwealm and uncoþu . . . derede swýðe þearle, Wulfst. 159, 10.[/m]
or-feorm
	[m1][b]or-feorm[/b]; [i]adj. Unprovided, destitute, worthless[/i] :-- Ðæt biþ feóndes bearn, hafaþ grundfúsne gǽst Gode orfeormne (of feormne, MS.) wuldor-cyninge ([i]a godless spirit[/i]), Exon. Th. 316, 16; Mód. 49. Ða ([i]the heathen gods[/i]) sind geásne góda gehwylces, idle, orfeorme, unbiþyrfe, 255, 20; Jul. 217. Hwider hweorfaþ wé hláfordleáse, góde orfeorme, synnum wunde (cf. gif wé gewítaþ fram ðé, ðonne beó wé fremde from eallum ðǽm gódum ðe ðú ús gegearwodest, Blickl. Homl. 233, 31-33), Andr. Kmbl. 812; An. 406. Gāstæs gōde orfeorme, wuldre bescyrede, 3233 ; An. 1619: Judth. Thw. 25, 21 ; Jud. 271.[/m]
or-feormness
	[m1][b]or-feormness[/b], e; [i]f. Want of cleanliness[/i] (v. feormian [i]to cleanse), squalor[/i] :-- Orfeormnisse [i]squalores,[/i] Wrt. Voc. ii. 121, 8. v. or-firme.[/m]
orf-gebitt
	[m1][b]orf-gebitt[/b], es; [i]n. Grazing;[/i] herbitum, Wrt. Voc. i. 39, 34.[/m]
or-firme
	[m1][b]or-firme[/b] ; [i]adj. Uncleanly, squalid[/i] :-- Hí wǽron fúlíce and orfyrme on heora beardum, Guthl. 5; Gdwin. 34, 22. v. or-feormness [i]and next word.[/i][/m]
or-firm\[u\]
	[m1][b]or-firm\[u\][/b]; [i]f. Squalor[/i] :-- Orfiermae, orfermae [i]squalores,[/i] Txts. 96, 933. v. preceding word.[/m]
or-gálscipe
	[m1][b]or-gálscipe[/b] (?), es; [i]m. Wantonness[/i] :-- Orgálscype (on gálscype (?), orgelscipe (?) ), wrénscipe [i]petulantia,[/i] Hpt. Gl. 525, 74.[/m]
organ
	[m1][b]organ[/b], es; [i]m. A song[/i] :-- Se organ [i]the Pater Noster[/i] (cf. v. 47, where it is called [i]cantic[/i]), Salm. Kmbl. 107 ; Sal. 53. Gif hé ðæs organes ówiht cúðe, 65 ; Sal. 33. Organa swég ðe from englum biþ sungen, L. E. I. pref. ; Th. ii. 400, II. v. organian.[/m]
organe
	[m1][b]organe[/b] (organa (?); cf. [i]O. H. Ger.[/i] organa ; [i]f.[/i]), an; [i]f. :[/i] organon; [i]pl.[/i] organa; [i]n. A musical instrument:[/i] -- Organon, Exon. [i]Th.[/i] 207, 4 ; Ph. 136. Ða organa wǽron getogene, and ða bíman gebláwene, Th. Ap. 25, 15. Organan [i]organo,[/i] Ps. Surt. 150, 4. On salig wê ûre organan up áhengan [i]in salicibus suspendimus organa nostra,[/i] Ps. Th. (Spl. T. , Surt. ), 136, 2. Iubal wæs fæder herpera and ðæra ðe organan macodun [i]Iuba, fuit pater canentium cithara et organo,[/i] Gen. 4, 21. \[[i]Icel.[/i] organ ; [i]n.[/i]\][/m]
organe
	[m1][b]organe[/b], an; [i]f. Marjoram;[/i] origanum vulgare :-- Organe. Ðeós wyrt ðe man [i]origanum[/i] and óðrum naman ðam gelîce organan nemneþ, Lchdm. i. 236, 9-11 : 282, 23.[/m]
organian
	[m1][b]organian[/b], orgnian [i]to sing to the accompaniment of a musical instrument[/i] :-- Ic orgnige (organige, MS. H. ), Ælfc. Gr. 28, 7 ; Som. 32, 62.[/m]
orgel
	[m1][b]orgel[/b] [i]pride[/i] :-- Hwǽr is heora prass and orgol búton on moldan beþeaht and on wítum gecyrred? Wulfst. 148, 32. \[Woreldes richeise wecheð orgel on mannes heorte, O. E. Homl. ii. 43, 17. [i]The form[/i] orguil [i]occurs,[/i] p. 63. Heó leapeð into horel (orhel, MS. T. : orȝel, MS. C. ), A. R. 224, 2. Cf. [i]French[/i] orgeuil [i](to which Bracket assigns a German origin): Ital.[/i] orgoglio.\] v. orgel-líc.[/m]
orgel-dreám
	[m1][b]orgel-dreám[/b], es; [i]m. The sound of a musical instrument[/i] :-- Or-geldreáme [i]organo.[/i] Blickl. Gl.[/m]
orgele
	[m1][b]orgele[/b] (? ci. [i]O. H. Ger.[/i] orgela : [i]Ger.[/i] orgel; [i]f.:[/i] orgles. Alis. 191) [i]an organ, a musical instrument,[/i] v. preceding word.[/m]
orgel-líc
	[m1][b]orgel-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]proud, arrogant, disdainful[/i] (v. next word). [b]II.[/b] [i]deserving scorn or disdain[/i] :-- Hwý sceal ǽnigum menn þyncean tô orgellíc ðæt hé onbúge tó ððres monnes willan [i]gua conscientia dedignatur homo alienae voluntati acquiescere?[/i] Past. 42, 2 ; Swt. 307,[/m]
orgel-líce
	[m1][b]orgel-líce[/b]; [i]adv. Proudly, arrogantly, haughtily, insolently[/i] :-- Hé hine swá orgellíce up áhóf and bodode ðæs ðæt hê úþwita wǽre ne cýðde hé hit mid nánum cræftum ac mid leásum and ofermódlícum gilpe [i]hominem, qui non ad verae virtutis usum, sed ad superbam gloriam falsum sibi philosophi nomen induerat,[/i] Bt. 18, 4; Fox 66, 29. Ðá áxode Pilatus hine orgollíce, Homl. Th. ii. 250, 29. Orgellíce, Homl. Skt. i. 9, 76. Hé cwæþ orgællíce, 5, 449. He forþ, stæpþ wel orglíce swylce hwyle cyng of his giftbúre stæppe geglenged, Anglia viii. 298, 34.[/m]
orgelness
	[m1][b]orgelness[/b], e [i]; f. Pride, elation[/i] :-- Orgelnysse [i]elationis,[/i] Hpt. Gl. 432, 54.[/m]
orgel-word
	[m1][b]orgel-word[/b], es; [i]n. An arrogant, insolent speech[/i] :-- Ðá cwæþ se ealdorbiscop mid orgelworde, Homl. Th. ii. 248, 21.[/m]
or-gete
	[m1][b]or-gete[/b], -gyte, -geate; [i]adj. To be perceived, manifest[/i] :-- Ðæt tácn núgyt is orgyte [i](pervidetur),[/i] Ors. I. 7 ; Swt. 38, 34. Orgeate. Exon. Th. 76, 12 ; Cri. 1238 : 347, 6; Sch. 8. Tácen orgeatu, 75, 3 ; Cri. 1216. Is gesýne sóþ orgete cúð oncnáwen, ðæt ðú cyninges eart þegen geþungen, Andr. Kmbl. 1052 ; An. 526. Is seó wyrd mid eów open orgete, 1517; An. 760. Andrea orgete wearþ folces gebǽro, 3137; An. 1571. Ic eów secgan mæg sóþ orgete, 1702 ; An. 853. Ðú meaht geseón orgete on mínre sídan swátge wunde, Exon. Th. 89, 17 ; Cri. 1458.[/m]
or-gilde
	[m1][b]or-gilde[/b]; [i]adj. Unpaid for,[/i] applied to one for whom the wergild is not paid :-- Gif hine [i](the man who has broken his pledge, and will not submit to the penalty)[/i] mon ofsieá, licgge hé orgilde, L. Alf. pol. I; Th. i. 60, 15. v. ǽ-gilde.[/m]
orglíce
	[m1][b]orglíce[/b], or-gyte. v. orgellîce, or-gete.[/m]
orgol
	[m1][b]orgol[/b]. v. orgel.[/m]
or-hlyte
	[m1][b]or-hlyte[/b]; [i]adj. Having no share of, not participating in, free from, without[/i] :-- Orhlyte oððe bedǽled [i]expers,[/i] Ælfc. Gr. 9, 43; Som. 13, I: 47; Som. 48, 44. Orhlita [i]exsors,[/i] Wrt. Voc. i. 51, 48. Wá ðære sáwle ðe orhlyte hyre lîf ádríhþ ðæra háligra mihta. Homl. Th. i. 346, 25. Orhlyte ýdeles gylpes, ii. 286, 28. Ne bist ðú orhlyte eallunge ðæra wítena [i]you shall not altogether escape those torments,[/i] 310, 27. Ðæt gé eallunge ðæs andgites orhlyte ne sýn, 188, 28. Eádiges orhlytte, Andr. Kmbl. 1359; An. 680. \[[i]O. H. Ger.[/i] ur-hlozi, -hlozzo [i]exsors.[/i]\] Cf. wan-hlyte.[/m]
orige
	[m1][b]orige[/b] (?) [i]in the following passage[/i] :-- Se ðe þeóf geféhþ hé áh .x. scitt. . . . Gif hé ðonne óþierne and orige (orrige, MS. H. ) weorðe ðonne biþ hé wítes scyldig [i]he who catches a thief shall have ten shillings . . . If he (the thief) run away, and gets clear off(?), then shall he (the captor.[/i] For the responsibility of one who lets a thief escape, see L. In. § § 36, 72) [i]be liable to fine,[/i] L. In. 28 ; Th. i. 120, 7.[/m]
or-ildu
	[m1][b]or-ildu[/b] (o); [i]f. Extreme old age[/i] :-- Hine [i](death)[/i] gelettan ðæt hé ðý lator cymþ, ge furþum óþ oreldo hí hine hwílum lettaþ ([i]put off death until extreme old age[/i]), Bt. 41, 2 ; Fox 246, 9. Á ic wundor ðín weorðlíc sægde and ic ðæt wið oryldu áwa fremme [i]usque nunc pronuntiabo mirabilia tua, et usque in senectam et senium,[/i] Ps. Th. 70, 16. v. or-eald.[/m]
orl
	[m1][b]orl[/b]. v. orel.[/m]
or-læg
	[m1][b]or-læg[/b], -leg, es; [i]n.[/i] (?) [i]Fate[/i] :-- Nó ic [i](Daniel)[/i] wið feohsceattum ofer folc bere Drihtnes dómas, ac ðé ([i] Belshazzar[/i]) unceápunga orlæg secge, worda gerýnu [i]I will tell thee thy fate (by explaining the writing on the wall),[/i] Cd. Th. 262, 19; Dan. 746. Hé ðonne á tô ealdre orleg dreógeþ [i]he then for ever and ever undergoes his fate in hell[/i] (cf. [i]Icel.[/i] drýgja örlög, to 'dree' one's 'weird'), Exon. Th. 446, 29 ; Dóm. 29. \[[i]O. H. Ger.[/i] ur-lag; [i]m. fatum: Icel.[/i] ör-lög; [i]n. pl. fate[/i]; also [i]war.[/i]\] v. or-lege.[/m]
orlæg-gífre
	[m1][b]orlæg-gífre[/b]; [i]adj. Eager to cause death (?)[/i] :-- Ismahel biþ unhýre orlæggífre wiðerbreca wera cneórissum, Cd. Th. 138, 6; Gen. 2287.[/m]
or-leahter
	[m1][b]or-leahter[/b]= [i]dis-crimen[/i] :-- Orleahter [i]discrimen,[/i] i. [i]periculum, damnum,[/i] Wrt. Voc. ii. 140, 82. Orhlættras [i]discrimina,[/i] Hpt. Gl. 450, 43.[/m]
or-leahtre
	[m1][b]or-leahtre[/b]; [i]adj. Blameless, faultless:[/i] -- Ðæt wæs án cyning ǽghwæs orleahtre, Beo. Th. 3776; B. 1886. Ǽghwylc mennisc leahter on ðǽm eádigan Sancte Iohanne cennendum gestilled wæs, and hié on eallum heora lífe orleahtre gestódan, Blickl. Homl. 163, 17.[/m]
orleg-ceáp
	[m1][b]orleg-ceáp[/b], es; [i]m. Battle-bargain, fighting[/i] (?) :-- Ðǽr wæs eáðfynde eorle orlegceáp se ðe ǽr ne wæs níðes genihtsum [i]there might fighting be easily found for the man that before had not had enough of war,[/i] Cd. Th. 120, 13 ; Gen. 1994.[/m]
or-lege
	[m1][b]or-lege[/b], es; [i]n.[/i] [b]I.[/b] [i]war, strife, hostility[/i] :-- Ðá wæs orlege eft onhréred, níð upp árás, Andr. Kmbl. 2605 ; An. 1304. Ic ðæs orleges or anstelle [i](speaking of the strife of the elements),[/i] Exon. Th. 386, 9; Rü. 4, 59. Se ðæs orleges or onstealde, Beo. Th. 4805; B. 2407. Ðonne wé on orlege hafelan weredon, ðonne hniton féþan, 2657; B. 1326. Nalæs late wǽron eorre æscberend tó ðam orlege, Andr. Kmbl. 94; An. 47: 2411; An. 1207. Hét wǽpen on ðam orlege formeltan, 2293; An. 1148. Hý hine brégdon, budon orlege, egsan and ondan, Exon. Th. 136, 5; Gú. 536. Ðú hafast þurh ðín orlegu ofer witena dóm wísan gefongen, wiðsæcest tó swíðe ðínum brýdguman [i]thou hast by thy hostile proceedings acted contrary to the judgement of wise men, dost reject too violently thy suitor,[/i] 248, 17; Jul. 97. [b]II.[/b] [i]a place where hostility is shewn:--[/i] Cwǽdon ðæt hé on ðam beorge byrnan sceolde . . . gif hé monna dreám of ðam orlege eft ne wolde sylfa gesécan, 114, 3; Gú. 167. Ðá ðú heán and earm on ðis orlege ǽrest cwóme, 129, 24; Gú. 426. (In both passages the word seems to mean the place which Guthlac had selected for his dwelling, and from which the evil spirits, that before occupied it, wished to drive him. ) Hafaþ nú se hálga helle bireáfod ealles ðæs gafoles ðe hí geárdagum in ðæt orlege swealg, 35, 18 ; Cri. 560. \[Cf. [i]O. Sax.[/i] orlegas (-lages, -lagies) word [i]battle-cry: O. Frs.[/i] or-loch [i]war; O. H. Ger.[/i] or-loge, -liugi [i]bellum,[/i] Grff. ii. 137: [i]Icel.[/i] or-lygi [i]fate, battle: Dan.[/i] or-log [i]warfare at sea: Du.[/i] or-log [i]war.[/i] v. Grmm. D. M. 381, 817.\] v. or-læg [i]and next word[/i].[/m]
or-lege
	[m1][b]or-lege[/b]; [i]adj. Hostile:-- Wépaþ and heówaþ eall orlegu folc, for ðam úre God eów hæfþ ofercumen . . . [/i]orlega þeóda he áléde under úre fét, Ps. Th. 46, 1-3. Ne onégdon ná orlegra níð, ðeáh ðe feónda folc féran cwóme, Cd. Th. 259, 26; Dan. 697.[/m]
orleg-from
	[m1][b]orleg-from[/b]; [i]adj.[/i] [i]Stout in battle[/i] :-- Oft ic gǽstberend cwelle comp-wǽpmim; cyning mec . . . hwílum lǽteþ sceacan orlegfromne, Exon. Th. 401, 21; Rii. 21, 15.[/m]
orleg-hwíl
	[m1][b]orleg-hwíl[/b], e; [i]f. Battle-time, time of war:--[/i] Nú is leódum wén orleg-hwíle, Beo. Th. 5814; B. 2911. Fela ic gúþrǽsa genæs, orleghwíla, 4845; B. 2427. \[Cf. [i]O. Sax.[/i] orlag-hwila [i]the hour of death.[/i]\][/m]
orleg-níð
	[m1][b]orleg-níð[/b], es; [i]m. Hostility, strife,[/i] Cd. Th. 6, 6; Gen. 84: 56, 20; Gen. 915.[/m]
orleg-stund
	[m1][b]orleg-stund[/b], e; [i]f. A time of trouble, time when the unfavourable decree of fate is carried out:--[/i] Dreógeþ earfoþu orlegstunde, Salm. Kmbl. 750: Sal. 374.[/m]
orleg-weorc
	[m1][b]orleg-weorc[/b], es; [i]n. War-work, action[/i] :-- Se ðæt orlegweorc ([i]the defeat of the people of Sodom)[/i] gecýðde, Cd. Th. 122, 2; Gen. 2020.[/m]
or-mǽte
	[m1][b]or-mǽte[/b]; [i]adj. Immense, excessive:--[/i] Ormǽte [i]gigas,[/i] Hymn. Surt. 44, 13. Ormǽde, 112, 23. Ðǽr læg sum ormíéta stán, Homl. Th. ii. 164, 29. Duru ormǽte. Exon. Th. 19, 32 ; Cri. 309. þreát ormǽte, 270, 14; Jul. 465. þreá ormǽte. Andr. Kmbl. 2333; An. 1168. Hé mid ormǽtre angsumnysse wæs gecwylmed. Homl. Th. i. 88, 5. Bifigende mid ormǽtre cwacunge, 504, 28. For ðære ormǽtan éhtnysse, ii. 542, 20. Hié woldon ormǽte feoh gegaderian. Bt. 24, 2; Fox 82, 17. Ðágesomnode man ormǽte fyrde, Chr. 1001; Erl. 137, 10. Ða ormǽtan [i]minacem,[/i] Wrt. Voc. ii. 55, 1. Ormǽte buccan [i]magnicaper,[/i] i. 23, 58. Lecgan him onuppan ormǽte [i](ingentia)[/i] weorcstánas, Jos. 10, 27. Ic dreág yfel ormǽtu, Exon. Th. 280, 10; Jul. 627. Þurh ða ormátan éhtnyssa, Homl. Th. i. 6, 2. \[[i]Orm.[/i] orr-mete.\][/m]
or-mǽte
	[m1][b]or-mǽte[/b]; [i]adv. Excessively, exceedingly, without measure:--[/i] Mé ðínes húses heard ellenwód æt ormǽte ([i]or adj.[/i] ?), Ps. 68, 9.[/m]
\[ormǽt-líc
	[m1][b]\[ormǽt-líc[/b]; [i]adj. Excessive:--[/i] Ðises geáres wurdon ormǽtlíca wædera, Chr. 1117 ; Erl. 246, 14.\][/m]
ormǽtness
	[m1][b]ormǽtness[/b], e; [i]f. Excess, immensity[/i] :-- Hátheorte láreówas þurh wód-nysse hátheortnysse láre gemet tó ormǽtnysse wælhreównysse gecyrraþ [i]iracundi doctores per rabiam furoris disciplinae modum ad inmanitatem crudeliíatis convertunt,[/i] Scint. 32. Þurh ormǽtnysse ðæs godcundlícan leóhtes. Homl. Th. ii. 186, 15. Micelre ormǽt\[nysse\] [i]mirae magnitudinis.[/i] Hpt. Gl. 454, 77. Náht elles gestincan búton unstenca ormǽtnessa, Wulfst. 139, 8.[/m]
or-met
	[m1][b]or-met[/b] (?) [i]a very great mass, something immense[/i] :-- Ormetum [i]molibus,[/i] Wrt. Voc. ii. 55, 75 : 114, 20. Cf. ge-met.[/m]
or-met\[t\]
	[m1][b]or-met\[t\][/b], -mete; [i]adj. Excessive, without measure[/i] :-- Ymbhogena ormete rén (cf. se rén ungemetlíces ymbhogan, Bt. 12 ; Fox 36, 19), Met. 7, 36. Hé mid ormettum mynum mé gefretewode [i]he decked me with priceless jewels,[/i] Homl. Skt. i. 7, 37.[/m]
or-mód
	[m1][b]or-mód[/b]; [i]adj. Without courage, hopeless, despairing[/i] :-- Ðis folc is geirged and ormód ongén eów [i]elanguerunt omnes kabitatores terrae,[/i] Jos. 2, 9. Se ðe hine forþencþ, se biþ ormód. Bt. 8; Fox 24, 18. Wæs ðá ormód eorl, áre ne wénde, ne on ðam fæstene frófre gemunde, Met. l, 78: 5, 30. Mín sylfes gást wæs ormód worden [i]defeat spiritus mens.[/i] Ps. Th. 76, 4. Ðý læs hé ormód sý ealra þinga. Exon. [i]Th.[/i] 294, 12; Crä. 14. Ne beó ðú tó ormód ðeáh ðé sí on unriht gedémed [i]be not too much discouraged, though judgement be given wrongfully against thee.[/i] Prov. Kmbl. 34. Ða lytelmódan ðonne hié ongietaþ hiera unbældo, hié weorðaþ oft ormóde ([i]in desperationem cadunt),[/i] Past. 32, i; Swt. 209, 8: Homl. Th. i. 536, 6: Nar. 32, 23. Hig ormóde (orwéne, MS. D. ) ne gedó, L. de Cf. 1; Th. ii. 260, 14. \[[i]O. H. Ger.[/i] ur-mót [i]disperatus. "[/i]\][/m]
or-módness
	[m1][b]or-módness[/b], e; [i]f. Desperation, despair[/i] :-- Ormódnes [i]disperatio,[/i] Wrt. Voc. ii. 140, 72. Mid ðý hé ús geseah on ormódnesse [i](in desperatione)[/i] gesette, Bd. 5, 1; S. 614, 5. Ðá se earma man ðus mid ormódnesse sprecendé wæs [i]sic loquebatur miser desperans,[/i] 5, 13; S. 633, 21. Tó ormódnesse [i]ad desperationem,[/i] Past. 14, 3; Swt. 83, 19: 21, 7; Swt. 165, 19. Hæfde hine seó deófollíce strǽl mid ormódnysse gewundodne: wæs se eádiga wer Gúðlác mid ðære ormódnysse þrí dagas gewundod, ðæt hé sylfa nyste hwider hé wolde mid his móde gecyrran, Guthl. 4; Gdwin. 28, 13-17. Ic habbe ongiten ðíne ormódnesse . . . ðú sǽdest ðæt ðú wǽre bereáfod ǽlces gódes, Bt. 5, 3; Fox 12, 31. Ic eom geunrótsod fulneáh óþ ormódnesse, 41, 2; Fox 246, 14.[/m]
orne
	[m1][b]orne[/b]; [i]adj. Unhealthy, harmful[/i] :-- Mid Godes fultume ne wyrð him nán orne [i]with God's help no harm will be done him.[/i] Lchdm. iii. 16, 5. Wið ornum útgange, 70, 25. v. un-orne.[/m]
ornest
	[m1][b]ornest[/b], es; [i]n. Trial by battle[/i] :-- Gif Englisc man beclypaþ ǽnigne Frænciscne mann tó orneste for þeófte . . . oððe for ǽnigan þingan ðe gebyrige ornest for tó beónne . . . hæbbe hé fulle leáfe swá tó dónne. And gif se Englisca forsæcþ ðæt ornest, W. ii. 1; Th. i. 489, 5-9: ii. 2-3; Th. i. 489, 11-25. v- eornost, orrest.[/m]
oroþ
	[m1][b]oroþ[/b] orþ, es; [i]n. Breath, breathing[/i] :-- Oroþ oððe gást [i]flamen,[/i] Wrt. Voc. 11. 37, [i]ii: flatus, spiritus,[/i] 149, 32: [i]anhela,[/i] Rtl. 192, 21. Hé oroþ stundum teáh . . . swá wæs óþ ǽfen oroþ up hlæden, Exon. Th. 178, 17-30; Gú. 1245-1252. Heora oruþ biþ swylce líg [i]ignem et flammam flantes,[/i] Nar. 34, 32: Beo. Th. 5107; B. 2557. Orþ [i]spiraculum[/i] (cf. lífes orþung [i]spiraculum vitae,[/i] Gen. 2, 7), Kent. Gl. 757. Orþas &l-bar; hfæstes ( = orþes &l-bar; fnæstes) [i]spiritus,[/i] Hpt. Gl. 464, 24: 454, 66. Oreþe [i]aura,[/i] Wrt. Voc. ii. 6, 56: [i]flatu,[/i] 38, 9. Wið áttorsceaþan [i](dragon)[/i] oreþe. Beo. Th. 5671; B. 2839. Eallinga gewǽced and ðam orþe be-locen, Glostr. Frag. 102, 13. Hé mid langre swóretunge ðæt orþ of ðam breóstum teáh, Guthl. 20; Gdwin. 84, 20. Ðurh áttres oraþ, Salm. Kmbl. 441; Sal. 221. Ðú him on dydest oruþ and sáwul, Hy. Grn. 9, 55. Oroþo [i]anhelae,[/i] Rtl. 192, 25.[/m]
orped
	[m1][b]orped[/b]; [i]adj. Grown up, of full strength, stout, active, bold[/i] :-- [i]Lá[/i] orpeda cleric, gif ðú wylle witan ða terminos ðe wé ymbe sprǽcon, wite hwylc gér hyt sý ðæs mónan ðæt man hǽt [i]lunaris,[/i] Anglia viii. 325, 5. Swá gedafenaþ esnum ðam orpedan, ðonne hé gód weorc ongynþ, ðæt hé ðæt geornlíce beswynce, 324, 17. Orped\[n\]e, snellne [i]adultum,[/i] Hpt. Gl. 485, 25. \[Orpud [i]audax, bellipotens,[/i] Promp. Parv. 371, v. [i]note for other examples of the word,[/i] Þe guode kniȝt and orped, þet heþ guod herte and hardi. Ayenb. 183, 6. [i]Jamieson gives[/i] orpit [i]proud.[/i]\] v. next word.[/m]
orpedlíce
	[m1][b]orpedlíce[/b]; [i]adv. Boldly, in full force[/i] :-- Wé willaþ ámearkian ðás epactas and eác ða regulares lunares, ðæt hig openlíc\[r\]e and orpedlíce standun beforan ðæs preóstes gesyhþe [i]that they may stand out clearly and boldly in sight of the priest,[/i] Anglia viii. 301, 31. \[Cf. But for þe emperoor hadde out of his companye þe orped man [i](virum strenuum)[/i] Bonefacius, þe emperour dede noþing orpedliche [i](nihil strenue egit[/i]), Trev. v. 231, 13-15. He orpedly strydeȝ, Bremly broþe. Gaw. 2232. penne orppedly in to his hous he hyȝed to Sare, Allit. Pms. 56, 623.\][/m]
orrest
	[m1][b]orrest[/b] [i]battle[/i] :-- Hé hine on orreste ofercom, Chr. 1096; Erl. 233, 4. \[A Danish form, [i]Icel,[/i] orrosta [i]battle. Orm.[/i] he wass Inn orresst ȝæn þe deofell.\][/m]
orretscipe
	[m1][b]orretscipe[/b], es; [i]m. Infamy, disgrace[/i] :-- Ðæs unhlíseádgan orretscipe [i]infamis,[/i] Wrt. Voc. ii. 44, 49. Orretscipe [i]infamis,[/i] 85, 11.[/m]
orrettan
	[m1][b]orrettan[/b] [i]to disgrace, put to shame, cover with confusion[/i] :-- Orretteþ [i]turpabat,[/i] Wrt. Voc. ii. 91, 18: [i]subfundit,[/i] 78, 19. Onretteþ (or-?) [i]de-turpans,[/i] 26, 56 : 82, 56. Cf. georrettan [i]infamare,[/i] 47, 26: 92, 33. v. ge-orettan.[/m]
or-sáwle
	[m1][b]or-sáwle[/b]; [i]adj. Without soul, lifeless[/i] :-- Orsáule [i]exsangue,[/i] Wrt. Voc. ii. 33, 28. Næs ðá deád ðá gyt, ealles orsáwle, Judth. Thw. 23, 6; Jud. 108. Saga ðæt heó láme bilúce líc orsáwle in þeóstorcofan. Exon. Th. 173, 28; Gú. 1167.[/m]
or-sceattinga
	[m1][b]or-sceattinga[/b]; [i]adv. Gratuitously, free of charge[/i] :-- [i]Hí[/i] láreówas or-sceattinga sealdon [i]magisterium gratuitum praebere curabant,[/i] Bd. 3, 27 ; S. 558, 27. Cf. or-ceápe, -ceápunga.[/m]
or-sorg
	[m1][b]or-sorg[/b], -sorh; [i]adj; with gen.[/i] I. [i]free from care, without anxiety, secure, prosperous:[/i] -- Orsorh [i]securus,[/i] Kent. Gl. 365 : Wrt. Voc. i. 83, 59. Orsorg [i]lentus,[/i] ii. 96, 62 : [i]consors,[/i] 15, 23 : 105, 18. Orsorh wǽpna [i]securus armorum,[/i] Ælfc. Gr. 41; Som. 44, 9. Se tó ánra ðara burga ([i]the cities of refuge)[/i] gefliéhþ ðonne mæg hé beón orsorg ðæs monnsliehtes [i]he may be without anxiety as to the manslaughter he has committed;[/i] reus perpetrati homicidii non tenetur, Past. 21, 7; Swt. 167, 20. Ne þorftest ðú ðé nánwuht ondrǽdan, . . Ðonne ðú ðonne orsorg wǽre, Bt. T. J., 3; Fox 46, 30. Næs ic nǽfre swá emnes módes ðæt ic eallunga wǽre orsorg, ðæt ic swá orsorg wǽre ðæt ic náne gedréfednesse næfde, 26, 1; Fox 90, 26. Seó wiðerwearde wyrd byþ ǽlcum men nytwyrðre ðonne seó orsorge ([i]prospera[/i]), 20; Fox 70, 30. Orsorg líf lǽdaþ woruldmen wíse, ðonne hé forsihþ eorþlícu gód and ðara yfela orsorh wunaþ, Met. 7, 43. Hé furþon orsorh ne brícþ his genihtsumnysse [i]he does not enjoy even his abundance without anxiety,[/i] Homl. Th. i. 64, 34. Uton lǽtan bión ðás sprǽce and bión unc ðæs orsorge [i]secure concludere licet,[/i] Bt. 34, 7; Fox 144, 18. tó upáhafen for orsorgum woruldgesǽlþum (cf. on ðinre orsorgnesse. Fox 14, 35) [i]too much uplifted on account of untroubled earthly felicity,[/i] Met. 5, 33. [b]II.[/b] [i]secure from danger, safe[/i] :-- Orsorg [i]tuta,[/i] Wrt. Voc. ii. 123, 2. Samson eode him swá orsorh of heora gesihþum, Jud. 16, 3. Hé ús sealde orsorh wuldor [i](glory secure from the assaults of men),[/i] Blickl. Homl. 151, 12. Ða hálgan martyras orsorge becómon tó wulderbeáge ðæs écan lífes, Homl. Th. i. 416, 9. Wit begra ǽr wǽron orsorge [i]we before were safe from both (hunger and thirst).[/i] Cd. Th. 50, 5 ; Gen. 804. Wé beóþ for eów and eów orsorge gedóþ (cf. wé gedóþ eów sorhleáse [i]securos vos faciemus;[/i] we will secure you, Mt. Kmbl. 28, 14), Nicod. 17; Thw. 8, 23. \[[i]O. H. Ger.[/i] ur-sorg [i]securus[/i].\][/m]
orsorg-líc
	[m1][b]orsorg-líc[/b] [i]adj. with gen. Secure[/i] :-- Ðæt líf ðara gesinhíwena mæg bión orsorglíc ǽlcra wíta [i]conjugalis vita a supfliciis secura est,[/i] Past. 51, 6; Swt. 399, 22.[/m]
orsorglíce
	[m1][b]orsorglíce[/b]; [i]adv.[/i] [b]I.[/b] [i]without anxiety[/i] :-- Geoffra Gode ðone ðe ðú getuge, ðæt ðú ðý orsorglícor becume tó ðam æðelan wulderbeáge [i]offer to God him whom thou hast brought up, that with the less anxiety thou mayest come to the noble crown of glory,[/i] Homl. Th. i. 418, 5, [b]II.[/b] [i]carelessly, rashly[/i] :-- Ðæt hiera nán ne durre grípan suá orsorglíce on ðæt ríce, Past. 4, 2 ; Swt. 41, 5. [b]III.[/b] [i]securely, safely[/i] :-- Forðam ðe hit swá earfoðe is ǽnegum menn tó witanne hwonne hé geclǽnsod síe, hé mæg ðý orsorglícor [i](tutius)[/i] forbúgan ða þegnunga, 7, 2 ; Swt. 51, 6. Hí woldon ðý máran anweald habban, ðæt hý mihton ðý orsorglícor ðissa woruldlusta brúcan, Bt. 24, 2 ; Fox 82, 15. Sió nafu færþ micle fæstlícor and orsorglícor ðonne ða felgan, 39, 7 ; Fox 220, 30.[/m]
orsorgness
	[m1][b]orsorgness[/b], e; [i]f.[/i] [b]I.[/b] [i]freedom from care[/i] or [i]anxiety, tranquillity[/i] :-- Caru [i]cura,[/i] orsorhnys [i]securitas,[/i] Wrt. Voc. i. 83, 60-61. Sibb and orsorhnes [i]pax et securitas,[/i] Bd. 4, 25 ; S. 601, 29. [b]II.[/b] [i]prosperity[/i] :-- Dysigra monna orsorgness [i](prosperitas)[/i] hí fordéþ. Past. 50, 2 ; Swt. 387, 34. Ða míne sǽlþa and seó orsorgnes [i]prosperitas mea,[/i] Bt. 10; Fox 26, 26. Seó orsorhnes. . . seó wiðerweardnes [i]prospera fortuna. . . . adversa,[/i] 20; Fox 72, 4. Ðæt ðú ðé ne anhebbe on ð ínre gesundfulnesse and on ðínre orsorgnesse, 6; Fox 14, 35. Cuman tó ræste and tó orsorgnesse, 25 ; Fox 88, 31. Hú forht hé sceal beón for ǽlcre orsorgnesse [i]prospera formidanda.[/i] Past. 3; Swt. 33, 5: Swt. 35, 1. 2, 8. Ðe ðisses middangeardes orsorgnesse ne gímþ, ne him náne wiðerweardnesse ne andrǽt [i]qui prospera mundi postposuit, qui nulla adversa pertimescit,[/i] 10, 1; Swt. 61, 8. Orsorgnesse [i]prosperitatem,[/i] 50, 1 ; Swt. 387, 22.[/m]
ort-geard
	[m1][b]ort-geard[/b], es; [i]m. An orchard, garden[/i] :-- Orcyrd [i]hortus.[/i] Wrt. Voc. i. 84, 51. Orceard, orcird, orcyrd, orcgyrd, ordceard, Ælfc. Gr. 8; Zup. 28, 11. Se ordceard, Cod. Dip. Kmbl. iv. 72, 5. Of ǽlcum treówe ðises orcerdes, Gen. 2, 16. Ðú ðe eardast on frióndes ortgearde (orcgearde, MS. Hat.), Past. 49, 2 ; Swt. 380, 14. Suá se ceorl déþ his ortgeard, 40, 3 ; Swt. 293, 4. God áplantode wynsumnisse orcerd ([i]the garden of Eden,[/i]) Gen. 2, 8. Beóþ hyra orcerdas mid æpplum áfyllede, Lchdm. iii. 252, 22. Seó eorþe stód mid holtum ágrówen . . . mid æppelbǽrum treówum and mid orcgeardum, Hexam. 6; Norm. 12, 6. \[[i]Goth.[/i] aurti-gards.\][/m]
ortgeard-weard
	[m1][b]ortgeard-weard[/b], es; [i]m. A gardener[/i] :-- Orcerdweard [i]ortulanus,[/i] Wrt. Voc. i. 84, 52.[/m]
orþ
	[m1][b]orþ[/b]. v. oroþ.[/m]
or-þanc
	[m1][b]or-þanc[/b], es; [i]m. n. Original, inborn thought.[/i] [b]I.[/b] [i]mind, genius, wit, understanding;[/i] ingenium :-- Orþanc [i]ingenium,[/i] cræftica [i]artifex, Wrt. Voc.[/i]i. 47, [i]8-9.[/i] Líflíces orþa\[nces\] [i]vivacis ingenii,[/i] Hpt. Gl. 407, 40-43. Hé genam þurh heora láre on his orþance ða egeslícan dǽda, Ælfc. T. Grn. 17, 21. Nú wolde ic ðæt ða æðela\[n\] clericas ásceócon fram heora andgites orþance ǽlce sleacnysse, Anglia viii. 301, 4. Gif ðonne \[man\] mid orþonce [i](skilfully)[/i] ðisses þinges fundian wille, Lchdm. i. 100, 6. Yfele orþance [i]malo ingenio,[/i] Wrt. Voc. ii. 56, 8. Orþancas [i]ingenia,[/i] Germ. 397, 423. Orþancum [i]ingeniis,[/i] Wülck. Gl. 250, 5. [b]II.[/b] [i]a skilful contrivance[/i] or [i]work, artifice, device, design[/i] :-- Orþanc [i]molimen[/i] (cf. searo [i]molimen,[/i] Wrt. Voc. ii. 54, 29), Ælfc. Gr. 9, 12 ; Som. 9, 32. His ofermédu is fruma úres forlores and se orþonc [i](argumentum,[/i] cf. searwe [i]argumenta,[/i] Wrt. Voc. ii. 84, 69) ðe wé mid áliésde siendon is Godes eáðmódnes, Past. 41, 1 ; Swt. 301, 9. Mid orþance [i]argumento,[/i] Hpt. Gl. 439, 3 : Wrt. Voc. ii. 9, 12. Orþonce, gleáwnysse [i]argumento,[/i] 2, 11. Hwá is ðæt ðe cunne orþonc clǽne ([i]the creation[/i]) nymðe éce God ? Cd. Th. 266, 6 ; Sat. 18. Orþancas [i]argumenta, commenta,[/i] Hpt. Gl. 479, 68. Orþanc [i]commenta, i. machinamenta, excogitata, astutia, argumenta, machinationes, ficta, fraudes,[/i] sarwa [i]dicta, mendacia,[/i] Wülck. [i]Gl.[/i] 206, 42-46. Orþonc [i]machinamenta. Wrt. Voc. ii.[/i] 113, 74. Orþoncum. searwum [i]commentis,[/i] 14, 82. Orþancum [i]machinamentis.[/i] Hpt. Gl. 477, 9 : [i]argumentis,[/i] 486, 19. Stán in goldfate smiþa orþoncum biseted, Exon. Th. 219, 8; Ph. 304: Beo. Th. 817; B. 406. Ealle ða orþancas tóslíteþ, Salm. Kmbl. 145; Sal. 72. U Orþoncum [i]skilfully, cunningly, ingeniously, with art[/i] :-- Orþanc\[um?\] [i]subtiliter, sagaciter,[/i] Hpt. Gl. 407, 21. Is se sweora orþancum geworht [i](cunningly wrought),[/i] Exon. Th. 483, 15; Rá. 69, 3: Beo. Th. 4180; B. 2087. Ðæt orþancum ealde reccaþ, Cd. Th. 200, 19; Exod. 359. \[[i]O. H. Ger.[/i] ur-dank [i]argumentum, commentum. [/i]\][/m]
or-þanc
	[m1][b]or-þanc[/b], es; [i]m.[/i] \[or [i]without[/i]\] [i]Thoughtlessness, want of thought[/i] :-- Nǽnig man scile oft orþances [i](heedlessly)[/i] át ábrédan wǽpnes ecgge, Salm. Kmbl. 329 ; Sal. 164.[/m]
or-þanc
	[m1][b]or-þanc[/b]; [i]adj. Cunning, skilful[/i] :-- Ceastra beóþ feorran gesýne, orþanc enta geweorc, wrǽtlíc weallstána geweorc. Menol. Fox 463; Gn. C. 2. Orþonc ǽrsceaft. Exon. Th. 477, 1 ; Ruin. 16. Mé þurh hrycg wrecen hongaþ under án orþonc píl, óðer on heáfde, Exon. Th. 403, 23; Rá. 22, 12. Hwǽr com heora snyttro and seó orþonce gláunes, and se ðe gebregdnan dómas démde ? Blickl. Homl. 99, 31.[/m]
orþanc-bend
	[m1][b]orþanc-bend[/b]; [i]m; f. A skilfully contrived band[/i] :-- Bewrigene orþonc-bendum. Exon. Th. 429, 35 ; Rá. 43, 15.[/m]
orþanoscipe
	[m1][b]orþanoscipe[/b], es; [i]m. Art, mechanical art, mechanics[/i] :-- Orþancscipe [i]mechanica (the word occurs at the end of a list of the arts.[/i] Cf. [i]in a similar list[/i] searocræft [i]mechanica,[/i] Wrt. Voc. ii. 81, 61), Hpt. Gl. 479, 61. Orþancscipe [i]mechanicam,[/i] i. [i]peritiam &l-bar; fabricam rerum,[/i] 528, 65. Searwa, orþanscipes (-as ?) [i]molimina, ingenia,[/i] 502, 54.[/m]
orþian
	[m1][b]orþian[/b]; [i]p.[/i] ode [i]To breathe, pant[/i] :--Ic orþige [i]spiro,[/i] Ælfc. Gr. 19; Som. 22, 42. Ic on orþige [i]inspiro,[/i] 47; Som. 48, 44. [i]Animal[/i] is ǽlc þing ðæt orþaþ, 5 ; Som. 4, 41. Ðonne se sacerd cristnaþ, ðonne orþaþ hé on ðone man, Wulfst. 33, 18. Gást oreþaþ [i]spiritus spirat,[/i] Jn. Skt. 3, 8. þurh ðæt lyft wé orþiaþ and eác ða nýtenu, Hexam. 4; Norm. 8, 18. Ælc þing ðe orþode [i]omne quod spirare poterat,[/i] Jos. 10, 40. Orþode [i]palpitavit (palpavit,[/i] MS. ), Germ. 402, 73. Orþige [i]palpitet,[/i] 398, 116. Hé ne gedyrstlǽceþ ðæt hé furþon orþige [i]he dare not even breathe,[/i] Homl;. Th. i. 456, 10. Hé earfoþlíce orþian mihte, 86, 8. Ðá ongann hé tó éðele ðæs upplícan lífes mid eallum gewilnungum orþian [i]then began he to pant for the country of the life above with all his desires,[/i] ii. 118, 26. Orþiende swétnyssa [i]spirans balsama,[/i] Hymn. Surt. 98, 19.[/m]
orpung
	[m1][b]orpung[/b], e; [i]f.[/i] I. [i]breathing, breath[/i] :-- Ðæra dracena orþung ácwealde ðæt earme mennisc, Homl. Th. ii. 474, 6. [i]Syllaba[/i] is stæfgefég on ánre orþunge geendod, Ælfc. Gr. 3; Som. 3, 13. Of orþunga gástes graman ðínes [i]ab inspiratione spiritus irae tuae,[/i] Ps. Spl. 17, 18. Nán mann ne nýten næfþ náne orþuage búton þurh ða lyfte, Lchdm. iii. 272, 22. Óþ ða nýhstan orþuncge [i]until his latest breath,[/i] L. /Elf. E. 4; Th. ii. 392, 10. God on ábleów on hys ansíne lífes orþunge [i](spiraculum vitae),[/i] Gen. 2, 7. [b]II[/b] [i]a breathing-hole[/i] (? cf. preceding passage), [i]a pore[/i] :-- Orþung [i]spiramentum[/i] vel [i]porus,[/i] Wrt. Voc. i. 54, 67. v. on-orþung.[/m]
or-treófwe
	[m1][b]or-treófwe[/b], -triéwe, -trýwe; [i]adj.[/i] [b]I.[/b] [i]despairing, hopeless[/i] :-- Da him eorla mod ortrýwe wearþ, Cd. Th. 18 f, 21; Exod. 154. Wé tó wáce hýraþ Qrum Drihtne, and wg [i]to[/i] ortreówe (-trýwe, MS. A. : -truwe, MS. C. ) syndan Godes mihta and his mildheortnesse, Wulfst. gi, 14. Hia æt níhstan wǽron ortriéwe (-treówe, MS. C. ) hwæðer him ǽnig moneáca cuman sceolde, Ors. 4, l ; Swt. 158, 19. [b]II.[/b] [i]faithless, perfidious[/i] :-- Ortrúes cyuesdómes [i]perfidi pellicatus,[/i] Hpt. Gl. 521, 33. Ortreówra cempena [i]perfidorum militum,[/i] 415,[/m]
or-treowness
	[m1][b]or-treowness[/b], e; [i]f. Want of faith[/i] or [i]confidence, mistrust[/i] :-- Ortreownes [i]diffidentia, desperantia,[/i] Wrt. Voc. ii. 140, 18. Hé æteówde ða wunda ðǽm ungeleáflullum mannum, forðon ðe hé nolde ðæt ǽnig ortrýwnes wǽre embe his ǽriste, Blickl. Homl. 91, 3.[/m]
or-trúwian
	[m1][b]or-trúwian[/b]; [i]p.[/i] ode [i]To be without hope of, to despair of[/i] :-- Hé ortrúw-ode his Drihtnys mildheortnysse [i]he despaired of his Lord's mercy,[/i] Ælfc. T. Grn. 17, 25. To ortrúwienne [i]desperandum,[/i] Wulck. Gl. 250, 36. v. [i]newt two words and[/i] ge-ortruwian.[/m]
or-truwung
	[m1][b]or-truwung[/b], e; [i]f. Despair[/i] :-- Se ðe forgyfenysse be synne ortrúwaþ swýðor be ortrúwunge ðænne be synne áfealþ. Ortrúwung geýcþ synne [i]qui veniam de peccato desperat plus de desperatione quam de peccat cadit. Desperatio auget peccatum,[/i] Scint. 34.[/m]
or-trywan
	[m1][b]or-trywan[/b] [i]to despair of[/i] :-- Ne ortrywan hig Godes mildheortnysse [i]ne desperent illi de misericordia Dei,[/i] L. Ecg. P. ii. 20; Th. ii. 130, 7.[/m]
or-trywe
	[m1][b]or-trywe[/b]. v. or-treowe.[/m]
or-tydre
	[m1][b]or-tydre[/b]; [i]adj. Without offspring, barren[/i] :-- Ontydre ([i]Wnlcker reads[/i] ortydre) [i]effeto, sinefoetu,[/i] Wrt. Voc. ii. 142, 46. v. on-tydre.[/m]
oruþ
	[m1][b]oruþ[/b]. v. oroþ.[/m]
or-wearde
	[m1][b]or-wearde[/b]; [i]adv. Wit/tout guard, in an unprotected condition[/i] :-- Syðdan orwearde ǽnigne dǽl secgas geségon on sele wunian, lǽne licgan [i]after men saw any part[/i] ([i]of the dragon's hoard) lying there without its warder.[/i] Beo. Th. 6245 ; B. 3127.[/m]
or-wegness
	[m1][b]or-wegness[/b], e; [i]f. Inaccessibility, remoteness[/i] :-- Orwegnes [i]devta, s. loca secreta et abdita, quasi extra via, vel invia, sine via,[/i] Wrt. Voc. ii. 139, 55.[/m]
orweg-stig
	[m1][b]orweg-stig[/b], e ; [i]f. A path difficult of access[/i] :-- Orwegstig [i]devia callis (-us,[/i] MS. ), Wrt. Voc. ii. 139, 57. Horwegstíg ([i]but[/i] cf. horu-weg), 25, 25.[/m]
or-wena
	[m1][b]or-wena[/b]; [i]adj. with gen. Hopeless, despairing[/i] :-- Ðá wearþ his agen sunu yfele geuntrumed, and orwéna lífes læg æt /orþsíðe, Homl. Skt. i. 3, 301: Beo. Th. 2008 ; B. 1002 : 3134; 6. 1565: Exon. Th. 329, 27; Vy. 40. Friþes orwéna, 261, 25 ; Jul. 320. Ic eom orwéna, ðæt. . . , Cd. Th. 134, 10; Gen. 2222. Wǽron orwénan éðelrihtes, 191, 7; Exod. 211. Sindon gé firenum bifongne, feores orwénan, Exon. Th. 139, 27; Gú. 599. v. next word.[/m]
or-wéne
	[m1][b]or-wéne[/b]; [i]adj. with gen.[/i] [b]I.[/b] [i]not having ground for hope, without hope, despairing:--[/i]Biþ orwéne ðæt hé ne mǽge ða bóte áberan [i]desperet posse se emendationem perferre,[/i] L. Ecg. P. i. 4; Th. ii. 172, 23. Hé wearþ his lífes orwéne. Homl. Th. i. 86, 28. Hé læg his lífes orwéne, Homl. Skt. i. 21, 301: Glostr. Frag. 6, 18: Chart. Th. 339, 22. Hié ðæs écan lífes orwéne wǽron, Blickl. Homl. 85, 27. Huí wǽron orwéne hwæðer. . . , Ors. 4, 9; Swt. 192, 4. [b]II.[/b] [i]not giving ground for hope, desperate, despaired of:--[/i]Wenstú ðæt ic sceole sprecan to ðissum treówleásan men and tó ðissum orwénan drý ([i]this desperate sorcerer[/i]), Blickl. Homl. 183, 32. Æt orwénum lífe [i]when life is despaired of;[/i] in extremitate vitae, L. Ecg. P. i. tit. x; Th. ii. 170, 18. Wé ðá bútan orenum (orwénum ?) þingum mete þigdon [i]ab securis nobis epule capiuntur,[/i] Nar. 24, 2. See preceding word.[/m]
or-wénness
	[m1][b]or-wénness[/b], e; [i]f. Despair, hopelessness:--[/i]Ðonne biþ him seó orwénnys ([i]desperatio illa[/i]) tó máran synne geteald, L. Ecg. P. i. 4; Th. ii. 172, 24. Hwí sprecst ðú mid swá micelre orwénnysse? Homl. Th. i. 534, 22. On orwénnysse his ágenre hǽle [i]in despair of his own salvation,[/i] Ælfc. T. Grn. 17, 24. Woldon hý geteón in orwénnysse Meotudes cempan, Exon. Th. 136, 27; Gú. 547.[/m]
or-weorð
	[m1][b]or-weorð[/b], -wurð, es; [i]n. Ignominy, shame:--[/i]Gefyl ansýne heora of orwurðe ([i]ignominia[/i]), Ps. Spl. C. 82, 15. v. or-wirðu.[/m]
or-wíge
	[m1][b]or-wíge[/b]; [i]adj.[/i] [b]I.[/b] [i]defenceless, without power of fighting:--[/i]Orwíge [i]inbellem,[/i] Wrt. Voc. ii. 45, 69: 111, 81. Ofsleán mé míne fýnd orwígne [i]decidam merito ab inimicis meis inanis,[/i] Ps. Th. 7, 4. Saga hú ðú wurde ðus wígþríst ðæt ðú mec ðus fæste gebunde ǽghwæs orwígne ([i]without any power of resisting[/i]), Exon. Th. 268, 18; Jul. 434. [b]II.[/b] [i]not liable to a charge of homicide,[/i] said of one who, under the circumstances mentioned in the following passages, caused a person's death, but was not exposed on that account to the consequences which usually followed homicide (cf. [i]Icel.[/i] víg [i]homicide[/i]):--Wé cweþaþ ðæt mon móte mid his hláforde feohtan orwíge (onwíge, MS. H.), gif mon on ðone hláford fiohte; swá mót se hláford mid ðý men feohtan (cf. Unicuique licet domino suo sine wita subvenire, L. H. I. 82, 3; Th. i. 590, 2). Æfter ðære ilcan wísan mon mót feohtan mid his geborene mǽge, gif him mon on wóh on feohteþ. And mon mót feohtan orwíge, gif hé geméteþ óðerne æt his ǽwum wífe, betýnedum durum oððe under ánre reón, oððe æt his dehter ǽwum-borenre, oððe æt his swister, oððe æt his médder ðe wǽre tó ǽwum wífe forgifen his fæder, L. Alf. pol. 42; Th. i. 90, 20-30. (Cf. L. H. I. 82, 4-8; Th. i. 590, 5-22.)[/m]
or-wircðed
	[m1][b]or-wircðed[/b] [i]disgraced,[/i] cf, ge-oruuierdid [i]traductus,[/i] Txts. 100, 990. Georuuyrde, 103, 2042. Georwyrðed [i]traducta,[/i] Wrt. Voc. ii. 85, 14.[/m]
or-wirðlíc
	[m1][b]or-wirðlíc[/b]; [i]adj. Ignominious, shameful:--[/i]God hine forlét in ðisse nyþerlícan worulde swá orwyrþlícne déþ þrowian, ðæt hé hine wolde in ðære heán worulde gelǽdan, Shrn. 123, 10.[/m]
or-wirðu
	[m1][b]or-wirðu[/b], [i]indecl.;[/i] -wirð, e; [i]f. Ignominy, shame, dishonour:--[/i]Gefyl onsiéne heara mid orwyrðe [i]imple facies eorum ignominia,[/i] Ps. Surt. 82, 17. Mé ðín dohtor hafaþ geýwed orwyrðu [i]thy daughter hath shewn me dishonour,[/i] Exon. Th. 246, 29; Jul. 69.[/m]
or-yldu
	[m1][b]or-yldu[/b]. v. or-ildu.[/m]
ós
	[m1][b]ós[/b] [i]a divinity, god,[/i] the Anglo-Saxon form of a word whose existence in Gothic is inferred from a passage in Jornandes, 'Gothi proceres suos quasi qui fortuna vincebant non pares homines sed semideos, id est, [i]Anses[/i] vocavere.' The Icelandic, which throws out [i]n[/i] before [i]s[/i], as the Anglo-Saxon does (cf. [i]Icel.[/i] gás: [i]A. S.[/i] gós), has [i]áss; pl. æsir,[/i] a term which has an application in the opening chapters of the Yngling Saga very similar to that attributed to [i]anses[/i] among the Goths: Odin, Thor, and other personages of the Scandinavian mythology are the Æsir. Particularly apparently did the term refer to Thor, so that the proper name Ás-björn is used as the equivalent of Þor-björn. As the first part of Scandinavian proper names it occurs frequently, and it is in the same dependent character that it mostly, if not exclusively, is found in Anglo-Saxon and O. H. German. Thus Ós-beorn, Ós-lác, Ós-wine, Ós-weald preserve the word which is found in Ás-björn, Ás-lákr, Ás-mundr, and this is certainly the independent [i]áss.[/i] The [i]O. H. Ger.[/i] Ans-gár shews the same word. Whether [i]ós[/i] in the sense of [i]god[/i] occurs as an independent word is doubtful. It is the name of the Rune RUNE, which in the Runic poem is accompanied by the following verse:-- 'Ós byþ ordfruma ǽlcre sprǽce Wísdómes wraðu and witena frófur And eorla gehwam eádnís and tóhyht.' Runic pm. Kmbl. 340, 5-10; Rún. 4. Kemble translates ós by mouth (as if the Latin word had been taken?), but if the verse is old, the reference might be to Woden. Cf. the account of Óðinn in the Yngfinga Saga: þar þóttust Ódins menn eiga ale traust, er hann var, c. 2. Óðinn var göfgastr af öllum, ok af honum námu þeir allir íþróttirnar: því at hann kunni fyrst allar ok þó fiestar. . . . Hann ok hofgoðar hans heita ljóðasmiðir, því at sfi íþrótt hófst af þeim í norðrlöndum, c. 6. See also c. 7, and Salm. Kmbl. p. 192: Saga mé hwá ǽrost bócstafas sette? Ic ðe secge Mercurius ( = [i]Woden[/i]) se gygand. Further in Lchdm. iii. 54, in a charm, occurs a genitive pl. [i]ésa:--[/i]Gif hit wǽre ésa gescot, oððe hit wǽre ylfa gescot, oððe hit wǽre hægtessan gescot, nú ic wille ðín helpan. Ðis Ðis ðé tó bóte ésa gescotes, &c. . . . But though on the comparison of other forms, a nom. pl. és might be inferred for [i]Ís,[/i] the change of vowel would not occur in the genitive, which should be [i]ósa. Ésa[/i] would point to a singular és (cf. ést; [i]Goth.[/i] ansts). The meaning however of the word is that given to [i]ós[/i]. See Grmm. D. M. p. 22.[/m]
ósle
	[m1][b]ósle[/b], an; [i]f. An ousel, blackbird:--[/i]Óslae [i]merula,[/i] Txts. 78, 665: Wrt. Voc. ii. 114, 1. Ósle, i. 281, 17. \[[i]O. H. Ger.[/i] amsala, amisala: [i]Ger.[/i] amsel.\][/m]
osogen
	[m1][b]osogen[/b]=á-sogen (?):--Osogen wǽre [i]sugillaretur[/i] \[cf. wǽre forsocen ([i]in margin[/i] forgnegen), [i]sugillaretur[/i], Hpt. Gl. 484, 68\], Wrt. Voc. ii. 82, 23.[/m]
óst
	[m1][b]óst[/b], es; [i]m.[/i] (?) [i]A knot, knob:--[/i]Óst [i]nodus,[/i] Txts. 80, 688: Wrt. Voc. ii. 60, 66. Copses, óstes [i]cippi[/i], Hpt. Gl. 482, 61. Yfele treówes on óste yfel nægel oððe wecg on tó fæstnigenne ys [i]male arboris nodo malus clavus aut cuneus infingendus est,[/i] Scint. 27. Of ðǽm óstum ðæs treówes flóweþ út swétes stences wǽte, Shrn. 67, 29.[/m]
oster-hláf
	[m1][b]oster-hláf[/b], es; [i]m. An oyster-patty:--[/i]Osterhláfas sint tó forbeódanne, Lchdm. ii. 210, 28. See Lchdm. iii. Glossary.[/m]
oster-scill
	[m1][b]oster-scill[/b], e; [i]f. An oyster-shell:--[/i]Mid ostorscyllum gecnucud and gemenged, Lchdm. i. 338, 16.[/m]
Óst-Gotan
	[m1][b]Óst-Gotan[/b]; [i]pl. The Ostrogoths:--[/i]Þeódoríc Óstgotona cyning, Shrn. 85, 26.[/m]
ðstig
	[m1][b]ðstig[/b]; [i]adj. Knotty, rough, scaly:--[/i]Óstig gyrd [i]scorpio,[/i] Wrt. Voc. i. 21, 17. Óstig [i]nodosus,[/i] óstigre [i]nodosa,[/i] óstigum [i]nodosis,[/i] Hpt. Gl. 483, 66, 65, 57. Ósties, rúches [i]nodosi,[/i] 482, 60. Óstie [i]squamigeros, scabrosos,[/i] 464, 45. Þý óstihan [i]nodosa,[/i] Wrt. Voc. ii. 93, 37.[/m]
óstiht
	[m1][b]óstiht[/b]; [i]adj. Knotty, rough:--[/i]Óstihtum [i]nodosi,[/i] Wrt. Voc. ii. 82, 2: 60, 65.[/m]
ostre
	[m1][b]ostre[/b], an; [i]f. An oyster:--[/i]Ostre [i]ostrea,[/i] Wrt. Voc. ii. 63, 71: i. 65, 67: [i]ostrea[/i] vel [i]ostreum,[/i] 77, 70. Ðonne cumaþ ða oftost of mettum and of cealdum drincan swá swá sindon cealde ostran and æpla, Lchdm. ii. 244, 2: Coll. Monast. Th. 24, 9. \[From Latin.\][/m]
Óst-sǽ
	[m1][b]Óst-sǽ[/b] [i]the Baltic with the Cattegat,[/i] the water east of Denmark and of the Scandinavian peninsula as that on the western coast is called Westsǽ, Ors. 1, 1; Swt. 17, 3:-- Be norþan Súþdenum is ðæs gársecges earm ðe mon hǽt Ostsǽ. . . Norþdene habbaþ be norþan him ðone ilcan sǽs earm ðe mon hǽt Óstsǽ, Ors. l, 1; Swt. 16, 23-28. \[[i]Ger.[/i] Ost-see [i]the Baltic:[/i] cf. [i]Icel.[/i] fara á Austrveg, a phrase used of trading or piratical expeditions in the Baltic.\][/m]
ót-
	[m1][b]ót-[/b]. v. óþ.[/m]
oter
	[m1][b]oter[/b], otr, es; [i]m. An otter:--[/i]Otr [i]lutrus,[/i] Txts. 74, 585. Otor, Wrt. Voc. ii. 51, 18: [i]lutria,[/i] i. 22, 49. Ottor [i]sullus.[/i] 121, 51. Oter [i]lutrius,[/i] i. 78, 15. Of oteres hole, Cod. Dip. Kmbl. iii. 418, 17. \[[i]Icel.[/i] otr: [i]O. H. Ger.[/i] ottar, oter.\][/m]
oter-hola
	[m1][b]oter-hola[/b], an; [i]m. An otter's hole:--[/i]Of ðam oterholan, Cod. Dipl. Kmbl. iii. 23, 30.[/m]
óþ
	[m1][b]óþ[/b]; [i]prep,[/i] [b]I.[/b] [i]with dat.[/i] (l) local, marking a point reached, [i]to, unto, as far as:--[/i]Fram eástdǽle óþ westdǽle, and fram súþdǽle óþ norþdǽle, Gen. 28, 14. (2) referring to time, [i]until:--[/i]Fram Davide óþ Daniele ðam wítegan, Ælfc. T. Grn. 7, 13. (3) marking extent, degree, [i]so much as:--[/i]Nis se ðe dó gód, nis óþ ánum ([i]usque ad unum[/i]), Ps. Spl. 13, 2: 52, 4. [b]II.[/b] [i]with acc.[/i] (l) local, marking a point reached, [i]to, up to, as far as:--[/i]Óþ eorþan endas, Deut. 28, 64: Ps. Th. 71, 8. Ðú nyðer færst óþ helle, Mt. ll, 23. Hé him æfter rád óþ ðæt geweorc, Chr. 878; Erl. 80, 15. Hé him æfterfylgende wæs óþ v míla tó ðære byrig Cartanense [i]ad quintum lapidem a Carthagine statuit[/i], Ors. 4, 5: Swt. 168, 32: 3, 4; Swt. 104, 2: 4, 10; Swt. 194, 7. Óþ Eufraten, Cd. Th. 133, 6; Gen. 2206. (l a) in phrases marking extent, degree or measure:--Óþ ðæt [i]eatenus[/i] vel [i]eotenus[/i], Wrt. Voc. i. 61, 30. Óþ hielt [i]capulo tenus[/i], Wrt. Voc. ii. 19, 7. Óþ ða hylta, Ælfc. Gr. 47; Som. 48, 7. Hí druncan óþ ða drosna [i]usque ad feces biberunt,[/i] Som. 47, 45. Oþ mannes breóst heáh [i]as high as a man's breast,[/i] Blickl. Homl. 127, 6: 245, 33. Hié ðæt gild gefyldan eal óþ grund, 221, 33. Ðæt hí óþ forwyrd fordiligade ne wǽron, Bd. l, 16; S. 484, 17. Se Ægipta slóh frumbearn ǽghwylc ealra óþ ða nýtenu ([i]down to the very beasts[/i]), Ps. Th. 134, 8. Seóð ðonne óþ huniges þicnesse, Lchdm. ii. 30, 7. (2) temporal, [i]until, to, unto:--[/i]Oacute;þ ðisne dæg [i]usque in praesentem diem,[/i] Gen. 32, 4. Óþ ðás dagas, Ex. 9, 18. Nú óþðis [i]hactenus[/i], Bd. 4, 22; S. 591, 15: Blickl. Homl. 175, 12. On ðære hwíle óþ ðæt [i]up to the present time[/i], Homl. Skt. i. 4, 265. Óþ ǽfen [i]usque ad vesperum[/i], Ælfc. Gr. 47; Som. 47. 46. Óþ ende his lífes, Blickl. Homl. 21, 36. Óþ ðone deáþ, 59, 30. Óþ ðæt [i]until:--[/i]Óþ ðæt ([i]donec[/i]) hé forgite ða þing ðe ðú him dydest, Gen. 27, 45: Beo. Th. 4084; B. 2039: Andr. Kmbl. 535; An. 268. Óþ ðæt hiene án swán ofstang, Chr. 755; Erl. 48, 22. Ót ðet [i]donec,[/i] Ps. Surt. 70, 18. Óþ ðe [i]until:--[/i]Fóron forþ óþ ðe hié cómon tó Lundenbyrig, Chr. 894; Erl. 91, 13. Óþ ðe hé eall forweorðeþ, Ps. Th. 139, ll: Beo. Th. 1302; B. 649. (2 a) with other prepositions:--Óþ in ældu [i]usque in senecta,[/i] Ps. Surt. 70, 18. Ðá gestód hé æt ánum éhþyrle óþ forþ nihtes, Homl. Th. ii. 184, 27. Óþ tó dæge [i]usque hodie,[/i] Bd. 1, 15; S. 483, 27. Óþ gyt tó dæge, 4, 4; S. 571, 16. \[Cf. [i]Goth.[/i] und; [i] prep.[/i]; unte [i]conj.[/i] : [i]O. Sax.[/i] unt; [i]prep.[/i]; und; [i]conj.[/i]; [i]O. H. Ger.[/i] unz. v. Grff. i. 363-366.\] v. next word.[/m]
óþ
	[m1][b]óþ[/b]; [i]conj. Until[/i] :--Wuna mid him, óþ ðínes bróður yrre geswíce, Gen. 27, 44 : Mt. Kmbl. 10, ll. Hé hæfdææe ða, óþ hé ofslóg ðone aldorman, Chr. 755; Erl. 48, 20. Ðæt mód glít niðor and niðor, óþ hit mid ealle áfielþ, Past. 38 ; Swt. 279, 3 : Cd. Th. 22, 14 ; Gen. 340. v. preceding word.[/m]
óþ-
	[m1][b]óþ-[/b] as a prefix of verbs, [i]from, away[/i]. Cf. [i]œt[/i] for similar meaning. \[Cf. [i]Goth. untha[/i]-thliuhan to [i]escape[/i].\][/m]
óþ-beran
	[m1][b]óþ-beran[/b] [i]to bear forth, bear away[/i] (cf. æt-beran) :-- Nó ic eów sweord ongeán óþberan þence, Exon. Th. 120, 20; Gu. 274. Mec sǽ óþbær on Finna land [i]the sea bore me forth to the land of the Fins,[/i] Beo. Th. 1163; B. 579 : Exon. Th. 404, 20; Rä. 23, 10. Sumne fugel óþbær [i](bore off)[/i] ofer heánne holm, 291, 13; Wand. 81.[/m]
óþ-berstan
	[m1][b]óþ-berstan[/b] [i]to break away, escape[/i] :-- Hé óþbærst tó wuda, Cod. Dip. Kmbl. iii. 291, 17. \[Rannulf út of ðam týre on Lunden nihtes óðbærst, ðǽr hé on hæftneþe wæs, Chr. l 101; Erl. 237, 40.\] Gif se bana óþbyrste, L. H. E. 2 ; Th. i. 28, l. Cf. æt-berstan.[/m]
óþ-bregdan
	[m1][b]óþ-bregdan[/b], -brédan [i]to take away, carry off[/i] :-- Ða burgleóde óþbrúdon ða snore mid hiere suna, and hí sendon on óðer fæstre fæsten. Ors. 3, II; Swt. 148, 21. Hæbbe hé Godes unmiltse, se ðe ðis áwende and ðere stówe óþbréde, Cod. Dip. Kmbl. ii. 4, 3. Hé [i](Nero when Rome was burning[/i] bebeád his ágnum monnum ðæt hié gegripen ðæs licgendan feós swá hié mǽst mehten, and tó him brohten, ðonne hit mon út óþbrúde, Ors. 6, 5; Swt. 260, 32. Siððan wearþ Adame eardríca cyst óþbróden, Exon. Th. 153, 15 ; Gú. 826. Óþbrog\[d\]en [i]ademptam[/i], Wrt. Voc. ii. 9, 18. Óþbródenum hwelpum [i]raptis festibus[/i], Kent. Gl. 607. v. æt-brédan.[/m]
óþ-cirran
	[m1][b]óþ-cirran[/b] [i]to turn away, be perverted[/i] :-- Gif sóðfæstra þurh myrrelsan mód ne óþcyrreþ (neod cyrreþ, MS. ) [i]if by seduction the mind the mind of the righteous is not perverted[/i], Exon. Th. 262, 26; Jul. 338. Cf. on-cirran; [i]intrans[/i].[/m]
óþ-clífan
	[m1][b]óþ-clífan[/b] [i]to cleave to, adhere[/i] :-- Him sár óclífeþ, Exon. Th. 78, l; Cri. 1267.[/m]
óþ-cwelan
	[m1][b]óþ-cwelan[/b] [i]to die[/i] :-- Gif sió hond sié óþcwolen [i]if the person be dead[/i], L. In. 53; Th. i. 134, 17.[/m]
óþ-dón
	[m1][b]óþ-dón[/b] [i]to put out[/i]: -- Gif hwá óðrum his eáge óþdó (of dó, MS. H.), L. Alf. 19; Th. i. 48, 20. Cf. æt-dón.[/m]
óþ-eáwan
	[m1][b]óþ-eáwan[/b]. v. óþ-íwan.[/m]
óþ-éhtian
	[m1][b]óþ-éhtian[/b] [i]to drive away[/i]:-- Se ðe ðis feoh óþfergean þence, oððe ðis orf óþéhtian þence [i]he that thinks of carrying off this cattle, or of driving it away[/i], Lchdm. i. 384, 15.[/m]
óðel
	[m1][b]óðel[/b], es; [i]m. Home, native country[/i]:-- Abraham ferede æðelinga bearn óðle niór, mægeþ heora mágum, Cd. Th. 126, 7 ; Gen. 2091. v. éðel.[/m]
óðen
	[m1][b]óðen[/b], es; [i]m. Odin[/i] (the Scandinavian form of the word which appears in Anglo-Saxon as [i]Wóden[/i]) :-- Ðes gedwolgod [i]Mercurius[/i] wæs árwurðe betwux eallum héðenum on ðám dagum, and hé is Óðon geháten óðrum naman on Denisce wísan. Nú secgaþ sume ða Denisce men on heora gedwylde, ðæt se louis wǽre, ðe hý Þór hátaþ, Mercuries sunu, ðe hí Óðon namiaþ. Wulfst. 107, 6-11. Þór and Ówðen (Oþen, MS. F.), 197, 19.[/m]
óþ-eode
	[m1][b]óþ-eode[/b], -eówan, v. óþ-gán, -íwan.[/m]
óðer
	[m1][b]óðer[/b]; [i]indef. prn. and ordinal, used as adj. and as subst. , always of strong declension[/i]. I. when two definite objects are referred to, (I) [i]one of two[/i]:-- Him wearþ óðer eáge mid ánre flán út áscoten [i]ictu sagittae oculum perdidit[/i], Ors. 3, 7; Swt. 112, 15. Hé hyne onsende myd twám mæssepreóstum . . . ðá forþférde ðæra mæssepreósta óðer. Shrn. 98, 28. Him bærst micel wund on óðrum þeó [i]in one of his thighs[/i], 109, 14. Ðá gewearþ him ðæt hí twegen tó ánwíge eodon . . . ealle gecwǽdon, ðæt gif ǽnig man wolde heora óðrum ([i]either of them[/i]) fylstan, ðæt man hine sóna gefénge, H. R. 101, 21. Ðǽr wearþ Pirrus wund on óðran earme ([i]transfixo brachio[/i]) . . . Hí námon tréowu, and slógon on óðerne ende ísene næglas, Ors. 4, l; Swt. 158, 2-5. Þurhscoten underneoðan óðer breóst, 3, 9; Swt. 134, 23. Wund þurh ðæt óðer cneów, 4, 6; Swt. 180, 6. Án strǽl hyne gewundode on hys óðer gewenge, Shrn. 97, 14. Se ðe hæbbe twá tunecan, selle óðre ðam ðe náne næbbe, Blickl. Homl. 169, 13. Óðer twega, ðara, [i]or without these forms, one of two alternatives[/i]:-- For ðam óðer twega, oððe hié nǽfre tó nánum men ne becumaþ, oððe hié nǽfre fæstlíce ne þurhwuniaþ, Bt. II, l; Fox 30, 26. Ða wil-niaþ óðer twega, oððe . . . , oððe, 24, 2 ; Fox 82, 8. Wite hé ðæt óðer ðara, oððe hé sceal ðæs hádes þolian, oððe hit gebétan, L. E. I. 14; Th. ii. 412, l : 9; Th. ii. 408, II. Ðæt hió óðer ðara dydon, oððe . . . oððe . . . , Chart. Th. 167, 22 : Ors. 3, 7; Swt. 114, 23. Him sǽdon ðæt hié óðer dyden, oððe hám cómen oððe hié him woldon óðerra wera ceósan, I, 10; Swt. 44, 21. (2) [i]the second of two, other[/i]:-- Se óðer consul Duilius [i]Duilius, alter consul[/i], 4, 6; Swt. 172, 8. Hé for ðære geóm-runga ðæs óðres deáþes leng on ðam lande gewunian ne mihte, Blickl. Homl. 113, II. Án mann hæfde twegen suna. Ðá cwæþ hé tó ðám yldran . . . Ðá cwæþ hé ealswá to ðam óðrum, Mt. 21, 30. Ðæt mon ierne from geate tó óðrum, Past. 49 ; Swt. 383, 8. Fram ende óþ óðerne [i]from one end of the church to the other[/i], Glostr. Frag. 12, 17. Hafa ðás ([i]Leah[/i]) tó gemæccan, and ic gife ðé ða óðre ([i]Rachel[/i]), Gen. 29, 27. Hé sette his ǽnne sunu tó ealdormen, and óðerne tó cyninge, Homl. Th. ii. 480, 21. (3) when [i]óðer[/i] is applied to each of two :-- Ðara óðer bewiste his byrlas, óðer his bæcestran. Gen. 40, 2. Óðer is se ǽresta apostol, óðer se néhsta, Blickl. Homl. 171, 8. Ðæt se óðer beó árǽred from ðæm óðrum [i]ut alter regatur ab altero[/i], Past. 17, l; Swt. 107, 23. On twǽm gefylcum, on óðrum wǽron ða hǽðnan cyningas, on óðrum ða eorlas, Chr. 871; Erl. 74, 16-18. Ǽgðer óðerne ofslóg, Ors. 2, 3; Swt. 68, 18. Uncer láþette ǽgðer óðer ðeáh ðe hé hit óðrum ne sǽde, Shrn. 39, 22. II. when the reference is not limited to two objects. (l) marking a sequence, [i]other, second in a series, next, following[/i] an object already mentioned :-- Se forma . . . se óðer, and se þrydda óþ ðone seofoþan, Mt. 22, 25, 26: Ælfc. Gr. 49 ; Som. 49, 55. Wæs ðis ðara wundra ǽrest . . . Eft gelamp óðer wundor, Blickl. Homl. 219, 6 : 221, 18: 223, 13. Ðære óðre eá naman [i]nomen fluvii secundi[/i], Gen. 2, 13. Fram dæge tó óðrum [i]from day to day[/i], Blickl. Homl. 107, 25. Faran of stówe to óðerre, 19, 23. Án æfter óðrum, Cd. Th. 266, 22; Sat. 26. Hé sette hine on his óðer cræt ([i]currum suum secundum[/i]), Gen 41, 43. Ǽrest . . . óðre síþe . . . þriddan síþ?e. Blickl. Homl. 47, 16. Óþre dæge [i]next day[/i], 175, 18. Ðá fór hé swá feor swá hé meahte on ðǽm óðrum þrím dagum ([i]in the next three days[/i]) gesiglan. Ors. I. I; Swt. 17, 13. Wearþ syfan geár se ungemetlíca eorþwela, and hí æfter ðǽm wǽron on ðan mǽstan hungre óðre syfan geár, I. 5; Swt. 32, 26 : Gen. 29, 27. (l a) [i]with[/i] swilc, [i]another such[/i], a repetition of what has preceded :-- Ðá com ungemetlíc rén . . . eft wearþ óðer swelc rén, Ors. 4, 10 ; Swt. 194, 20. Medmicel pipores, óðer swilc cymenes. Lchdm. ii. 256, 5. His mágas hine wið óð?r swilc ([i]contra simile quid[/i]) gescyldan, L. Ecg. P. addit. 29 ; Th. ii. 236, 31. (2) marking difference from the subject, or from something already referred to, [i]other, different, somebody else, something else[/i] :-- Ðú nimst wíf and óðer man líþ mid hire. Deut. 28, 30. Ne þearf nán mon wénan ðæt hine óðer mon mǽge álésan, Blickl. Homl. 101, 13. Gif útancymene oxa óðres oxan gewundaþ, Ex. 21, 35. Eart dú ðe tó cumenne eart, oððe wé óðres sceolon ábídan. Mt. Kmbl. II, 3. Gif wé willaþ on óðres góde beón gefeónde. Blickl. Homl. 75, 20. Leófre mé ys, ðæt ic hig sylle ðé ðonne óðrum men. Gen. 29, 19. Ðæt man tó óðrum lǽððe hæbbe, Blickl. Homl. 63, 36. Ðæt ǽlc stán ne sý fram óðrum ádón, 79, I. Heora ongon ǽlc cweðan tó óðrum, 149, 29. Ða lǽstas on óðerne mǽgwlite oncyrran, 127, 19. On óðre wisan, 205, 21. Nú hæbbe wé broht óðer sylfor ([i]aliud argentum[/i]), Gen. 43, 22. Seó wyrd oft oncyrreþ and on óðer hworfeþ. Nar. 7, 28. Mid hire syndan Godes apostolas and óðre. Blickl. Homl. 143, 10. Petrus and óðre Cristes þegnas, 145, 27. Ða de wóhhǽmed begangaþ mid óðerra ceorla wífum, 61, 14. Sceattas ge on lande, ge on óðrum þingum, 51, 7. Hé gesett hys wíngerd myd óðrum tilion, Mt. Kmbl. 21, 41. Hé him tó genym? seofun óðre gástas, 12, 45. (2 a) óðer . . . óðer [i]other . . . than different from[/i] :-- Nú is [i]participium[/i] of worde and of worde cymþ, biþ swá ðeáh óðer dǽl and óðer þing óðer his ealdor biþ, Ælfc. Gr. 41 ; Som. 43, 14. Ðonne gá heó in óðer hús óðer heo út ofeode, Lchdm. iii. 68, 21. Gif ðú wilnast ðæt heó óðre þeáwas nimen óðre (óðer, Cott. MSS. ) heora willa and heora gewuna is, Bt. 7, 2 ; Fox 18, 28. (2 b) with the indefinites [i]sum, œ́,[/i] etc. :-- Helias oððe sum óðer wítega, Homl. Th. i. 364, 18. Wæs his néhmága sum ðæt hine swýðor lufode ðonne ǽnig óðor man, Blickl. Homl. 113, 10. Máran wræce ðonne ǽfre ǽr ǽnigu óðru gelumpe, 79, 10. Wæs ðæt wæter biterre ðonne ic ǽfre ǽnig óðer bergde, Nar. 8, 30. Hé nǽigum óðrum ærne sceþþan ne mihte, Blickl. Homl. 221, 16. Ne bideþ hé æt ús n?-acute;nig óðor edleán búton . . . , 103, 21. Nǽnige óðre búton ða ǽne, 185, 9. Ðara óðerra manna nán árian wolde, 215, l. Mid manegum óðrum gástlícum mægenum, 73, 28. Ðæt geleáfulle folc Iudéa, and eác óðor manig ða ðe beóþ Gode underþeódde, 79, 31. Ðás wundor and manig óðer, 219, 22. Óðre wundro manega, 177, 18. Augustinum and óðre monige munecas, Bd. I. 23 ; S. 485, 27. Lufian wé úrne Drihten ofer ealle óðru þing, Blickl. Homl. II, 33. Sanctus Iohannes gǽþ beforan eallum óðrum wítgan and ealra óðerra heáhfædera mægen hé oferstígeþ, 167, 22. (3) denoting that part of a whole which is not yet mentioned, [i]other, the rest, remaining[/i] :-- Micel ðæs folces hié ofer sǽ ádrǽfdon, and ðæs óðres ðone mǽstan dǽl hié geridon, Chr. 878 ; Erl. 78, 31. Sum fearhrýðer ðæs óðræs ceápes geférscipe oferhogode, Blickl. Homl. 199, 4. Seó hand wæs gelíc ðam óðrum flǽsce [i]erat similis carni reliquae[/i], Ex. 4, 7u Ða óðre nigon [i]consonantes[/i] synd gecwedene [i]mutae[/i], Ælfc. Gr. 2; Som. 3, I. Ða óðre ([i]ceteri[/i]) cwǽdon, Mt. 27, 49. Petrus and ða óðre apostolas, Blickl. Homl. 149, 5. Wæs heora sum réðra ðonne ða óðre, 223, 7. Wyrtruma ealra óðerra synna, 65, 3. Ðæt deófol cwæþ tó ðám óðrum deóflum, 243, 10. Hig cýddon eall ðis ðam endlufenum and eallum óðrum ([i]ceteris omnibus[/i]), Lk. Skt. 24, 9. \[[i]Goth[/i]. anþar: [i]O. Sax.[/i] óðar : [i]O. Frs.[/i] other: [i]O. H. Ger.[/i]. andar: [i]Icel.[/i] annarr.\][/m]
óðerlíce
	[m1][b]óðerlíce[/b]; [i]adv.Otherwise, differently[/i] :-- Se ðe óðerlícor gedyrstlǽce underhníge ðære regullícan þreále [i]que autem aliter presumpserit, discipline regulari subjaceat[/i], R. Ben. 87, 19. \[[i]Goth.[/i] anþarleiko [i]otherwise[/i]: cf. [i]O. Sax.[/i] óðar-lík: [i]O H. Ger.[/i] andar-líh: [i]Icel.[/i] annar-ligr.\][/m]
óþ-éwan. v
	[m1][b]óþ-éwan. v[/b]. óþ-íwan.[/m]
óþ-fæstan
	[m1][b]óþ-fæstan[/b]. I. [i]to entrust, commit to the charge of another[/i] :-- Óþ ðæt ic mé gebidde tó him and mín gást óþfæste [i]I commit my spirit[/i] [i]into his hands,[/i] Nar. 46, 34. Heó hyre mægþhád Gode óþfæste, 40, 16. Gif hwá óþfæste his friénd feoh, L. Alf. 28; Th. i. 50, 29: L. Alf. pol. 20; Th. i. 74, 15. Gif hwá óðrnm his unmagan óþfæste, and hé hine on ðære fæstinge forferie, 17; Th. i. 72, 4. Se ðe wile hwilc sǽd óþ-fæstan ðám dríum furum, Bt. 5, 2; Fox 10, 30. Ðæt hié síen tó liornunga óþfæste, Past. pref. ; Swt. 7, 12. II. [i]to inflict, impose[/i] (pain, punishment. Cf. æt-fæstan) :-- Ne meahton hié deáþ [i](Kemble has[/i] deáþe, [i]in which case the verb belongs to[/i] I) óþfæstan [i]they could not inflict death (on Christ),[/i] Elen. Kmbl. 952 ; El. 477. Drihten hæfde wítes clomma\[s\] feóndum óþfæsted [i]the Lord had imposed penal chains on the fiends,[/i] Cd. Th. 292, 23; Sae. 445.[/m]
óþ-faran
	[m1][b]óþ-faran[/b] [i]to escape[/i] :-- Siððan hié feóndum óþfaren hæfdon, Cd. Th. 181, 21; Exod. 64.[/m]
óþ-feallan
	[m1][b]óþ-feallan[/b]. [b]I.[/b] [i]to fall away, cease to have connection with[/i] :-- Óþ-fealle se wer ([i]in the case of a man who, upon a charge of theft, being forsaken by his kinsmen, forfeits his freedom)[/i] ðám mágum [i]the kinsmen shall have no further concern in the 'wer'[/i] L. Ed. 9; Th. i. 164, 13. Cf. æt-feallan. [b]II.[/b] [i]to fall away, fail, decay[/i] :-- Gif hwam seó sprǽc óþfylþ [i]if speech fail a man,[/i] Lchdm. ii. 288, 18. Æfter his fielle wearþ ðara cásera mǽgþ offeallen (óþ-, MS. C. ) [i]Caesarum familia consumta est,[/i] Ors. 6, 5; Swt. 262, 6. Swá clǽne hió [i](learning)[/i] wæs ðþfeallenu on Angelcyn so [i]utterly was learning decayed in England,[/i] Past. pref. ; 3. 13.[/m]
oþ-feolan
	[m1][b]oþ-feolan[/b] [i]to cleave, stick[/i] :-- Óþfealh [i]heresceret.[/i] Wrt. Voc. ii. 42, 46. Cf. æt-feolan, -felgan.[/m]
óþ-ferian
	[m1][b]óþ-ferian[/b] [i]to bear off[/i] :-- Ic unsófte ðonan feorh ðþferede næs ic fǽge ðágyt [i]not easily thence (the conflict with Grende's mother) did I bring away life, but not then had my hour come[/i] (cf. [i]last passage under[/i] óþ-lǽdan), Beo. Th. 4288; B. 2141. Ðæt hé nǽfre nahbe foldan ðæt hit óþferie . . . Se ðe ðis feoh ðþfergean [i](carry off, steal[/i]) þence, Lchdm. i. 384, 9-15. Hi willaþ óþfergan, ðæt ic friþian sceal; ic him ðæt forstonde, Exon. Th. 398, 13; Rä. 17, 7. Cf. æt-ferian.[/m]
óþ-fleogan
	[m1][b]óþ-fleogan[/b] [i]to fly away[/i] :-- Se ánhoga óþfleógeþ feðerum snel, Exon. 222, 11; Ph. 347.[/m]
óþ-fleón
	[m1][b]óþ-fleón[/b] [i]to flee away, escape[/i] :-- Favius heánlíce hámweard óþfleáh, Ors. 3, 10; Swt. 140, 14. Ða ðe tó him mid scypum óþflugon tó ðǽm beorgum [i]ad se ratibus confugientes,[/i] 1, 6; Swt. 36, 11: 2, 8; Swt. 94, 8. Sume binnan ðæt fæsten óþflugon, Swt. 92, 23. Ða ðe him [i](Joshua)[/i] óþ-flugon, ðám feóllon stánas on uppan, and hí fordydon, Homl. Th. ii. 214, 2. Ðám monnum ðe óþflugon ofer ðone weall, Chr. 921; Erl. 107, 12. Uneáðe mehte ǽnig ðǽm Gallium óþfleón, Ors. 2, 8; Swt. 94, 11. Wil-niende ðæt hí ǽlcum gewinne óþflogen hæfdon, I. 4; Swt. 32, 21.[/m]
óþ-flítan
	[m1][b]óþ-flítan[/b] [i]to get from another by litigation[/i] :-- Ðá ongon Higa him specan sóna on, and wolde him óþflítan ðæt lond [i]then Higa at once began the case against him, and wanted to get the land from him by the litigation.[/i] Chart. Th. 169, 23.[/m]
óþ-gán
	[m1][b]óþ-gán[/b] [i]to go away, escape[/i] :-- Óþeodon, Beo. Th. 5860; B. 2934.[/m]
óþ-glídan
	[m1][b]óþ-glídan[/b] [i]to glide away,[/i] Salm. Kmbl. 804; Sal. 401.[/m]
óþ-grípan
	[m1][b]óþ-grípan[/b] [i]to snatch away[/i] :-- Gif wén wíére ðæt hé ðǽr hwylce mihte deófle óþgrípan and tó Criste gecyrran [i]si quos forte ex illis ereptos Satanae ad Christum transferre valeret,[/i] Bd. 5, 9; S. 622, 19.[/m]
óþ-healdan
	[m1][b]óþ-healdan[/b] [i]to withhold, keep back[/i] :-- Gif hwelc folc biþ mid hungre geswenced, and hwá his hwiǽte gehýt and óþhielt hú ne wilt hé ðonne hiera deáþes [i]si populos fames atlereret, et occulta frumenta ipsi servarent, auctores proculdubio mortis existerent,[/i] Past. 49, 1; Swt. 377, 9. Ðæt he nǽfre nabbe húsa ðæt he hit (s [i]tolen property)[/i] óþhealde. Lch. i. 384, 10.[/m]
óþ-hebban
	[m1][b]óþ-hebban[/b] [i]to elevate, exalt, lift up[/i] :-- Ða welan ðe ǽlcne ofermódne óþhebbaþ [i]abundantia, quae sublevat,[/i] Past. 26, 2 ; Swt. 183, 18. Hé hine óþhóf (ot-, Cote. MSS. ) innan his geþohte eallum óðrum monnum [i]cunctis in cogitatione se praetulit,[/i] 4, 2; Swt. 39, 15. Ða ofersettan mon sceal swá manian óæt se hiera folgoþ hí ne ðþhebbe [i]admonendi sunt praelati, ne eos locus superior extollat,[/i] 28, 1; Swt. 189, 17.[/m]
óþ-tilde
	[m1][b]óþ-tilde[/b]; [i]adj. Content[/i] :-- Ánum were óþhylde heó ne biþ [i]she will not be content with one man,[/i] Lchdm. iii. 188, 6. Óþhelde (cf. éþhylde, l. 1), 194, 14. v. eáb-, éþ-hylde.[/m]
óþ-hleápan
	[m1][b]óþ-hleápan[/b] [i]to run away, escape[/i] :-- Gif hé út óþhleápe, L. Eth. i. 1; Th. i. 282, ii. Cf. æt-hleápan.[/m]
óþ-hýdan
	[m1][b]óþ-hýdan[/b] [i]to hide away[/i] :-- Uneáðe mehte ǽnig ðám Gallium óþfleón oððe óþhýdan [i]hardly could any one escape or hide from the Gauls,[/i] Ors. 2, 8; Swt. 94, 11.[/m]
óþ-ícan
	[m1][b]óþ-ícan[/b] [i]to add to[/i] :-- Ótéctun [i]addiderunt.[/i] Ps. Surt. 68, 2 7. Cf. æt-ýcan.[/m]
óþ-irnan
	[m1][b]óþ-irnan[/b] [i]to ran away, escape[/i] :-- Hé ðære eorþan ǽfre ne ó;þrineþ, Met. 20, 138. Gif hé óþierne, L. In. 28; Th. i. 120, 7. v. æt-irnan.[/m]
óþ-iwan
	[m1][b]óþ-iwan[/b], -éwan, -eáwan, -eówan, -iéwan, -ýwan. I. [i]to shew:[/i] -- Ic óþeówe [i]ostendam,[/i] Ps. Spl.49, 24. Ne ðú mé óþiéwest ǽnig tácen, Cd. Th. 34. 19; Gen. 540. Óteáweþ [i]ostendit,[/i] Ps. Surt. 4, 6. Hé óþéwde openlíce ðæt hé ǽr gehýd hæfde. Ors. 6, 34; Swt. 288, 32. Óþíwde, Ps. Spl. 77, 14. Óþiéwde, Cd. Th. 44, 24; Gen. 714. Hér cometa hiene óþiéwde, Chr. 729; Erl. 46, 5. Ðæt ðú mé óbéwe, Bt. 22, 2; Fox 78, 11. Wearþ ðþiéwed án ígland. Ors. 6, 4; Swt. 260, 14. Óþéwed, Met. 29, 34. Open and óþeáwed, Exon. Th. 98, 9; Cri. 1605. Óþýwed, 52, 25 ; Cri. 8. 59. [b]II.[/b] [i]to shew one's self, to appear[/i] :-- Ic óteáwn [i]apparebo, Ps.[/i] Surt. 16, 15. Si ósunne eldum ðþéweþ, Met. 13, 60. Óþ-ýweþ, Exon. Th. 56, 24; Cri. 905. Ic óþeówde [i]apparui,[/i] Ps. Spl. 62, 3 Met. 28, 74. Hér óþiéwde cometa se steorra, Chr. 678; Erl. 40, 5: 773; Erl. 52, 23. Óþýwde, Elen. Kmbl. 325; El. 163. Óteáwdon [i]apparuerunt,[/i] Ps. Surt. 17, 16. Óþeówdun, Exon. Th. 28, 17 ; Cri. 448. In bócum ne cwiþ ðæt hý in hwítum hræglum óþýwden, 28, 30; Cri. 454. Cf. æt-ýwan.[/m]
óþ-lǽdan
	[m1][b]óþ-lǽdan[/b] [i]to lead away, carry off[/i] :-- Hé Israhélas ealle óþlǽdde [i]eduxit Israel,[/i] Ps. Th. 135, 11. Álýs mé and óþlǽd láðum wætrum [i]eripe me et libera me de aquis,[/i] 143, 12. Ic þence ðis feóh tó lufianne, næs tó óþlǽdanne . . . hé nǽfre nabbe landes ðæt hé hit óþlǽde. Lchdm. i. 384, 4-9. Ic com óþlǽded gódum [i]excussus sum.[/i] Ps. Th. 108, 23. Hié óþlǽded hæfdon feorh of feónda dóme [i]life had they withdrawn from the foes' power[/i] (cf. Beo. Th. 4288 [i]under[/i] óþ-ferian), Cd. Th. 214, 15; Exod. 569. Cf. æt-lǽdan.[/m]
Óðon
	[m1][b]Óðon[/b]. [i]v.[/i] Óðen.[/m]
óþ-rídan
	[m1][b]óþ-rídan[/b] [i]to ride away[/i] :-- Cyning in óþrád forþ onutte [i]the king (Christ after the doors of Hell had opened) rode away into Hell, hastened on,[/i] Exon. Th. 461, 24; Hö. 40.[/m]
óþ-rówan
	[m1][b]óþ-rówan[/b] [i]to row off[/i] :-- [i]Hié[/i] ú ó;þreówon [i]they rowed out and away,[/i] Chr. 897 ; Erl. 96, 7.[/m]
óþ-sacan
	[m1][b]óþ-sacan[/b] ([i]with gen.[/i]). [b]I.[/b] [i]to deny[/i] (a statement) :-- Hwá óþsæcþ ðæs ? Bt. 26, 2 ; Fox 92, 21. Ne mæg ic ðæs óþsacan, forðam ðe ic his wæs ǽr geþafa, 34, 3; Fox 138, 15: 33, 1; Fox 122, 2: 34, 9; Fox 146, 34. Nán mon ne mæg óþsacan ðæt sum gód ne síe ðæt héhste, 34, l; Fox 134, 9. [b]II.[/b] [i]to deny[/i] (an obligation, a charge, etc. ) :-- Gange feówra sum tó and óþsace ([i]deny a charge of robbing),[/i] L. Eth. ii. 4; Th. i. 286, 18. Borges mon mót óþsacan gif hé wát ðæt hé ryht déþ, L. In. 41; Th. i. 128, 2. Cf. æt-sacan[/m]
óp-sceacan
	[m1][b]óp-sceacan[/b] [i]to run away, escape[/i] :-- Gif hé óþsceóce (-seoce, MS. ), L. Ath. v. 6; Th. i. 234, 11.[/m]
óþ-sceotan
	[m1][b]óþ-sceotan[/b] [i]to shoot away, escape, turn aside, hurry off[/i] :-- [i]Swá[/i] hwá swá óþscýt fram ánnysse ðæs geleáfan [i]whoever turns aside from the unity of the faith,[/i] Homl. Th. i. 370, 17. Man gehylt ðæt hé. hæfþ gif hé him ondrǽt ðæt hit him óþsceóte [i]a man guards what he has, if he is afraid that it will escape from him,[/i] Prov. Kmbl. 18.[/m]
óþ-scúfan
	[m1][b]óþ-scúfan[/b] [i]to push[/i] (intrans.) [i]away, move away[/i] :-- Hé geséceþ (-aþ, MS. ) Syrwara lond corðra mǽste. Him se clǽna ðǽr óþscúfeþ scearplíce ([i]the Phenix moves off quickly from the attendant birds)[/i] ðæt hé in scade weardaþ on wudubearwe wéste stówe biholene and bihýdde hæleþa monegum [i]dirigit in Syrian. celeres longaeva volatus, secretosque petit deserta per avia lucos, hie ubi per saltus silva remota latet,[/i] Exon. Th. 209, 9; Ph. 168.[/m]
óþ-seóce
	[m1][b]óþ-seóce[/b]. v. óþ-sceacan.[/m]
óþ-spurnan
	[m1][b]óþ-spurnan[/b], -spornan [i]to strike against, stumble[/i] :-- Hió óþsper\[n\]þ [i]impingetur,[/i] Kent. Gl. 769. Ðé læs ðín fót óþsporne, Blickl. Homl. 27, 14. Næs gecweden ðæt his fót æt stáne óþspurne, 29, 3-- Cf. æt-spurnan.[/m]
óþ-spytning
	[m1][b]óþ-spytning[/b], e; [i]f. An offence, a stumbling-block[/i] :-- Búto ótspernince [i]absque offendiculo,[/i] Kent. Gl. 528. Cf. æt-spyrning.[/m]
óþ-standan. I
	[m1][b]óþ-standan. I[/b]. [i]to stop in one's course, to come to a standstill[/i] :-- Ðonne óþstandeþ se blódgyte sóna, Lchdm. i. 88, 10. Sóna ðæt blód óþstænt, 180, 3. Ðæt unstille hweól óþstód, Bt. 35, 6; Fox 168, 32. Ia. metaphorically, [i]to cease to act[/i] :-- Gif se hlyst óþstande, ðæt hé ne mǽge gehiéran, L. Alf. pol. 46; Th. i. 92, 23. [b]II.[/b] [i]to remain standing, remain[/i] :-- Uneáþe ǽnig grot staþoles óþstód, Ors. 6, 1; Swt. 252, 23. Ðæt is lang tó sæcganne, hú ða wurdon generede in ðære Noes earce, ða ðe ðǽr tó láfe ófstódon. Wulfst. 206, 30. [b]III.[/b] [i]to remain standing and so prove an obstacle[/i] :-- Ðæt swefn swíðe óþstód manegum mínra leóda ([i]the dream interpreted by Daniel),[/i] Cd. Th. 246, 23; Dan. 483. Cf. æt-standan[/m]
óþ-stillan
	[m1][b]óþ-stillan[/b] [i]to put a slop to, to stop[/i] :-- Ðonne biþ hit [i](hæmorrhage)[/i] sóna óþstilled. Lchdm. i. 82, 5. Cf. æt-stillan.[/m]
óþ-swerian
	[m1][b]óþ-swerian[/b] [i]to abjure, deny on oath[/i] :-- Ðá óþswóran hié mid ðam bismerlícestan áðe ðæt hié him nǽfre on fultume nǽre ðéh ðe ða áðas wǽren neár máne ðonne sóðe [i]turpissimam rupti foederis labem adcumu-lavere perjurio,[/i] Ors. 4, 3; Swt. 162, 10. Gif hlóþ ðis gedó and eft óþswerian (æt-, MS. B. ) wille, L. Alf. pol. 31; Th. i. 80, 16;. Gif mon tó ðam men feoh getéme ðe his ǽr óþswaren (ætsworen, MS. B. ) hæfde, and æft óþswerian wille, ðþswerige (æt-, MS. B. ) be ðam wíte . . . Gif hé óþswerian nylle . . . . L. In. 35; Th. i. 124, 10-12.[/m]
óþ-swígan
	[m1][b]óþ-swígan[/b] [i]to stop speaking, become silent[/i] :-- Hé spræc tó his liornæra sumum, and ðá fǽringa óþswígde hé suǽ hé hwæshwegu hercnade, Shrn. 72, 24.[/m]
óþ-swimman
	[m1][b]óþ-swimman[/b] [i]to swim off[/i] :-- Ða áne ðe út óþswymman mihton (æl-swummon, MS. A. ) tó ðám scipum, Chr. 915; Erl. 105, 11.[/m]
óþ-teón
	[m1][b]óþ-teón[/b] [i]to take away[/i] :-- Him biþ slǽp óþtogen [i]sleep deserts them,[/i] Lchdm. ii. 232, 14.[/m]
oððe
	[m1][b]oððe[/b]; [i]conj. [/i] I. [i]or[/i] :-- Gif seó offrung beó of sceápon oððe of gátum, Lev. 1. 10. Geeácnode ic hig ealle oððe ácende ic hig, Num. 11, 12. Hwá geworhte mannes múþ oððe hwá geworhte dumne oððe deáfne and blindne oððe geseóndne? Ex. 4, 11. Ia. [i]in conjunction with[/i][/m]
óþ-þeódan
	[m1][b]óþ-þeódan[/b] [i]to disjoin, dismember[/i] :-- Ðú ðæt gehéte ðæt ús heterófra hild ne gesceóde, ne líces dǽl óþþeóded, ne sinu ne bán on swaðe lágon, ne loc of heáfde tó forlore wurde, Andr. Kmbl. 2842; An. 1423.[/m]
óþ-þicgan
	[m1][b]óþ-þicgan[/b] [i]to take from[/i] :-- Him frumbearnes riht freóbróðor óþþah, Cd. Th. 199, 14; Exod. 338.[/m]
óþ-þingian
	[m1][b]óþ-þingian[/b] [i]to get from another on unfair conditions[/i] :-- Gif hwylc mæssepreóst onfunden biþ ðæt hé ... ǽnige médsceat selþ oððe sealde, for ðí ðe hé wilnige óðres preóstes cyrcean óþþingian, L. E. I. 16 ; Th. ii. 412, 13.[/m]
oððon
	[m1][b]oððon[/b]; [i]conj. Or[/i] :-- On cyriclícum þingum oððon on earmra manna hyððum oððon on hernumena bygenum oððon on sumum þingum, L. I. P. 19; Th. ii. 328, 10-12. Swá oft swá man fullaþ oððon húsel hálgaþ, 328, 21.[/m]
óþ-þringan
	[m1][b]óþ-þringan[/b] [i]to force away from one[/i] ([i]oftenest in phrases[/i] líf, feorh, etc., óþþringan [i]to take a person's life[/i]) :-- Ðá geleornedon his byrelas hú hié him mehten ðæt líf óþþringan, and him gesealdon átor drincan, Ors. 3, 9 ; Swt. 136, 15. Se ðe mid gáres orde óðrum aldor óþþringeþ, Cd. Th. 92, 3; Gen. 1523 : Exon. Th. 330, 11; Vy. 49. Ecghete fǽgum feorh óþþringeþ, 310, 8; Seef. 71. Ðám ic ealdor óþþrong, 272, 17; Jul. 500: Judth. Thw. 24, 12; Jud. 185. Hú hé Israélum eáþost meahte guman óþþringan [i]how he might most easily force away men from Israel (carry the Israelites captive),[/i] Cd. Th. 219, 8 ; Dan. 51. Unc mágas uncre sculon eard óþþringan [i]our kinsmen shall take our home from us,[/i] Exon. Th. 496, 9; Rä. 85, 11. Cf. æt-þringan.[/m]
óþ-wendan
	[m1][b]óþ-wendan[/b] [i]to turn away, divert[/i] :-- Uton óþwendan hit ([i]the kingdom of heaven[/i]) monna bearnum, Cd. Th. 26, 8 ; Gen. 403.[/m]
óþ-windan
	[m1][b]óþ-windan[/b] [i]to get away, escape[/i] :-- Án scip óþwand, Chr. 897; Erl. 95, 27. Cf. æt-windan.[/m]
óþ-wítan
	[m1][b]óþ-wítan[/b] [i]to reproach with a fault, lay to a person's charge, to taunt[/i] :-- Óþwíteþ [i]improperabit,[/i] Ps. Spl. M. 73, 11. Hwý óðwíte gé wyrde eówre, ðæt híó geweald nafaþ? Met. 27, 4. Wé sindon cumen tó ðǽm gódan tídun ðe ús Rómáne óþwítaþ [i]we are come to the good times that the Romans taunt us with,[/i] Ors. 4, 7; Swt. 182, 15. Óþwát [i]improperavit,[/i] Ps. Spl. M. 73, 19. Óþwiton [i]exprobaverunt,[/i] 88, 11. Dryhten him swelc óþwát [i]the Lord charged them with such a fault,[/i] Past. 1, 2 ; Swt. 27, 13 : 15, 1 ; Swt. 89, 16. Ðæt wé him sume opene scylde óþwiéten, 32, 1 ; Swt. 209, 22. Ðæt hé mé ðæt ne ótwíte [i]ut non hoc nobis imputet,[/i] Bd. pref. ; S. 472, 32. Uton gangan ðæt wé bysmrigen bendum fæstne, óþwíton him his wræcsíð [i]let us go and insult the captive, taunt him with his misery,[/i] Andr. Kmbl. 2715; An. 1360. Ne meaht ðú ðínre wyrde náuht óþwítan ne ðin líf nó getǽlan, Bt. 10; Fox 30, 3: Beo. Th. 5983; B. 2995. Cf. æt-wítan.[/m]
óþ-wyrcan
	[m1][b]óþ-wyrcan[/b] [i]to do harm to[/i] (?) :-- Ic þence ðis feoh tó witanne næs tó óþwyrceanne [i]I intend to keep this cattle not to harm it[/i] (?), Lchdm. i. 384, 5.[/m]
óþ-yrnan
	[m1][b]óþ-yrnan[/b], -ýwan, otor. v. óþ-irnan, -íwan, oter.[/m]
otor
	[m1][b]otor[/b] [i]for[/i] ofer (?), Cd. Th. 220, 19 ; Dan. 73.[/m]
ó-wæstm
	[m1][b]ó-wæstm[/b], es ; m. [i]A shoot, sprout, branch[/i] :-- Ówestem [i]propago,[/i] Ps. Surt. ii. p. 195, 13. Ówæstm [i]surculus,[/i] Wrt. Voc. ii. 121, 48. Ówæstmas [i]antes,[/i] 9, 21. Ówæstmum [i]stirpidum,[/i] 75, 70. Ówæsmum [i]stirpis,[/i] 89, 20. Ða ówæstmas beóþ swá mycle, and swá fægere swá swá ðæs deóres bearn ðe unicornus hátte, Ps. Th. 28, 5. v. on-wæstm.[/m]
ó-web
	[m1][b]ó-web[/b], -wef, es; [i]n. Woof[/i] :-- Óweb [i]vel[/i] áb (ób, Wülck. G1. 188, 12) [i]trama[/i] vel [i]subtemen,[/i] Wrt. Voc. i. 59, 50: [i]cladicla,[/i] ii. 139, 59. Ówef [i]cladica,[/i] 104, 13 : 14, 43. \[Cf. trama ... est filum inter stamen discurrens, [i]abbe,[/i] Wülck. 6s7, 13.\][/m]
ó-wér
	[m1][b]ó-wér[/b] = ó-hwǽr.[/m]
ó-wérn
	[m1][b]ó-wérn[/b]; [i]adv. Anywhere,[/i] Th. An. 102, 16. ([i]Smith's Bede,[/i] 595, 3, [i]has[/i] ówhwǽr.)[/m]
ó-wiht
	[m1][b]ó-wiht[/b]. v. á-wiht.[/m]
owisc
	[m1][b]owisc[/b], e; [i]f. A margin[/i] (?) :-- Ðanon tó gráfes owisce, andlang owisce tó wege, Cod. Dip. Kmbl. iii. 388, 25.[/m]
Ówðen
	[m1][b]Ówðen[/b]. v. Óðen.[/m]
oxa
	[m1][b]oxa[/b], an ; [i]m. An ox[/i] :-- Oxa [i]bos[/i] ... oxa on ðam forman teáme [i]unus,[/i] on ðam æfteran teáme [i]binus,[/i] Wrt. Voc. i. 23, 39, 47-48: ii. 48, 36. Oxa [i]bova,[/i] i. 287, 54. Wilde oxa [i]bubalus,[/i] 22, 46. Oexen [i]boves,[/i] Ps. Surt. 49, 10 : ií. p. 291, 11. Án getýme oxena, Lk. Skt. 14, 19. Oxna hyrde [i]aubobulcus,[/i] Wrt. Voc. i. 287, 63. iiii oxnum gers mid cyninges oxnum, Cod. Dip. Kmbl. ii. 64, 29. Ðá genam Abimelech oxan and scép, Gen. 20, 14. ¶ The value of an ox as given in the Laws was 30 pence :-- Oxan mon sceal gyldan mid .xxx. p., L. O. D. 7 ; Th. i. 356, 4. Oxan tó mancuse, L. Ath. v. 6, 2 ; Th. i. 234, 1. .xxx. pæñ scyldig oððe ánes oxan, v. 8, 5 ; Th. i. 236, 31. \[[i]Goth.[/i] auhsa : [i]Icel.[/i] uxi : [i]O. H. Ger.[/i] ohso.\] v. feld-, steór-oxa. The word is found in many placenames; see e. g. Cod. Dip. Kmbl. vi. 320.[/m]
oxan-slyppe
	[m1][b]oxan-slyppe[/b], an; [i]f. Oxlip;[/i] primula veris elatior, Lchdm. ii. 32, 26 : iii. 30, 8.[/m]
óxn
	[m1][b]óxn[/b], e ; [i]f. The arm-pit[/i] :-- Óxn [i]ascella,[/i] Wrt. Voc. i. 43, 65 : 64, 70. Under his óxne [i]sub ascella sua,[/i] Kent. Gl. 992. Heó ðone fúlan stenc ðæra óxna áfyrreþ, Lchdm. i. 284, 7. \[[i]O. H. Ger.[/i] uohsana [i]ascella.[/i]\] Cf. óhsta.[/m]
Oxna-ford
	[m1][b]Oxna-ford[/b] [i]Oxford[/i] :-- Tó Oxnaforda, Chr. 912; Erl. 100, 31. On Oxonaforda, 1015 ; Erl. 151, 27.[/m]
oxna-lyb
	[m1][b]oxna-lyb[/b] [i]ox-heal;[/i] helleborus foetidus and h. viridis, Lchdm. iii. Glossary.[/m]
óxta
	[m1][b]óxta[/b]. v. óhsta.[/m]
P
	[m1][b]P[/b] For the Runic &p-rune; , see [i]peorð.[/i][/m]
pád
	[m1][b]pád[/b], e; [i]f. An outer garment, coat, cloak[/i] :-- Paad [i]pretersorium,[/i] Wrt. Voc. ii. 118, 34, 15 : 68, 40-41. \[[i]Goth.[/i] paida : [i]O. Sax.[/i] péda : [i]O. H. Ger.[/i] pheit [i]camisa, indusium.[/i]\] v. here-pád, hóp-páda; hasu-, salu-, salowig-pád, -páda.[/m]
pǽca
	[m1][b]pǽca[/b], an; [i]m. A deceiver[/i] :-- Se ðe sægþ ðæt hé lufie God, and his beboda ne healdeþ, hé biþ ðonne him sylf leás, and biþ his ágen pǽca, Basil admn. 4 ; Norm. 40, 21.[/m]
pǽcan
	[m1][b]pǽcan[/b]; [i]p.[/i] pǽhte; [i]pp.[/i] pǽht [i]To deceive[/i] :-- Swylce hié mid sceare and munuces hiwe God pǽcen (pǽcean, MS. T.) [i]as if deceiving God with the tonsure and the appearance of a monk,[/i] R. Ben. 9, 15. Hý óðer specaþ, óðer hý þencaþ, and lǽtaþ ðæt tó wærscype, ðæt hý óðre mágan swá swicollíce pǽcan, Wulfst. 55, 3. Pǽcht [i]decepta, seducta,[/i] Hpt. Gl. 449, 42. v. á-, be-pǽcan.[/m]
pægel
	[m1][b]pægel[/b] [i]a wine-vessel, a pail[/i] :-- Pægel (Wright gives [i]wægel,[/i] but see Anglia viii. 450) [i]gillo,[/i] Wrt. Voc. i. 25, 26. \[Cf. [i]Dan.[/i] pægel [i]half a pint.[/i]\][/m]
pæll
	[m1][b]pæll[/b], pellt, es ; [i]m.[/i] [b]I.[/b] [i]a pall, covering, cloak, costly robe[/i] :-- Pæl (pell) [i]pallium,[/i] mid pælle (pelle) gescrýd [i]palliatus,[/i] Ælfc. Gl. Zup. 257, 3-4. Pæl [i]pallium,[/i] Blickl. Gl. Weofod mid reádum pælle gescrýd ([i]the altar was in the church dedicated to St. Michael.[/i] v. next passage), Homl. Th. i. 508, 16. Mid háligdóme of ðæs Hǽlendes róde and of Marian reáfe and of Michaheles pelle, Homl. Skt. i. 6, 73. Volosianus ðone pæll ástrehte ðe Dryhtnes andwlytan on wæs befealden, St. And. 46, 13. iiii. pellas, and iiii. cuppan, Chart. Th. 519, 23. Mycel ðǽr wæs gegaderod on golde and on seolfre and on faton and on pællan, Chr. 1086; Erl. 223, 30. [b]II.[/b] [i]purple, a purple garment[/i] :-- Of ðam biþ geweorht se weolocreáda pæl [i]quibus tinctura coccinei coloris conficitur,[/i] Bd. 1, 1 ; S. 473, 20 note. Pællas [i]purpuram,[/i] Coll. Monast. Th. 27, 7. \[[i]Icel.[/i] pell [i]costly stuff. From Lat.[/i] pallium.\] v. next word.[/m]
pællen
	[m1][b]pællen[/b], pellen; [i]adj. Purple, rich[/i] or [i]costly[/i] (of garments) :-- Hé hyne on pællenre scýtan befeóld, St. And. 42, 13. V. pællene weofodsceátas, Chart. Th. 429, 25. Bicgaþ eów pællene cyrtlas, ðæt gé tó lytelre hwíle scínon swá swá róse, Homl. Th. i. 64, 13. Se cyning gesýmde gold and seolfor and deórwurðe gymmas and pællene gyrlan uppon olfendas, 458, 24. Se ríca on his pællenum gyrlum cwyþ : 'Nis se loddere mid his tættecon mín gelíca,' 256, 8. Se cásere dyde of his purpuran and his pellenan gyrlan, H. R. 103, 18. \[[i]Laym.[/i] pallen (curtel).\][/m]
pælme
	[m1][b]pælme[/b], pǽran. v. palm, á-, for-pǽran.[/m]
pearl
	[m1][b]pearl[/b] (?) The word, which occurs in a list of terms connected with writing, is glossed by [i]enula,[/i] which elsewhere glosses [i]horselene[/i] :-- Pærl [i]enula,[/i] bócfel [i]pergamentum,[/i] Ælfc. Gr. Zup. 304. 7.[/m]
pæþ
	[m1][b]pæþ[/b], paþ, es; [i]m.[/i] : e; [i]f.[/i] (?) [i]A path, track[/i] :-- Pæþ, paþ [i]semita,[/i] Ælfc. Gr. 7 ; Zup. 25, 3. Manna paþ [i]semita,[/i] deúra paþ [i]callis,[/i] Wrt. Voc. i. 37, 41-42. Pæþ [i]semita,[/i] 80, 37. Wegleás pæþ [i]invium,[/i] 53, 61. Pæþ [i]callis, iter pecudum,[/i] Wrt. Voc. ii. 127, 58. Paþ [i]callis,[/i] 14, 10. Paat, 103, 48. Andlang oxna pæþes, Cod. Dip. Kmbl. v. 215, 10. Ðone kyng gerihtan of ðam dweliandan pæþe ([i]from the path of error[/i]), Chr. 1067; Erl. 204, 30. Ne mihton forhabban helpendra paþ merestreámes mód ([i]they could not stop the course of the rushing water[/i]), Cd. Th. 208, 23 ; Exod. 487. Gerece mé on rihtne pæþ ([i]semitam[/i]), Ps. Th. 26, 13. Lǽr me ðíne paþas ([i]semitas[/i]), 24, 3: Ps. Spl. 8, 8: Homl. Th. i. 360, 32 : 362, 16. Ðeáh willniaþ ealls þurh mistlíce paþas cuman tó anum ende, Bt. 24, 1; Fox 80, 8. Ic ondrǽde ðæt ic ðé lǽðe hidres ðidres on ða paþas of ðínum wege, 40, 5 ; Fox 240, 21. On paþum ([i]semita[/i]) beboda ðínra, Ps. Spl. 118, 35. [i]The word seems feminine in the following[/i] :-- Andlang paþæ ... ǽc ðæ standaþ in on ðær paþæ, Cod. Dip. Kmbl. iii. 175, 36-176, 6. [i]In the Northern Gospels[/i] pæþ [i]is an alternative gloss with[/i] dene :-- Pæþ &l-bar; ðene [i]uallis,[/i] Lk. Skt. Lind. Rush. 3, 5 : [i]chaos,[/i] 16, 26. \[[i]O. Frs.[/i] path, paed : [i]O. H. Ger.[/i] pfad [i]callis, semita.[/i]\] v. án-, flet-, gegn-, here-, mearc-, mil-pæþ.[/m]
pæþþan
	[m1][b]pæþþan[/b]; [i]p.[/i] de [i]To tread (a path), to traverse[/i] :-- Tungol gársecges grundas pæþeþ [i]the sun (after it has set) treads ocean's depths as its path,[/i] Exon. 350, 29 ; Sch. 71. Eorþgræf pæþeþ [i]it makes its way along a trench,[/i] 439, 26; Rä. 59, 9. Sume fótum twám foldan peþþaþ, sume fiérféte, Met. 31, 10. Ic mearcpaþas træd, móras pæþde, Exon. 485, 8 ; Rä. 71, 10. \[Cf. [i]O. H. Ger.[/i] pfadón [i]to go along a path,[/i] Grff. 3, 326.\][/m]
pætig
	[m1][b]pætig[/b]. v. prættig.[/m]
pál
	[m1][b]pál[/b], es; [i]m.[/i] [b]I.[/b] [i]a pale, pole, stake[/i] :-- Pál [i]palus,[/i] Wrt. Voc. i. 84, 69. [b]II.[/b] [i]a kind of hoe or spade[/i] :-- Delfísen [i]vel[/i] spadu [i]vel[/i] pál [i]fossorium,[/i] 16, 14. \[[i]Icel.[/i] páll [i]a kind of hoe[/i] or [i]spade; a pale : O. H. Ger.[/i] pfál [i]palus.[/i] From Latin.\][/m]
palent
	[m1][b]palent[/b], es ; [i]m.[/i] : palente, palendse, an ; [i]f. A palace[/i] :-- On ðam mǽran palente ðǽr ðǽr se cyning was oftost wunigende, Anglia ix. 28, 31. Ðæt seó cwén ne cume nǽfre heononforþ intó ðínum pallente, 29, 64. On stréte oððe on palentan, Lchdm. iii. 206, 6. Æt ðæs cáseres palendsan (palentsan, Bos.), Ors. 6, 21 ; Swt. 272, 23. Hé bræc ðæne palant (ða palentan, MS. D.), Chr. 1049; Erl. 172, 21. \[[i]O. Frs.[/i] palense : [i]O. Sax.[/i] palencea : [i]O. H. Ger.[/i] pfalanza, pfalinza [i]basilica, praetorium, aula, palatium.[/i] From a Mid. Lat. form [i]palantium.[/i] v. Kluge Dict. s. v. pfalz.\][/m]
palent-líc
	[m1][b]palent-líc[/b]; [i]adj. Relating to a palace[/i] :-- Tó ðǽm palentlícum [i]ad palatinas,[/i] Wrt. Voc. ii. 2, 67. \[[i]O. H. Ger,[/i] pfalenz-líh [i]palatinus.[/i]\][/m]
palm
	[m1][b]palm[/b], es ; palma, an (?) ; [i]m.[/i] : pælme, an ; [i]f. A palm[/i] :-- Palm [i]palma,[/i] Wrt. Voc. i. 32, 61. Se palm is sigebeácen, Homl. Th. ii. 402, 10 : i. 218, 10. Swé swé palma [i]ut palma,[/i] Ps. Surt. 91, 13. Swælce pælme [i]quasi palma,[/i] Rtl. 65, 33. Pælmana [i]palmarum,[/i] 95, 8. Palmana, Jn. Skt. Lind. Rush. 12, 13. \[[i]O. Sax. O. H. Ger.[/i] palma : [i]Icel.[/i] pálmr [i]a palm-tree.[/i]\][/m]
palm-æppel
	[m1][b]palm-æppel[/b] [i]the fruit of the palm, a date[/i] :-- Palmæppel [i]dactulus,[/i] Wrt. Voc. ii. 26, 63 : 89. 33. Palmæppla [i]nicolaos,[/i] 83, 55. Palmǽpla, 60, 67.[/m]
palm-bearu
	[m1][b]palm-bearu[/b] [i]a palm-grove[/i] :-- Palmbearwes [i]palmeti,[/i] Wrt. Voc. ii. 75, 77.[/m]
Palm-sunnandæg
	[m1][b]Palm-sunnandæg[/b] [i]Palm Sunday[/i] :-- Gyf se terminus becymþ on ðone Sunnandæg ðonne byþ se dæg Palmsunnandæg, Lchdm. iii. 244, 16. On Palmsunnandæg, Rub. Lk. Skt. 19, 29. \[[i]Icel.[/i] pálmsunnudagr.\][/m]
palm-treów
	[m1][b]palm-treów[/b] [i]a palm-tree[/i] :-- Palmtreów [i]palma,[/i] Ps. Lamb. 91, 13. Palmtreó [i]palmes,[/i] Jn. Skt. Lind. Rush. 15, 4. Ðǽr wǽron hundseofontig palmtreówa ([i]palmae[/i]), Ex. 15, 27. Palmtreówa (-trýwa) twigu [i]ramos palmarum,[/i] Jn. Skt. 12, 13.[/m]
palm-twig
	[m1][b]palm-twig[/b] [i]a palm-branch[/i] :-- Palmtwig [i]palma,[/i] Wrt. Voc. i. 32, 61 : Blickl. Gl. Onfóh ðissum palmtwige, Blickl. Homl. 137, 25. Heó álegde ðæt palmtwig ðe heó ǽr onféng, 139, 4. Se gewuna stent ðæt gehwǽr on Godes gelaþunge se sacerd bletsian sceole palmtwigu on ðisum dæge ([i]Palm Sunday[/i]), Homl. Th. i. 218, 3.[/m]
palmung
	[m1][b]palmung[/b] [i]glosses[/i] palmes, Jn. Skt. Lind. Rush. 15, 2.[/m]
palm-wicu
	[m1][b]palm-wicu[/b] [i]the week which begins with Palm Sunday[/i] :-- On ðære palmwucan, Rub. Lk. Skt. 22, 1: Rub. Jn. Skt. 12, 1, 24.[/m]
palstr
	[m1][b]palstr[/b] [i]a spike[/i] or [i]something with a point[/i] :-- Palester, plaster, palstr [i]cospis,[/i] Txts. 50, 225. Palstre [i]cuspite,[/i] Wrt. Voc. ii. 21, 58.[/m]
pan-mete
	[m1][b]pan-mete[/b] [i]cooked food[/i] :-- Ǽlces cynnes panmete [i]ferculum,[/i] Wrt. Voc. ,ii. 38, 59. Ponmete [i]vivertitum,[/i] i. 290, 42.[/m]
pang
	[m1][b]pang[/b], Wrt. Voc. i. 289, 52, [i]an error for[/i] þung (?).[/m]
panic
	[m1][b]panic[/b], es; [i]n.[/i] (?) [i]A sort of millet;[/i] panicum :-- Panecis fíf scillinga gewyht, Lchdm. iii. 124, 8. Nym panic, 118, 28. \[[i]O. L. Ger.[/i] penik : [i]M. H. Ger.[/i] pfenich.\][/m]
panne
	[m1][b]panne[/b], an; [i]f. A pan[/i] :-- Panne [i]patella,[/i] Wrt. Voc. i. 24, 51. Mid ðisse pannan hierstinge wæs Paulus onbærned, Past. 21 ; Swt. 165, 3. Of brádre pannan [i]de sartagine,[/i] Wrt. Voc. ii. 26, 11. Wyl on pannan, Lchdm. ii. 308, 28. Ðǽr wǽron inne geseted hweras and pannan, and hé clypte ða hweras and cyste ða pannan, ðæt hé wæs eall sweart, Shrn. 69, 27-29. \[[i]O. H. Ger.[/i] pfanna : [i]O. Frs.[/i] panne : [i]Icel.[/i] panna.\] v. brád-, brǽde-, brǽding-, bræg-, cócer-, fýr-, heáfod-, hearste-, holo-, hyrsting-, ísen-panne.[/m]
Pante
	[m1][b]Pante[/b], an; [i]f. The river Blackwater in Essex[/i] :-- Hí Pantan streám bestódon, Eástseaxena ord and se æschere, Byrht. Th. 133, 50; By. 68. Wódon wælwulfas ofer Pantan, 134. 41 ; By. 97. Seó ǽreste stów is on Pante staþe ðære eá [i]prior locus est in ripa Pentae amnis,[/i] Bd. 3, 22 ; S. 553, 8.[/m]
pápa
	[m1][b]pápa[/b], an: [i]m. A pope[/i] :-- Ðá wæs on ða tíd Vitalianus pápa ðæs apostolican setles ealdorbiscop [i]sede apostolicae tempore illo Vitalianus praeerat,[/i] Bd. 4, 1 ; S. 563, 23. Gregorius se hálga pápa, Homl. Th. ii. 116, 24. Æfter ðæs pápan geendunge, 122, 18. Tó pápan gecoren, 122, 31. Tó pápan gehálgod, 124, 1. \[[i]Icel.[/i] páfi. [i]From Latin[/i] papa.\][/m]
pápan-hád
	[m1][b]pápan-hád[/b], es ; [i]m. The papal dignity[/i] :-- Gregorius pápanhád onféng, Homl. Th. ii. 126, 24.[/m]
páp-dóm
	[m1][b]páp-dóm[/b], es; [i]m. The papacy[/i] :-- Gregorius féng tó pápdóme, Chr. 592; Erl. 19, 33. \[[i]Icel.[/i] páfa-dómr.\][/m]
paper
	[m1][b]paper[/b], es ; [i]m.[/i] (?) [i]Papyrus[/i] :-- Paper [i]papirus,[/i] Wrt. Voc. ii. 92, 12.[/m]
papig
	[m1][b]papig[/b]. v. popig.[/m]
papol-stán
	[m1][b]papol-stán[/b], es; [i]m. A pebble-stone, pebble[/i] :-- Gǽþ tó ðǽre sǽstrande and feccaþ mé papolstánas, Homl. Th. i. 64, 3. Popelstánas [i]lapillulos,[/i] Hpt. Gl. 449, 18. \[[i]Wick.[/i] pibbil-ston.\][/m]
páp-seld
	[m1][b]páp-seld[/b], es; [i]n. The papal see[/i] :-- Hé hié lǽrede ðæt hié raðost tó Róme sendon tó ðæm pápan, and ðone pápan and ðæt pápseld ðæt hié beáhsodan hwæt him ðæs tó rǽde þúhte, Blickl. Homl. 205, 20.[/m]
páp-setl
	[m1][b]páp-setl[/b],es; [i]n. The papal throne[/i] :-- Hé sæt on ðam pápsetle ændlefen geár, Shrn. 49, 17.[/m]
part
	[m1][b]part[/b], es ; [i]m. A part[/i] :-- Ðes part oððe ðes dǽl, Ælfc. Gr. 41 ; Som. 43. 2. Ðisses partes, 16; Som. 20, 11. On ðisum parte, 17; Som. 20, 32.[/m]
Parthe
	[m1][b]Parthe[/b]; [i]pl. The Parthians[/i] :-- Parthe forhergodon Mesopotamian, Ors. 6, 24; Swt. 276, 6. Partha cyning, 5, 11 ; Swt. 236, 3. Partha gewin, Swt. 236, 26. Hié hæfdon gewin wið Parthe, 6, 13; Swt. 268, 6, 8. Hé com ǽrest tó Parþum, Bt. 18, 2 ; Fox 64, 12.[/m]
paþ
	[m1][b]paþ[/b]. v. pæþ.[/m]
páwa
	[m1][b]páwa[/b], peá, an; [i]m.[/i] : páwe, an; [i]f. Peacock, peahen[/i] :-- Páwa [i]pavo,[/i] Ælfc. Gr. 9, 3 ; Som. 8, 34, Pauua, Txts. 90, 826. Pawa, Wrt. Voc. i. 77, 24. Páwe, [i]pavo, pavus,[/i] 29, 4. Fuglas ða ðe heard flǽsc habbaþ, páwa, swan, æned, Lchdm. ii. 196, 19. On ðære ylcan stówe byþ óðer fugelcynn fenix hátte ða habbaþ cambas on heáfde swá páwan [i]in eo monte est avis fenix que habet cristas quasi orbes pavonis,[/i] Nar. 39, 4. Se fugel ([i]the phenix[/i]) is onlícost peán, Exon. Th. 219, 25; Ph. 312. \[A pruest proud as a [i]po,[/i] Pol. Songs, 159, 15 : [i]Wick.[/i] poos ; [i]pl.: O. H. Ger.[/i] pfáwo : [i]Icel.[/i] pá or pái ([i]as a nickname[/i]). From Latin.\][/m]
Peác-land
	[m1][b]Peác-land[/b] [i]the Peak of Derbyshire[/i] :-- Eádweard cyning fór ðonan ([i]from Nottingham[/i]) on Peácland tó Badecan wiellon ([i]Bakewell[/i]), Chr. 924; Erl. 110, 11. v. next word.[/m]
Peác-
	[m1][b]Peác-[/b], Péc-sǽtan; [i]pl. The occupiers of the Peak[/i] :-- Pécsǽtna \[land is\] twelf hund hýda, Cod. Dip. B. i. 414. 17.[/m]
pearroc
	[m1][b]pearroc[/b], es ; [i]m. An enclosure[/i] :-- Pearroc, pearuc [i]clatrum,[/i] Txts. 50, 224. Pearruc, Wrt. Voc. i. 34, 7. Pearruc [i]cauea,[/i] Germ. 400, 62. On ðisum lytlum pearroce búgiaþ swíðe manega þeóda [i]hoc ipsum brevis habitaculi septum plures incolunt nationes,[/i] Bt. 18, 2 ; Fox 62, 27. Ðis sindon ða landgemǽro. Ǽrest . . . on Bogeles pearruc; of Boceles pearruce, Cod. Dip. Kmbl. v. 277, 11. Hié ([i]the English[/i]) bedrifon hié ([i]the Danes[/i]) on ánne pearruc, and besǽton hié ðǽr útan, Chr. 918 ; Erl. 102, 35. Pearruca [i]clatrorum,[/i] Hpt. Gl. 489, 75. Pearroca, Wrt. Voc. ii. 18, 63. Of pearrocum [i]de clatris,[/i] 26, 52: 18, 62. Of pearrucum, Hpt. Gl. 484, 44 : 508, 29. Ðæs gemǽre is on eásthealfe spachrycg, on súðan plumwearding pearrocas, Cod. Dip. Kmbl. i. 258, 12. \[[i]O. H. Ger.[/i] pferrih, pfarrih. From Celtic : [i]Welsh[/i] parwg.\][/m]
Pedrida
	[m1][b]Pedrida[/b], Pedreda (e ?) [i]the river Parret[/i] :-- Æt Pedridan (Pedredan, MS. E.) múþan, Chr. 845; Erl. 66, 23: 658; Erl. 34, 2.[/m]
pell
	[m1][b]pell[/b], pellen. v. pæll, pællen.[/m]
pellican
	[m1][b]pellican[/b], es ; [i]m. A pelican[/i] :-- Ic geworden eom pellicane gelic se on wéstene wunaþ, Ps. Th. 101, 5.[/m]
pending
	[m1][b]pending[/b]. v. pening.[/m]
Péne
	[m1][b]Péne[/b]; [i]pl. The Carthaginians;[/i] Poeni :-- Ðæt hié wið Péna folce mehte ... Ðá flugon Péne ... Hanna, Péna cyning, Ors. 4, 6 ; Swt. 170, 21-25.[/m]
pening
	[m1][b]pening[/b], penning, pending, penig, pennig, es; [i]m. A penny[/i] (1) referring to other than English coinage :-- Ðes peningc (pening, penig) [i]hic as,[/i] Ælfc. Gr. 9, 25; Zup. 50, 14. Fals pening [i]paracaraximus,[/i] Wrt. Voc. i. 57, 34. Penninge [i]hymenis[/i] (?), ii. 96, 71. Peninge, 43, 27. Bringaþ mé ðone pening ([i]denarium[/i]), Mk. Skt. 12, 15. Ðá brohton hí him ǽnne peninc (penig, MS. A. : penning, Lind.), Mt. Kmbl. 22, 19. Hé sealde ǽlcon ǽnne penig (penning, Lind.) ... Ðá onféngon hig ǽlc his pening (suindrigo penningas, Lind.) ... syadrige penegas [i]singulos denarios,[/i] 20, 2-10. Pening, Homl. Th. ii. 78, 27. Mé sind wana penegas [i]desunt mihi nummi,[/i] Ælfc. Gr. 32; Som. 36, 37. Wé eác wiernaþ úrum cildum úrra peninga mid tó plegianne [i]pueris nummos subtrahimus,[/i] Past. 50, 4; Swt. 391, 27. Hig sealdon hine wið þrítigum penegum, Gen. 37, 28. (2) of English coinage, a silver coin, the 240th part of a pound :-- Fíf penegas gemaciaþ ǽnne scillingc, and xxx. penega ǽnne mancs, Ælfc. Gr. 50; Som. 52, 8. Gá seó wǽge wulle tó .cxx. p. (tó healfan punde, MS. G.), L. Edg. ii. 8; Th. i. 270, 3. Tén hund (pund?) peñd ... Gedǽle hé ǽlcum Godes þiówe peñd ... þreóténe hund (pund ?) pending, Chart. Th. 471, 5-26. xiii. pund pendingæ, 474. 9. Mid .v. pundum mǽrra pæninga ([i]denarii meri[/i]), L. Alf. pol. 3 ; Th. i. 62, 10. Gif mon men eáge of ásleá, geselle him mon .lx. sci&l-bar;&l-bar;. and .vi. sci&l-bar;&l-bar;. and .vi. pæningas and þriddan ðǽl pæningas (peniges, MS. H.) tó bóte, 47; Th. i. 94. 3-5. Hire mægþhádes wurð, ðæt synd twelf scillingas be twelf penigon (cf. Se rihtscylling byþ á be .xii. penegum [i]legitimus solidus semper est .xii. denariorum,[/i] L. Ecg. P. iv. 60; Th. ii. 222, 7), Ex. 21, 10. (3) as a weight, [i]pennyweight[/i] :-- Án [i]uncia[/i] stent on feówer and twentig penegum. Twelf síðon twelf penegas beóþ on ánum punde, Anglia viii. 335. 17. Pund ealoþ gewihþ .vi. penegum máre ðonne pund wætres, and .i. pund wínes gewihþ .xv. penegum máre ðonne .i. pund wætres, etc., Lchdm. ii. 298, 16-26. Gegníd on mortere ðæne pening gewege, 18, 3: 134, 25. Swylce swá .iii. penegas gewegen, 52, 13: 110, 17. Wið lúsum ; cwic seolfor, án pening seolfres, 124, 24. Drenc biþ on peninge [i]the dose will be a pennyweight,[/i] 272, 24. Ceorf nygan penegas [i]cut up nine pennyweights,[/i] iii. 8, 2. Man ðysses wyrttruman genime týn penega gewihte, i. 260, 17. Hý man wegeþ, swá man déþ gold wið penegas, and gif ða penegas teóþ swíðor ðonne ðæt gold, ðonne miswyrþ ðam men hraðe, Wulfst. 240, 2-4. \[[i]O. L. Ger.[/i] penning : [i]O. Frs.[/i] panning : [i]O. H. Ger.[/i] pfenning, pfenting: [i]Icel.[/i] penningr.\] v. ælmes-, healf-, heorþ-, hundred-, Róm-, seam-pening.[/m]
pening-hwirfere
	[m1][b]pening-hwirfere[/b], es ; [i]m. A money-changer[/i] :-- Pennighwyrfere [i]mensularius,[/i] Wrt. Voc. i. 57, 31.[/m]
pening-mangere
	[m1][b]pening-mangere[/b], es ; [i]m. A money-dealer[/i] :-- Pennigmangere [i]collybista,[/i] Wrt. Voc, i. 57, 32. Peningmongere, ii. 22, 36.[/m]
pening-sliht
	[m1][b]pening-sliht[/b], es ; [i]m. The striking of money[/i] :-- Gæfil &l-bar; penningslæht [i]tributum vel censum,[/i] Mt. Kmbl. Lind. 17, 25.[/m]
pening-wǽg
	[m1][b]pening-wǽg[/b], e; [i]f. A penny-weight[/i] :-- Wið lúsum; cwic seolfor and eald butere; án pening seolfres, and tú peningwǽge buteran, Lchdm. ii. 124, 24.[/m]
pening-weorþ
	[m1][b]pening-weorþ[/b], -wurþ, es; [i]n. A penny-worth[/i] :-- Hafa án penigweorþ swefles, Lchdm. iii. 38, 28. Æt ǽlcon gegyldan ǽnne peningc oððe án peningcwurþ weaxes, Chart. Th. 605, 26. Twá hund peningweorþ hláfes, Homl. Th. i. 182, 9.[/m]
penn
	[m1][b]penn[/b], es ; [i]m. A pen, fold[/i] :-- On penn ; of ðam penne, Cod. Dip. Kmbl. iii. 456, 3-4 : 25, 21. On hacapenn foreweardne, 412, 13.[/m]
penn
	[m1][b]penn[/b] [i]a disease of the eye, pin, a kind of cataract[/i] :-- Ðis is seó séleste eáhsalf wið éhwærce and wið miste and wið penne, Lchdm. i. 374, 2.[/m]
pennian
	[m1][b]pennian[/b]. v. on-pennad. \[Cf. Þe pit tineþ his muð ouer þe man þe lið on fule synnen ... gif ure ani is þus penned, O. E. Homl. ii. 43, 27.\][/m]
Pentecosten
	[m1][b]Pentecosten[/b], es; [i]m.[/i] (?) [i]Pentecost, the fiftieth day after the resurrection, Whitsuntide[/i] :-- On Pentecostenes dæg com se Hálga Gást ofer ða apostolas, Btwk. 214, 29. On ðære Pentecostenes wucan, Rubc. Lk. Skt. 5, 17 : 8, 40. On óðerne Pentecostenes [i]mæssedæg,[/i] Rubc. Jn. Skt. 3, 16. On Pentecostenes mæsseǽfen, 14, 15.[/m]
Penwiht-steort
	[m1][b]Penwiht-steort[/b], es; [i]m. The Land's End in Cornwall[/i] :-- Se here ... wendon eft ábútan Penwiht-steort (Penwið-, MS. C. : Penwæd-, MS. D.) on ða súþhealfe, and wendon in tó Tamermúþan, Chr. 997; Erl. 135, l0. \[The Welsh form is [i]Pengwayd,[/i] v. Earle's note.\][/m]
Peohtas
	[m1][b]Peohtas[/b]; [i]pl. The Picts[/i] :-- Ðá férdon Peohtas in Breotone ... Mid ðý Peohtas wíf næfdon ... ðæt is mid Peohtum healden ... Ðridde cynn Breotone onféng on Pehta dǽle, Bd. 1, 1; S. 474, 17-25. On Peohta gereorde, S. 474, 4. Pehta cynn, 5, 24; S. 646, 33. Hí sceoldon feohton wið Pyhtas (Pihtas, MS. A.). Heó ðá fuhton wið Pyhtas, Chr. 449; Erl. 13, 6.[/m]
peonia
	[m1][b]peonia[/b], an; [i]m.[/i] (?) [i]Peony[/i] :-- Peonia [i]peonia,[/i] Wrt. Voc. i. 69, 22. Ðeós wyrt ðe man peonian nemneþ, Lchdm. i. 168, 14. \[The Latin form of the accusative, [i]peoniam,[/i] occurs, 170, 4.\][/m]
peorð
	[m1][b]peorð[/b] [i]the name of the Runic p.[/i] Its meaning is doubtful. Grimm notices the name for [i]f[/i] in the old Sclavonic alphabet, [i]fert,[/i] and the Persian name for one of the figures on the chess-board, [i]ferz.[/i] Kemble seems to take the latter, translating the word by [i]chess-man;[/i] but it is doubtful whether the knowledge of chess was early enough among the Teutons to allow of this interpretation. v. Zacher Das Runenalphabet, pp. 7-9. The verse which accompanies the Rune in the Runic poem is the following :-- Peorð byþ symble plega and hlehter wlancum ðǽr wígan sittaþ on beórsele blíðe ætsomne, Runic pm. Kmbl. 341, 1-6; Rún. 14.[/m]
pere
	[m1][b]pere(u)[/b], an ; [i]f. A pear[/i] :-- Seó peru [i]hoc pirum,[/i] Ælfc. Gr. 6 ; Som. 5, 59. Pere, Wrt. Voc. i. 285, 59. Healfreáde peran [i]crustumie[/i] vel [i]volemis[/i] vel [i]insana[/i] vel [i]melimendrum,[/i] 39, 25. (Cf. [i]hec volemus[/i] ae UNCERTAIN permayn-tre, 191, col. 2 : [i]hoc volemum[/i] ae UNCERTAIN permayne, 192, col. 2.) Peran, Lchdm. ii. 176, 18. \[[i]Icel.[/i] pera : [i]O. H. Ger.[/i] bira.\][/m]
pere-wós
	[m1][b]pere-wós[/b], es; [i]n. Perry, a drink made from pears[/i] :-- Perewós [i]sapa,[/i] Wrt. Voc. i. 27, 50. (The word occurs in a list of drinks.)[/m]
persa
	[m1][b]persa[/b]. v. meðema.[/m]
Persc-ware
	[m1][b]Persc-ware[/b]; [i]pl. The Persians[/i] :-- Of Perscwara mǽgþe, Shrn. 55, 32.[/m]
Perse
	[m1][b]Perse[/b], Perséas ; [i]pl. The Persians[/i] :-- Ðá wǽron ða Perse geegsade, Ors. 2, 5 ; Swt. 78, 13: 3, 1; Swt. 98, 30. Persa cyning, 2, 4; Swt. 74, 29. Persa ríce ... Perséa ríce, 2, 5 ; Swt. 78, 2, 31. Wið Persum, Swt. 82, 23. On Perséum, 78, 30. Hié sendon on Perse, 3, 1 ; Swt. 98, 19.[/m]
Persida
	[m1][b]Persida[/b] [i]Persia[/i] :-- Tó ðam earde ðe is geháten Persida, Homl. Th. ii. 482, 2.[/m]
Persisc
	[m1][b]Persisc[/b]; [i]adj. Persian[/i] :-- Seó reáfung ðæs Persiscan feós, Ors. 2, 5 ; Swt. 84, 21: Jud. Thw. 162, 23.[/m]
persoc
	[m1][b]persoc[/b], es; [i]m. A peach;[/i] malum persicum :-- Genim persoces leáf, Lchdm. iii. 58, 27. Æppla and peran and persucas, ii. 176, 18. \[[i]M. H. Ger.[/i] pfersich.\][/m]
persoc-treów
	[m1][b]persoc-treów[/b], es; [i]n. A peach-tree[/i] :-- Persoctreów [i]persicarius,[/i] Wrt. Voc, i. 32, 52.[/m]
peru
	[m1][b]peru[/b]. v. pere.[/m]
pervince
	[m1][b]pervince[/b], an; [i]f. Periwinkle[/i] (plant) :-- Pervincæ [i]vinca,[/i] Wrt. Voc. i. 31, 65. Pervince, 79, 34.[/m]
petersilige
	[m1][b]petersilige[/b], an; [i]f. Parsley[/i] :-- Petersilie. Ðás wyrte man [i]petroselinum[/i] nemneþ, Lchdm. i. 240, 6. Petresilige, iii. 24, 9. Petorsilian sǽd, ii. 314, 29 : 228, 26. Ða wyrt petersilian, 206, 27 : 234, 8. \[[i]O. H. Ger.[/i] petarsile : [i]Ger.[/i] petersilie.\][/m]
peþþan
	[m1][b]peþþan[/b], petig. v. pæþþan, prættig.[/m]
Petrus
	[m1][b]Petrus[/b]; [i]gen.[/i] Petres; [i]m. The apostle Peter[/i] :-- Ðá genam Petrus hyne ... Ðá beseah hé hyne and cwæþ tó Petre, Mt. Kmbl. 16, 22-23. Se Hǽlend com on Petres húse, 8, 14. Hé sceare (Petres mearce, MS. B.) onféng, Bd. 3, 18; S. 546, 10. Be Peteres mæssan, Wulfst. 272, 9.[/m]
philosoph
	[m1][b]philosoph[/b], es; [i]m. A philosopher[/i] :-- Paminunde ðæm strongan cyninge and ðæm gelǽredestan philosophe, Ors. 3, 7 ; Swt. 110, 22. Hié sealdon Demostanase ðæm philosophe licgende feoh, 3, 9 ; Swt. 124, 1.[/m]
pic
	[m1][b]pic[/b], es ; [i]n. Pitch[/i] :-- Ðis pic [i]haec pix,[/i] Ælfc. Gr. 9, 63; Som. 13, 54 : Wrt. Voc. ií. 117, 39. Hlúttor pic [i]resin,[/i] Lchdm. ii. 44, 24 : 72, 25. Genim pices lytel, 96,12. Weallendes pices, 252, 1 : Dóm. L. 14, 199. Heó smirode hine mid tyrwan and mid pice, Ex. 2, 3. Ðá hét se cásere meltan on hwere leád and scipteoran and pic, Shrn. 91, 7 : Lchdm. ii. 318. 4. \[[i]O. L. Ger.[/i] pik: [i]O. H. Ger.[/i] peh: [i]Icel.[/i] bik.\][/m]
píc
	[m1][b]píc[/b], es; [i]m. A point, pointed instrument, pike[/i] :-- Piic [i]acisculum,[/i] Wrt. Voc. ii. 98, 39. Píc, 4, 23 : i. 17, 31. \[Cf. his pic he nom on honden & helede hine under capen ... þene pic he bilæfde, Laym. 30849. A Celtic word.\] v. horn-píc.[/m]
pícan
	[m1][b]pícan[/b] [i]to use a[/i] píc, [i]to remove by means of a[/i] píc, [i]to pick[/i] :-- Lét him pýcan út his eágan, and ceorfan of his handa, Chr. 796; Erl. 58, 33. \[Pykyn [i]purgo,[/i] Prompt. Parv. 397 : to piken and to weden, Piers P.16.17.\][/m]
pic-bred
	[m1][b]pic-bred[/b] (?) [i]glosses[/i] glans, Wrt. Voc. i. 33, 58 (at the end of a list of names of trees).[/m]
picen
	[m1][b]picen[/b]; [i]adj. Pitchy, of pitch[/i] :-- Picen hell [i]piceus Tartarus,[/i] Hymn. Surt. 142, 30. On ðære picenan eá, Blickl. Homl. 43, 28.[/m]
pician
	[m1][b]pician[/b]; [i]p.[/i] ode [i]To pitch, cover with pitch[/i] :-- Crocca gepicod útan, Lchdm. ii. 26, 23.[/m]
pícung
	[m1][b]pícung[/b], e; [i]f. A pricking[/i] :-- Pícung [i]stigmata,[/i] Wrt.Voc, ii. 121, 39. v. píc.[/m]
píe
	[m1][b]píe[/b]; [i]f. An insect[/i] :-- Hundes píe (péo, Ps. Spl. C.) [i]cynomia,[/i] Ps. Surt. 104, 31. Lús [i]peducla,[/i] hnitu [i]ascarida,[/i] píe [i]ladasca,[/i] Wrt. Voc. i. 287, 45-47. [i]Ladasca[/i] píae, [i]briensis[/i] hondwyrm, Wrt. Voc. ii. 112, 48.[/m]
pihment
	[m1][b]pihment[/b] [i]a pigment, drug[/i] :-- Of óþþrum pybmentum, Lchdm. iii. 136, 29. Cf next word.[/m]
pihten
	[m1][b]pihten[/b] [i]part of a loom[/i] :-- Pihten, Anglia ix. 263, 12. Pihtine [i]pectine,[/i] Hpt. Gl. 494, 26.[/m]
píl
	[m1][b]píl[/b], es; [i]m. A stick with a point, something pointed[/i] :-- Dægmǽles píl [i]gnomon,[/i] Wrt. Voc. i. 86, 42. Ða Walas ádrifon sumre eá ford ealne mid scearpum pílum (stængum, MS. D.) greátum innan ðam wetere (cf. Cassobellannus ripam fluminis ac pene totum sub aqua vadum acutissimis sudibus praestruxerat, Bd. 1, 2), Chr. Erl. 5, 10. Heó ([i]sea-holly[/i]) hafaþ stelan hwítne, on ðæs heáhnysse ufeweardre beóþ ácennede scearpe and þyrnyhte pílas ([i]sharp and thorny prickles[/i]), Lchdrn. i. 304, 1. Hé gehæfte hí on ánum micclum stocce, and mid ísenum pílum heora ílas gefæstnode, Homl. Skt. i. 5, 388. \[[i]O. H. Ger.[/i] pfíl [i]pilum, arundo.[/i] From Lat. [i]pilum.[/i]\] v. hilde-, orþanc-, searo-, wæl-píl ; and dægmǽls-pílu.[/m]
píle
	[m1][b]píle[/b], an ; [i]f. A stake.[/i] v. temes-píle.[/m]
píle
	[m1][b]píle[/b], an; [i]f. A mortar[/i] :-- Ðeáh ðú portige ðone dysegan on pílan swá mon corn déþ mid piilstæfe ne meaht ðú his dysig him from ádrífan [i]si contuderis stultum in pila, quasi plisanas feriente desuper pilo, non auferetur ab eo stultitia ejus,[/i] Past. 37, 2; Swt. 267, 1. Swilce hit on pílan gepílod wǽre [i]quasi pilo tusum,[/i] Ex. 16,14. \[From Latin [i]pila.[/i]\][/m]
pile
	[m1][b]pile[/b] [i]a pillow.[/i] v. pyle.[/m]
pilece
	[m1][b]pilece[/b], an; [i]f. A robe of skin, pelisse[/i] :-- Pylece [i]pellicie,[/i] Wrt. Voc, i. 81, 68. Hwí worhte God pylcan Adame and Eve æfter ðam gylte? Ðæt hé geswutelode mid ðám deádum fellum ðæt hí wǽron ðá deádlíce, Boutr. Scrd. 20, 28. \[He to-rendeð þe olde pilche of his deadliche uelle, A. R. 362, 29. Pylche [i]pellicium, pellicia,[/i] Prompt. Parv. 397; see the note, where many instances of the word are given. [i]O. H. Ger.[/i] pelliz : [i]Icel.[/i] piliza, pilia [i]a fur coat.[/i] From Latin.\][/m]
pílere
	[m1][b]pílere[/b], es; [i]m. One who pounds in a mortar[/i] :-- Pílere [i]pilurius,[/i] Wrt. Voc. i. 34, 52. v. next word.[/m]
pílian
	[m1][b]pílian[/b]; [i]p.[/i] ode [i]To pound in a mortar[/i] :-- Se ðe pílaþ [i]vel[/i] tribulaþ [i]pilurus[/i] vel [i]pistor,[/i] Wrt. Voc. i. 20, 26. v. [i]preceding word and[/i] píle, pílstampe, -stoc.[/m]
pillan
	[m1][b]pillan[/b] (?) [i]to peel[/i] (of skin) :-- Ðis lácecræft sceal tó ðan handan ðe ðæt fell of pyleþ, Lchdm. iii. 114, 13.[/m]
pill-sápe
	[m1][b]pill-sápe[/b], an; [i]f. Silotrum[/i] (?), Wrt. Voc. i. 27, 32.[/m]
píl-stæf
	[m1][b]píl-stæf[/b]. v. píle.[/m]
píl-stampe
	[m1][b]píl-stampe[/b], an ; [i]f. A pestle;[/i] pilum, Wrt. Voc. i. 34, 51.[/m]
píl-stocc
	[m1][b]píl-stocc[/b], es; [i]m. A pestle;[/i] pila, Wrt. Voc. i. 86, 6.[/m]
pílstre
	[m1][b]pílstre[/b], an; [i]f. A pestle;[/i] pila, Wrt. Voc. i. 34, 50.[/m]
pín-beám
	[m1][b]pín-beám[/b], es ; [i]m. A pine-tree[/i] :-- Se hálga wolde áheáwan ǽnne pín-beám, Homl. Th. ii. 508, 24.[/m]
pinca
	[m1][b]pinca[/b]. v. pynca.[/m]
pínere
	[m1][b]pínere[/b], es; [i]m. One who torments[/i] :-- Hláferd his gesalde hine ðǽm pínerum ([i]tortoribus[/i]), Mt. Kmbl. Lind. 18, 34: Germ. 399, 265.[/m]
pinewincle
	[m1][b]pinewincle[/b]. v. winewincle.[/m]
pín-hnutu
	[m1][b]pín-hnutu[/b]; [i]gen. dat.[/i] -hnyte ; [i]pl.[/i] -hnyte ; [i]f. A pine-nut, fir-cone[/i] :-- Seó eorþe stent on gelícnesse ánre pínnhnyte, Lchdm.iii. 258, 6. Genim of pín-hnyte .xx. geclǽnsodra cyrnela, ii. 180, 19. \[[i]Prompt.Parv.[/i] pynote [i]pinum.[/i]\][/m]
pínian
	[m1][b]pínian[/b]; [i]p.[/i] ode [i]To torment, torture[/i] :-- Ðá píneden hié hiene mid ðæm ðæt hié his hand forbærndon, ánne finger and ánne, Ors. 2, 3; Swt. 68, 22. Pínedon [i]excruciabant,[/i] 6, 11 ; Swt. 266, 15. Ðæt hé his heortan and his mód mid hreówsunga suíðe pínige [i]ut per afflictionem poenitentiae cor prematur,[/i] Past. 28, 6; Swt. 199, 25. Ðá hét hé hi pínian (pínigan, MS. C.), Homl. Skt. i. 5, 371. Ðonne onginþ hé hý tó pínianne on mistlícre wísan, Wulfst. 195, 1. Gnættas ǽgðer ge ða men ge ða nýtenu píniende wǽron, Ors. 1, 7 ; Swt. 36, 31. Píniendum [i]cruciante,[/i] Hpt. Gl. 503, 36. [i]\[O. H. Ger.[/i] pínón : [i]Icel.[/i] pína. From Latin.\][/m]
pinn
	[m1][b]pinn[/b]. [b]I.[/b] [i]a pin, peg[/i] :-- Ne sceolde hé nán þing forgýman ðe ǽfre tó note mehte; ne músfellan, ne ðæt git læsse is, tó hæpsan pinn,Anglia ix. 265, 10. \[From Latin [i]pinna.[/i]\] [b]II.[/b] [i]an instrument for writing, a pen[/i] :-- Mið pinn &l-bar; urittsæx [i]calami,[/i] Mt. Kmbl. p. 2, 17. \[From [i]penna ?[/i] or [i]pinna ?[/i]\][/m]
pinne
	[m1][b]pinne[/b] (?), an; [i]f. A flask, bottle[/i] :-- Ic ([i]sutor[/i]) wyrce of him ([i]cutes et pelles[/i]) flaxan (pinnan) [i]facio ex iis flascones,[/i] Coll. Monast. Th. 27, 35.[/m]
pínness
	[m1][b]pínness[/b], e ; [i]f. Torment, pain[/i] :-- Tó ðare helware stíðe pínnesse, Chart. Th. 369. 34.[/m]
pinsian
	[m1][b]pinsian[/b]; [i]p.[/i] ode [i]To weigh, judge, estimate, consider, examine[/i] :-- Geþænce ǽlc man hú swíðe man pinsaþ ða sáwle on dómes dæg, ðonne man sett ða synne and ða sáwle on ða wǽge and hý man wegaþ, swá man déþ gold wið penegas, Wulfst. 239, 26. Hé holrede &l-bar; pinsode [i]pensavit, cogitavit,[/i] Hpt. Gl. 443. 76. Hé sceáwode hine selfne and pinsode [i]he observed and weighed himself,[/i] Past. 7, 2; Swt. 51, 15. Pinsige ǽlc mon hiene selfne georne, 10, 2 ; Swt. 63, 18. Pinsiende [i]inquirendo, scrutando,[/i] Hpt. Gl. 411, 26. \[[i]Lat.[/i] pensare.\] v. á-pinsian.[/m]
pinsung
	[m1][b]pinsung[/b]. v. á-pinsung, Hpt. Gl. 447, 73.[/m]
pintel
	[m1][b]pintel[/b] [i]virilitas, membrum virile,[/i] Wrt. Voc. i. 65, 29. \[Pyntyl [i]veratrum, tentigo, priapus,[/i] 184, 11. Pyntylle [i]veretrum,[/i] 186, col. 2. Pyntyle, 208, col. 1. Also see Cath. Angl. p. 281. s. v. [i]pyntelle,[/i] and the note. Leo 200, 41 gives a Platt-deutsch [i]pint[/i] with the same meaning.\][/m]
pín-treów
	[m1][b]pín-treów[/b], es; [i]n. A pine-tree[/i] :-- Píntreów [i]pinus,[/i] Wrt. Voc. i. 32. 54 : 79,80 : 285, 60. Þúfbǽres píntreówes [i]frondentis pini,[/i] Hpt. Gl. 458, 68 : Lchdm. ii. 216, 5. Ðæt man píntreów bærne tó glédum and ðonne ða gléda sette tóforan ðam seócum men, 284, 12.[/m]
pín-treówen
	[m1][b]pín-treówen[/b], -tríwen; [i]adj. Belonging to a pine-tree[/i] :-- Cyrnlu of píntrýwenum (-treów-, MS. O.) hnutum, Lchdm. i. 250, 9.[/m]
pínung
	[m1][b]pínung[/b], e; [i]f. Torment, torture, pain[/i] :-- Ród\[e\] pínung [i]crucis tormentum,[/i] Rtl. 24, 11. Tó pínunge [i]ad poenam,[/i] 103, 17. For his gylta pínunga [i]in criminum suorum cruciatum,[/i] L. Ecg. P. ii. 5 ; Th. ii. 184, 8. Pínunge, L. Edg. C. 13; Th. ii. 268, 19. Mid ungemetlícre pínunge hé ([i]Phalaris[/i]) wæs ðæt folc cwielmende, Ors. 1, 12; Swt. 54, 18. Pínunge [i]tormento,[/i] Hpt. Gl. 503, 20. Pínungum [i]cruciatibus,[/i] 502, 70.[/m]
pínung-tól
	[m1][b]pínung-tól[/b], es; [i]n. An instrument of torture[/i] :-- Decius hét gearcian eall ðæt pínungtól, Homl. Th. i. 428, 18. Mid eallum ðisum pínungtólum getintregod, 424, 22.[/m]
pipat
	[m1][b]pipat[/b] (?) [i]glosses accipiter,[/i] Wrt. Voc. ii. 10, 36.[/m]
pip-dreám
	[m1][b]pip-dreám[/b], es; [i]m. The sound of the pipe[/i] :-- Pipdrám singan gehýreþ gehende blisse [i]to hear (in a dream) the sound of the pipe shews joy at hand,[/i] Lchdm, iii. 208, 22.[/m]
pípe
	[m1][b]pípe[/b], an ; [i]f. A pipe.[/i] (1) as a musical instrument :-- Pípe oððe hwistle [i]musa,[/i] Wrt. Voc. i. 73, 60. Hearpe and pípe drémaþ eów on beorsele, Wulfst. 46, 16. i. silfren pípe, Chart. Th. 429, 20. (2) of other tubes :-- In pípan; of pípan in wiði bróc, Cod. Dip. Kmbl. iii. 380, 2. Dó mid pípan on, Lchdm. ii. 126, 3. Mid ondóunge wyrtdrences þurh horn oððe pípan, 260, 11 : 224, 28. \[[i]O. L. Ger.[/i] pípa: [i]Icel.[/i] pípa : [i]O. H. Ger.[/i] pfífa [i]fistula, calamus, camena.[/i]\] v. sang-pípe.[/m]
pípere
	[m1][b]pípere[/b], es; [i]m. A piper, player on the flute[/i] :-- Pípere [i]tibicen,[/i] Wrt. Voc. i. 73, 59 : 289. 55. Reódpípere [i]auledus,[/i] 60, 46. Se Hǽlend geseah hwistleras (píperas, Rush.), Mt. Kmbl. 9, 23. \[[i]Icel.[/i] pípari : [i]O.H.Ger.[/i] pfífari [i]tibicen.[/i]\][/m]
pípfan
	[m1][b]pípfan[/b]; [i]p.[/i] te [i]To breathe, blow[/i] :-- Pípfendes [i]spirantis, sufflantis,[/i] Hpt. Gl. 450, 76. Út á-pýfhte (-pípfte?) [i]exhalavit, exspiravit,[/i] 472, 42.[/m]
piplian
	[m1][b]piplian[/b] [i]to grow pimply[/i] :-- Wið teter and pypylgende (pipligende, MS. B.) líc, Lchdm. i. 234, 10. Wið pypelgende (pipligende, MS. B.) líc ðæt Grécas erpinam ([i]έρπηs[/i]) nemnaþ, 266, 20. \[[i]Lat.[/i] papula a [i]pimple.[/i]\][/m]
pipor
	[m1][b]pipor[/b], es; [i]m. Pepper[/i] :-- Piper ([i]other[/i] MSS. pipor) [i]piper,[/i] Ælfc. Gr. 9, 18; Zup. 44, 2. On ðám londum biþ pipores genihtsumnys ... Ðone pipor mon swá nimeþ, Nar, 34, 21-23. Genim langes pipores .x. corn, Lchdm. ii. 186, 8. Of blacum pipore, 234, 2. Genim gebeátenne pipor, 186, 4. \[[i]Icel.[/i] pipar : [i]O. H. Ger.[/i] pfeffar. From Latin.\][/m]
pipor-corn
	[m1][b]pipor-corn[/b], es ; [i]m. A pepper-corn[/i] :-- Genim .xvii. piporcorn, Lchdm. i. 74, 4. Ðæra pipercorna sý ofertæl, 288, 8.[/m]
pipor-horn
	[m1][b]pipor-horn[/b], es; [i]m. A horn for holding pepper[/i] :-- Man sceal habban ... sealtfæt ... piperhorn, Anglia ix. 264, 19.[/m]
piporian
	[m1][b]piporian[/b]; [i]p.[/i] ode [i]To pepper[/i] :-- Pipra hit syððan swá swá man wille, Lchdm. iii. 76, 9. Cf. Gepipera mid .xx. corna, ii. 182, 21. Gepiporod wyrtdrenc,182, 7. \[[i]Icel.[/i] pipra.\][/m]
pir-gráf
	[m1][b]pir-gráf[/b], es ; [i]m. An orchard of pear-trees[/i] :-- On pirgráf, Cod. Dip. Kmbl. v. 284, 23.[/m]
pirige
	[m1][b]pirige[/b], an ; [i]f. A pear-tree[/i] :-- Ðeós pirige [i]haec pirus,[/i] Ælfc. Gr. 6 ; Som. 5, 59 : Wrt. Voc. i. 32, 51 : 80, 9. Pirge, ii. 117, 35. On gerihte tó ðære pirigan, Chart. Th. 148, 28. Ðis sindon ða londgemǽra ... ǽrest of Piriforda on ða díc; andlang díc on ða pyrigan ; of ðære pyrigan ... , Cod. Dip. Kmbl. iii. 76, 27-30. Æt ðære pirian, 52, 18. On ða pyrian, ii. 205, 15. [i]The word, as in[/i] Piriford, [i]is found in local names,[/i] e.g. Pirigfliát, Pyrihom, Pirigtún, vi. 322, col. 2. \[[i]Chauc. Piers P.[/i] pirie.\][/m]
pís
	[m1][b]pís[/b]; [i]adj. Heavy, weighty[/i] :-- Byrðenna hefiga &l-bar; písa [i]onera gravia,[/i] Mt. Kmbl. Lind. 23, 4. \[From Latin [i]pensus.[/i]\] v. pinsian, pís-líc, písian.[/m]
pise
	[m1][b]pise[/b], an; [i]f. A pea[/i] :-- Pise [i]lenticula,[/i] Wrt. Voc. ii. 50, 75. Piose, 112, 63. Pysan [i]lentis,[/i] 51, 50. Pisan hosa [i]siliqua,[/i] 120, 58 : Lk. Skt. Lind. 15, 16. Heó hafaþ sǽd on ðære mycele ðe pysan, Lchdm. i. 316, 10. Beán, pisan [i]cicer,[/i] Wrt. Voc. ii.14, 37. Pisan gesodena on ecede, Lchdm. ii. 180, 15. Geseáwe pysan [i]juicy peas,[/i] 254, 15. Nim ðæt wæter ðe pyosan wǽran on gesodene, 286, 29. Ðonne sceal man ða langnysse ([i]of the root[/i]) tóceorfan on pysena gelícnysse, i. 260, 15. On pysena wóse, 260, 25. Pysena seáw, ii. 220, 10. Pysena broþ, 278, 18. Healde hi hinc wið pisan and wid ða þing ðe windigne ǽþm on men wyrcen, 214, 2. v. múse-pise.[/m]
pise-cynn
	[m1][b]pise-cynn[/b], es ; [i]n. A kind of pea[/i] :-- Sum pysecynn hátte lenticulas, Lchdm. ii.190,16.[/m]
písian
	[m1][b]písian[/b] (?) [i]to weigh[/i] :-- Geþænce ǽlc man hú swíðe man pinsaþ (pysæþ, MS. H.) ða sáwle, Wulfst. 239, 26. v. pís.[/m]
pisle
	[m1][b]pisle[/b], an; [i]f.[/i] (?) [i]A warm[/i] (?) [i]chamber :-- Scriptorium[/i] pisle, fer-(fýr- ?) hús (or ? [i]pis(a)le[/i] fýrhús), Wrt. Voc. i. 58, 58. \[Cf. [i]O. Frs.[/i] pisel [i]a chamber[/i] : '[i]pisel, pesel[/i] ist in Niedersachsen, Dietmarschen, Nordfriesland and Süddänemark, [i]phiesel[/i] in Baiern für verschiedene arten von gemächern noch gangbar,' Richthofen. [i]O. H. Ger.[/i] pfisel [i]pisalis, pisale, pirale,[/i] Grff. 3, 352. '[i]Pisalis[/i] videtur fuisse vestiarium seu vestiaria theca,' Du Cange.\][/m]
pís-líc
	[m1][b]pís-líc[/b]; [i]adj. Heavy[/i] :-- Woeron égo hiora píslíco &l-bar; hefigo ([i]ingravati[/i]), Mk. Skt. Lind. Rush. 14, 40. v. [i]next word and[/i] pís.[/m]
píslíce
	[m1][b]píslíce[/b]; [i]adv. Heavily[/i] :-- Píslíce &l-bar; hefiglice, [i]graviter,[/i] Mt. Kmbl. Lind. 13, 15 : Lk. Skt. Lind. Rush. 11, 53. v. preceding word.[/m]
pistol
	[m1][b]pistol[/b], es; [i]m. An epistle, letter[/i] :-- Be ðam spræc se pistol æt ðyssere mæssan, Homl. Th. ii. 330, 13. Ðone pistol ðe Hieronimus sette be forþsíðe Marian, 438, 3. Se apostol Iacob áwrít on his pistole, Boutr. Scrd. 22, 47. Iacob se rihtwísa áwrát ánne pistol, Ælfc. T. Grn. 14, 9, 13. Petrus áwrát twegen pistolas, 14, 7, 12, 16, 19. \[[i]Icel.[/i] pistil. From Latin.\][/m]
pistol-bóc
	[m1][b]pistol-bóc[/b]; [i]f. A book containing the Epistles[/i] :-- Hé ([i]the priest[/i]) sceal habban ða wǽpna tó ðam gástlícum weorce ... ðæt synd ða hálgan béc, saltere and pistolbóc, godspellbóc and mæssebóc, L. Ælfc. C. 21 ; Th. ii. 350, 11-13. Hé ([i]bishop Leofric[/i]) hæfþ ðiderynn ([i]St. Peter's minster at Exeter[/i]) gedón ... ii. pistelbéc ... Hé ne funde on ðam mynstre ðá hé tó féng bóca ná má búton ... .i. pistelbóc ... , Chart. Th. 430, 8-29. \[Cf. [i]Icel.[/i] pistla-bók.\][/m]
pistol-rǽdere
	[m1][b]pistol-rǽdere[/b], es; [i]m. He who reads the epistle in church,[/i] R. Conc. 5.[/m]
pistol-rǽding
	[m1][b]pistol-rǽding[/b], e ; [i]f. A lesson in the church-service[/i] :-- Lucas ús manode on ðisre pistol-rǽdinge, Homl. Th. i. 294, 13 : ii. 380, 23. (Both passages refer to the Acts of the Apostles.)[/m]
pistol-rocc
	[m1][b]pistol-rocc[/b], es; [i]m. The vestment worn when reading the epistle[/i] :-- v. fulle mæssereáf, ii. dalmatica, iii. pistolroccas, Chart. Th. 429, 22.[/m]
piþa
	[m1][b]piþa[/b], an; [i]m. Pith, the soft inner part of the stem of a plant[/i] :-- Eall se ðǽl se ðe ðæs treówes on twelf mónþum geweaxeþ, hé onginþ of ðám wyrtrumum, and swá upweardes gréwþ óþ ðone stemn, and siððan andlang ðæs piþan and andlang ðære rinde óþ ðone helm, Bt. 34, 10; Fox 150, 2. Þeahtigaþ on hiera módes rinde monig gód weorc tó wyrcanne, ac on ðam piþan biþ óðer gehýded, Past. 9 ; Swt. 55, 23. Nim ellenes piþan, Lchdm. iii. 90, 2.[/m]
plæce
	[m1][b]plæce[/b], plæse, an: plæts, e; [i]f. A place, an open space, a street[/i] :-- In huommum ðara plæcena [i]in angulis platearum,[/i] Mt. Kmbl. Lind. 6, 5. On plæcum (on plætsa, Rush.) [i]in plateas,[/i] Lk. Skt. Lind. 10, 10 : 14, 21. In plaecum [i]in plateis,[/i] 13, 26. In plæcum (plæsum, Rush.), Mk. Skt. Lind. 6, 56. In plægiword &l-bar; on plæcum [i]in plateis,[/i] Rtl. 36, 7. In plæcum, 65. 37. \[[i]Prompt. Parv.[/i] plecke [i]or[/i] plotte [i]porciuncula.[/i] 'Pleck is given by Cole, Ray, and Grose as a North-country word, signifying a place;' note, p. 405. [i]Icel.[/i] pláz; [i]n. : M. H. Ger.[/i] platz, [i]m. : (both introductions of the end of thirteenth century).[/i] From Latin.\][/m]
plægan
	[m1][b]plægan[/b], plægi-word (place-worþ), plæts. v. plegan, plæce.[/m]
plætt
	[m1][b]plætt[/b] [i]a sounding blow, a smack[/i] : in the compound [i]eár-plætt[/i] :-- Drihten ús sealde hǽlu þurh ðám eárplættum, Homl. Th. ii. 248, 25. \[Plat [i]a blow with the fist,[/i] Jamieson's Diet.\] v. next word.[/m]
plættan
	[m1][b]plættan[/b]; [i]p.[/i] te [i]To give a sounding blow, to smack[/i] :-- Hí plætton hyne mid hyra handum [i]dabunt ei alapas,[/i] Jn. Skt. 19, 3. \[He come plattinde ([i]tramping, making a noise with the feet[/i]), Havel. 2282. Plette ; [i]pl. hurried,[/i] 2613. His heued of he plette ([i]struck[/i]), 2626. Plat, 2755. Platch [i]to make a heavy noise in walking, with quick short steps,[/i] Jamieson's Dict. [i]O. Du.[/i] platten, pletten : [i]M. H. Ger.[/i] blatren, platren [i]to strike noisily : Ger.[/i] platzen. Of onomatopoetic origin; cf. [i]smack.[/i]\] v. eár-plættan [i]and preceding word.[/i][/m]
plagian
	[m1][b]plagian[/b]. v. plegan.[/m]
plante
	[m1][b]plante[/b], an ; [i]f. A plant, shoot[/i] :-- Swé swé niówe plant\[e\] [i]sicut novella,[/i] Ps. Surt. 43, 12. Gesáwena plantan [i]plantaria,[/i] Wrt. Voc. i. 39, 13. Ðæt is sió hálige gesomnung ðæt eardaþ in æppeltúnum ðonne hié wel begáþ hira plantan and hiera impan óþ hié fulweaxne beóþ [i]ecclesia quippe in hortis habitat, quae ad viridatem intimam exculta plantaria virtutum servat,[/i] Past. 49, 2 ; Swt. 381, 17. \[[i]Icel.[/i] planta : [i]O. H. Ger.[/i] pflanza. From Latin.\] v. mixen-plante.[/m]
plantian
	[m1][b]plantian[/b]; [i]p.[/i] od [i]To plant[/i] :-- Ðú plantast ([i]plantes[/i]) wíneard and ne brícst his, Deut. 28, 30. Gé plantiaþ, 28, 39. Gé plantigeaþ, Lev. 19, 23. Hí heora heortan wyrtruman on ðisum andwerdum life plantiaþ, Homl. Th. ii. 132, 7. Abraham plantode ǽnne holt, Gen. 21, 33 : Mt. Kmbl. 15, 13. Hwæðer se anweald hæbbe ðone þeáw ðæt hé unþeáwas áwyrtwalige of ricra manna móde, and plantige ðǽr cræftas on? Bt. 27, 1 ; Fox 94, 24. Sanctus Paulus underféng ða hálgan gesomnunga tó plantianne, suá se ceorl déþ his ortgeard, Past. 40; Swt. 293, 3. \[[i]Icel.[/i] planta : [i]O. H. Ger.[/i] pflanzón.\] v. á-, ge-plantian.[/m]
plant-sticca
	[m1][b]plant-sticca[/b], an ; [i]m. A gardening-tool, a dibble[/i] (?) :-- Plantsticca [i]pastinatum,[/i] Wrt. Voc. i. 16, 13. \[Cf. [i]Ital.[/i] pastinare [i]to dig.[/i]\][/m]
plantung
	[m1][b]plantung[/b], e; [i]f.[/i] [b]I.[/b] [i]planting[/i] :-- Wíntwiga plantung [i]propaginatio,[/i] Wrt. Voc. i. 39, 5. [b]II.[/b] [i]what is planted, a plant[/i] :-- Ǽlc plantung ([i]plantatio[/i]) ðe mín heofenlíca fæder ne plantode byþ áwurtwalod, Mt. Kmbl. 15, 13. Plontung rósæs [i]plantatio rosae,[/i] Rtl. 65, 35. Ðara bearn swá swá æðele plantunga, Ps. Spl. 143, 14 : Blickl. G1. Plantunga seten [i]plantaria,[/i] Wrt. Voc. ii. 65, 76. \[[i]O. H. Ger.[/i] pflanzunga [i]propagatio, plantarium, plantatio.[/i]\][/m]
plaster
	[m1][b]plaster[/b], es; [i]n.[/i] (?) [i]A plaster[/i] :-- Tó plastre gewyrc, Lchdm. i. 272, 23 : 304, 20. Hwí ne bidst ðú ðé beþunga and plaster lífes lǽcedómes æt lífes freán [i]cur tibi non oras placidae fomenta medelae?[/i] Dóm. L. 6, 80. \[[i]O. H. Ger.[/i] pflastar; [i]n. cataplasma, cementum.[/i] From Latin \[[i]em[/i]\][i]plastrum.[/i]\][/m]
platian
	[m1][b]platian[/b]; [i]p.[/i] ode [i]To cover with plates[/i] : in the compound á-platian :-- Áplatad [i]obryzum, nitidum,[/i] Hpt. Gl. 417, 18. Áplatedum [i]obryzo,[/i] 456, 47. v. next word.[/m]
platung
	[m1][b]platung[/b], e ; [i]f. A plate, thin piece of metal[/i] :-- Platung (? platum, Btwk.), smǽte gold [i]obrizum,[/i] Hpt. Gl. 489, 34. Platungum [i]brateolis, laminis,[/i] Wrt. Voc. ii. 127, 17. v. preceding word.[/m]
plega
	[m1][b]plega[/b], an; [i]m.[/i] [b]I.[/b] [i]play, quick movement[/i] :-- Plega [i]gesticulatio,[/i] Wrt. Voc. ii. 41, 36. Plegan [i]gestum,[/i] Hpt. Gl. 474, 10. [b]II.[/b] [i]play, (athletic) sport, game;[/i] often in poetry applied to fighting, see the compounds :-- Plega [i]ludus,[/i] Ælfc. Gr. 8 ; Som. 7, 30. Ðes plega [i]hic jocus,[/i] 13; Som. 16, 27 : Wrt. Voc. i. 85, 30. Plaega [i]palestra,[/i] ii. 116, 5. Mid ðám þiówum wæs on symbel mín plega [i]hunt continuum ludum ludimus,[/i] Bt. 7, 3 ; Fox 20, 34 : Exon. Th. 46, 27 ; Cri. 743. Ealle ða hwíle ðe ðæt líc bíþ inne, ðǽr sceal beón gedrync and plega, Ors. 1, 1 ; Swt. 20, 26. Ðǽr wæs heard plega wælgára wrixl ([i]the battle between the four kings and the five[/i]), Cd. Th. 120, 4; Gen. 1989. Plæges [i]saltationis,[/i] Mk. Skt. p. 3, 11. Ic mé tó ðam plegan gemengde [i]ludentibus me miscui,[/i] Bd. 5, 6 ; S. 619, 11. Bebudon Rómána godas ðæm senatum ðæt mon theatrum worhte him tó plegan, Ors. 4, 12 ; Swt. 208, 33. Ðá hié æt hiora theatrum wǽron mid heora plegan ... heora plegan begán, 6, 2 ; Swt. 256, 10-14. Ða cild rídaþ on heora stafum, and manigfealde plegan plegiaþ, Bt. 36, 5; Fox 180, 9. Wé forbeódaþ ǽgðer ge plegan, ge unnytta word, ge gehwylce unnyttnesse in ðám hálgan stówum tó dónne, L. E. I. 10; Th. ii. 408, 22. Hié wǽron welige ... and heora plegan wǽron genihtsume . . . Hió hæfdon wiste and plegan and oforgedrync, Blickl. Homl. 99, 17-21. Plegan [i]allusiones,[/i] Wrt. Voc. ii. 9, 44 : [i]colludia,[/i] 20, 71. Plegena [i]ludorum,[/i] 50, 25. [b]III.[/b] [i]clapping with the hands, applause[/i] (v. plegan, IV) :-- Ðæm plegan [i]plausu,[/i] Wrt. Voc. ii. 67, 26. v. æsc-, ecg-, gilp-, gúþ-, hand-, hearm-, hyht-, lind-, níp-, secg-, stæf-, sund-, sweord-, wíg-plega, [i]next word, and the compounds with[/i] pleg-.[/m]
plegan
	[m1][b]plegan[/b], plægan, plegian, plagian, plagian; [i]p.[/i] de, ede, ode [i]To play;[/i] ludere :-- Ic plege [i]ludo,[/i] Ælfc. Gr. 28, 4; Som. 31, 23 : Wrt. Voc. ii. 53, 29. Plegade [i]lusit,[/i] 53, 28. Plegende [i]ludens,[/i] Kent. Gl. 279 : 995. [b]I.[/b] [i]to play, move about sportively, frolic, dance[/i] :-- Horufisc plegode, glád geond gársecg, Andr. Kmbl. 740; An. 370. H1óh ðá and plegode boda bitre gehugad, Cd. Th. 45, 10; Gen. 724. Plægede [i]saltasset,[/i] Mk. Skt. Lind. Rush. 6, 22. Pleagade [i]saltavit,[/i] Mt. Kmbl. Rush. 14, 6. Ne plægde gé, Lind., gé ne plagadun, Rush. [i]non saltastis,[/i] 11, 17. Ðæt folc sæt and æt and dranc, and árison and plegedon, Ex. 32, 6. Ðæt folc ... eodon him plegean, Past. 43 ; Swt. 309, 14. Men willaþ binnan Godes húse bysmorlíce plegian, L. Ælfc. C. 35; Th. ii. 357, 2 note. Gesión sǽmearh plegan, Elen. Kmbl. 490; El. 245. Ðæt wíf geseah Ismael plegan, Cd. Th. 168, 6; Gen. 2778. Ðá geseah hé plegan micel cnihta weorod be ðæs sǽs waroþe, Shrn. 78, 27. Án plegende cild arn under wǽnes hweowol, 32, 11. Swá plegende lamp [i]quasi agnus lasciviens,[/i] Kent. Gl. 214. Seofon nacode wímmen urnon plegende on heora gesihþum, Homl. Th. ii. 162, 32. [b]II.[/b] [i]to play, to divert[/i] or [i]amuse one's self[/i] :-- Ða ðe dwollíce plegaþ æt deádra manna líce, and ǽlce fúlnysse ðǽr forþteóþ mid plegan, Homl. Skt. i. 21, 308. Tarentíne ðæt folc plegedon binnan heora byrg æt heora þeatra [i]the Tarentines were taking their amusement at the theatre,[/i] Ors. 4, 1 ; Swt. 154, 2. Wé lǽraþ ðæt preóst ne beó hunta ne hafecere ne tæflere ac plege on his bócum [i]we enjoin that a priest be neither a hunter nor a hawker nor a gamester, but let him find his amusement in his books,[/i] L. Edg. C. 64; Th. ii. 258, 8. [b]II a.[/b] [i]to play (a game), exercise one's self in any way for the sake of amusement[/i] :-- Ða cild rídaþ on heora stafum, and manigfealdne plegan plegiaþ, Bt. 36, 5 ; Fox 180, 9. Samson plegode him ætforan [i]ludens Samson,[/i] Jud. 16, 27. On ðæm dæge plegedon hié of horsum, Ors. 3, 7 ; Swt, 118, 29. [b]II b.[/b] [i]to play (with anything)[/i] :-- Hé mid bǽm handum upweard plegade [i]he waved both hands aloft,[/i] Elen. Kmbl. 1609; El. 805. Ðá pleogede hé mid his wordum, Bd. 2, 1; S. 501, 25. Wé wiernaþ úrum cildum úrra peninga mid tó plegianne, Past. 50; S. 361, 27. [b]II c.[/b] [i]to play with a person, toy;[/i] in a bad sense, [i]to make sport of[/i] :-- Sarra beheóld, hú Agares sunu wið Isaac plegode, Gen. 21, 9. Ðære helle hund ongan fægenian mid his steorte and plegian wið hine ([i]Orpheus[/i]), Bt. 35, 6; Fox 168, 17. Plegan, Exon. Th. 429, 10; Rä. 43, 2. [b]II d.[/b] [i]to play (for something), strive after[/i] :-- Ðis is se ilca ðe ðú longe for his deáþe plegodest [i]this is the same for whose death thou hast long played,[/i] Blickl. Homl. 85, 19. [b]III.[/b] [i]to play on an instrument[/i] :-- Plægiendra (plegiyndra, Ps. Spl. C.) timpanan [i]tympanistriarum,[/i] Ps. Surt. 67, 26. [b]IV.[/b] [i]to clap the hands in applause[/i] (v. plega, III) :-- Flódas plægiaþ (plegiaþ, Ps. Spl. C.) [i]flumina plaudent,[/i] Ps. Surt. 97, 8. Plagiaþ (plegaþ, Ps. Spl. C.) [i]plaudite,[/i] 46, 2. v. plega.[/m]
plegere
	[m1][b]plegere[/b], es; [i]m. A player, athlete, wrestler[/i] :-- Nacod plegere [i]gimnosophista[/i] ([i]the glosser seems to have misunderstood the word, which is rendered by[/i] heáhláreów, Wrt. Voc. ii. 40-40, [i]and by[/i] weoroldsnottor, 81, 52), Wrt. Voc. i. 17, 10. v. pleg-mann.[/m]
pleg-hús
	[m1][b]pleg-hús[/b], es; [i]n. A play-house, theatre[/i] :-- Ðæs heofenlícan pleghúses [i]coelestis theatri,[/i] Hpt. Gl. 447, 62.[/m]
plegian
	[m1][b]plegian[/b]. v. plegan.[/m]
pleg-líc
	[m1][b]pleg-líc[/b]; [i]adj. Relating to play of any kind[/i] :-- Ðæs pleglícan [i]olimpiaci,[/i] Wrt. Voc. ii. 64, 20. Pleglícum [i]scenico,[/i] Hpt. Gl. 474, 6 : [i]palaestrico,[/i] 489, 60. Ðý pleglícan plegan [i]scenica ludicra,[/i] Wrt. Voc. ii. 90, 54. Ða pleglícan [i]theatrales,[/i] 75, 17. Pleglícum [i]palaestricis, gymnicis,[/i] Hpt. Gl. 405, 6, 9.[/m]
pleg-mann
	[m1][b]pleg-mann[/b], es; [i]m. A player, athlete, wrestler[/i] :-- Plegmanna [i]gymnicorum,[/i] Hpt. Gl. 407, 39. Þurh plegemen &l-bar; gligmen &l-bar; gleáwe [i]per gymnosophistas,[/i] 406, 72. Swilce wittige &l-bar; gleáwe leorneras &l-bar; plegmen [i]velut sagaces gymnosophistas,[/i] 404, 78. Plegmen [i]gimnosophistas,[/i] ðǽm wærstlícum [i]palestricis,[/i] Wrt. Voc. ii. 74, 53-54. v. plegere.[/m]
plegol
	[m1][b]plegol[/b]; [i]adj. Playful, sportive, jocose[/i] :-- Hwílon wacodon menu ofer án deád líc, and ðǽr wæs sum dysig mann plegol ungemetíce, and tó ðám mannum cwæþ swylce for plegan, ðæt hé Swýðun wǽte, Homl. Skt. i. 21, 292.[/m]
pleg-scild
	[m1][b]pleg-scild[/b], es; [i]m. A small shield[/i] :-- Plegscylde [i]pelta,[/i] Wrt. Voc. ii. 65, 69. \[Cf. lytel scyld [i]pelta,[/i] ða læssan scyldas [i]peltae,[/i] i. 35, 28, 59.\] Truman pleigscelde [i]tuta pelta,[/i] Hpt. Gl. 424, 38.[/m]
pleg-scip
	[m1][b]pleg-scip[/b], es; [i]n. A small ship, a yacht[/i] (?); parunculus, Wrt. Voc. i. 56, 35, v. next word.[/m]
pleg-stów
	[m1][b]pleg-stów[/b], e ; [i]f. A place for play, a gymnasium, wrestling-place, amphitheatre[/i] :-- Oretstówe &l-bar; winstówe &l-bar; plegstówe [i]scammatis,[/i] Hpt. Gl. 405, 41. Plegstówe [i]amphitheatri,[/i] Wrt. Voc. ii. 3, 13. On plegstówe (bleg-, MS.) oððe on wafungstówe andbidian hine gesihþ styrunge sume getácnaþ [i]if a man in a dream sees himself waiting in an amphitheatre or theatre it betokens some disturbance,[/i] Lchdm. iii. 206, 15. Plegstów\[a\] &l-bar; winstówe [i]palaestrarum,[/i] Hpt. Gl. 478, 50. Plegstówa [i]palestrarum,[/i] Wrt. Voc. ii. 66, 50. On plegestówum [i]in gymnasio,[/i] 40, 20.[/m]
pleoh
	[m1][b]pleoh[/b]; [i]gen.[/i] pleós; [i]n. Danger, hurt, peril, risk[/i] :-- Nys ðæt nǽnig pleoh [i]nullum ei est periculum,[/i] L. Ecg. C. 40; Th. ii. 166, 5. Swylce hit nán pleoh ne sý, ðæt se preóst libbe swá swá ceorl, L. Ælfc. C. 6; Th. ii. 344, 18 : Wulfst. 269, 28. Læsse pleoh byþ ðam men, ðæt hé flǽsces brúce on Lenctenfæstene, ðonne hé wífes brúce, 286, 3 : Homl. Th. i. 178, 34. Ðæt wæs swiðe micel pleoh ðæt ðú swá wénan sceoldest, Bt. 5, 3 ; Fox 14, 5. Hit biþ his pleoh ná mín, Ælfc. Gr. pref. ; Som. 2, 2. Wénaþ sume menn ðæt nán pleoh ne sý on deórwurðum gyrlum, Homl. Th. i. 328, 25. Hé búton pleó tó his fixnoþe gecyrde, ii. 288, 26. Pleó [i]periculo,[/i] Hpt. Gl. 457, 40. Gif hié síen gelíc ord and hindeweard sceaft ðæt síe bútan pleó (cf. si cuspis et acies lancee pari sustentacione respondeant, sine culpa sit, L. H. I. 88, 3 ; Th. i. 595, 12-14), L. Alf. pol. 36 ; Th. i. 84, 19. Philippus Mæcedonia ríce ealle hwíle on miclan pleó and on miclan earfeþan hæfde, Ors. 3, 7 ; Swt. 110, 28. Gif ðú ofer gemet itst ... seó ofering ðé wurþ oððe tó sáre ... oððe tó plíó [i]cujus satietatem si superfluis urgere velis, aut injucundum, quod infuderis, fiet, aut noxium,[/i] Bt. 14, 1 ; Fox 42, 17. Hwá mæg ǽhta wilnian bútan plió nú se swelc plioh ðǽron gefór se ðe his nó ne wilnode [i]quis opes quaerat innoxie, si et illi extiterunt noxia, qui haec habuit non quaesita,[/i] Past. 50, 4; Swt. 393, 9. Hwelc mágon beón máran gehát ðonne mon geháte for his freónd ðæt hé underfoo his sáule on his pleoh [i]spondere pro amico est alienam animam in periculo suae conversationis accipere,[/i] 28, 3 ; Swt. 193, 7. \[[i]O. Frs.[/i] plé, plí [i]danger.[/i]\] v. pliht.[/m]
pleó-líc
	[m1][b]pleó-líc[/b]; [i]adj. Dangerous, perilous, hurtful, hazardous[/i] :-- Hit swýðe pleólíc is, ðæt man on ðám hálgum stówum áðer oððe ðæt dó oððe ðæt sprece ðæt ðǽm stówum ne gedafenaþ, L. E. I. 10; Th. ii. 408, 27. Mé þincþ ðæt ðæt weorc ([i]translating Genesis[/i]) is swíðe pleólíc ([i]dangerous, because a foolish person might misapply what he read[/i]), Ælfc. T. Grn. 22, 8. Ne becymst ðú nǽfre tó ðam pleólícum leahtre, Homl. Th. ii. 208, 31. Gif hié (seó menigo ðínra monna) yfele sint ðonne sint hié ðé pleólícran and geswincfulran gehæfd ðonne genæfd [i]si vitiosi moribus sunt, perniciosa domus sarcina,[/i] Bt. 14, 1 ; Fox 42, 22. Hiora ingewinn him wǽron forneáh ða mǽstan and ða pleólecestan, Ors. 2, 6 ; Swt. 88, 29. v. un-pleólíc.[/m]
pleón
	[m1][b]pleón[/b]; [i]p.[/i] pleah; [i]with gen. To risk, expose to danger[/i] :-- Se ilca David miclum his ágenes herges pleah (pleh, Cott. MSS.) [i]the same David exposed his host to great danger,[/i] Past. 3, 2 ; Swt. 37, 7. Se ðe on ðæm gefeohte ðisses andweardan lífes nile suincan ne his selfes plión, 34, 1 ; Swt. 229, 20. v. pleoh, pliht.[/m]
plett
	[m1][b]plett[/b], e; [i]f. (?) A fold[/i] :-- Óðre scíp ic hafo ða ðe ne sindun of ðisse pletta (from ðissum plette, Lind.) ... biþ ánn pletta (án plette, Lind.), Jn. Skt. Rush. 10, 16. In scípa plett &l-bar; locc [i]in ouile ouium,[/i] Lind. 10, 1. \[From Latin [i]plecta[/i] a hurdle. Cf. hyrdle &l-bar; bige [i]plecta,[/i] Hpt. Gl. 497, 71.\][/m]
plicettan
	[m1][b]plicettan[/b] (?) [i]to expose to danger[/i] :-- Plicet [i]adludit (adlidit ?),[/i] Germ. 397, 20. Cf. pliht.[/m]
plicgan
	[m1][b]plicgan[/b] [i]to scrape, scratch[/i] : - Plicged (plicgeð ?) [i]scalpit,[/i] Germ. 396, 255. \[Cf. (?) [i]Chauc. p.[/i] plighte ; [i]pp.[/i] plight [i]plucked.[/i]\][/m]
pliht
	[m1][b]pliht[/b], es ; [i]m.[/i]: e ; [i]f. Danger, damage[/i] :-- Mid micclan plihte [i]cum magno periculo,[/i] Coll. Monast.Th. 26, 37. Ne biþ ǽnig gewemmed líchama tó plihte ([i]dangerously, harmfully[/i]), gif hit ne lícaþ ðam móde, Homl. Skt. i. 9, 85. Gyf hit ([i]stolen property[/i]) on hýdelse funden sý, ðonne mæg ðæt forfangfeoh leóhtre beón, forðam \[hit\] biþ on læsse plihte ([i]with less danger than when taken from the thief[/i]) begytan, L. Ath. iv. 6 ; Th. i. 226, 6. Plihtas [i]pericula,[/i] Ps. Surt. 114, 3. \[[i]Laym.[/i] pliht [i]harm, danger;[/i] e. g. him muchel plihte ilomp ([i]he was murdered[/i]), 4003: [i]O. Frs.[/i] plicht [i]periculum : O. H. Ger.[/i] pfligida [i]periculum.[/i]\] v. next word.[/m]
plihtan
	[m1][b]plihtan[/b]; [i]p.[/i] te [i]To bring danger upon[/i] an object ([i]dat.[/i]), [i]to compromise[/i] \[[i]To plight[/i] has later the meaning of to promise under peril of forfeiture, to make a solemn engagement for which one has to answer\] :-- Gif hwá bútan leáfe of fyrde gewende ðe se cyng sylf on sý plihte him sylfum and ealre his áre [i]it shall be at the peril of life and property,[/i] L. Eth. v. 28; Th. i. 310, 29 : vi. 35 ; Th. i. 324, 10. Gif ǽnig ámánsumad man ... on ðæs cynges neáweste gewunige, ǽr ðam ðe hé hæbbe godcunde bóte georne gebogene, ðonne plihte him sylfum and eallan his ǽhtan, v. 29 ; Th. i. 312, 3. Plihte hí heora áre and eallon heora ǽhton, vi. 36 ; Th. i. 324, 14. Gif hwá útlahne hæbbe and healde plihte him sylfum and ealre his áre, L. C. S. 67; Th. i. 410, 18. Plihte tó him sylfum and ealre his áre, L. Eth. ix. 42 ; Th. i. 350, 2.[/m]
plihtere
	[m1][b]plihtere[/b] (?) [i]one that watches in the prow of a ship[/i] :-- Pliclitere (plihtere ?) &l-bar; ancremen [i]proreta,[/i] Hpt. Gl. 406, 55. \[Cf. [i]O. H. Ger.[/i] pfliht [i]prora,[/i] Grff. 3, 360.\][/m]
pliht-líc
	[m1][b]pliht-líc[/b]; [i]adj. Dangerous[/i] :-- Plyhtlíc þingc hit ys gefón hwæl [i]periculosa res est capere cetum,[/i] Coll. Monast. Th. 24, 21. Ðrý dagas syndon on geáre ðe wé [i]egiptiaci[/i] hátaþ, ðæt is on úre geþeóde plihtlíce dagas ; on ðám ná tó ðæs hwón for nánre neóde ne mannes ne neátes blód sý tó wanienne, Lchdm. iii. 76, 11-14.[/m]
plóg
	[m1][b]plóg[/b], es ; [i]m. A plough[/i] ; with this meaning the word occurs in [i]Icel.[/i] and [i]O. H. Ger.[/i], but in [i]A. S.[/i] it seems to mean [i]land, a plough of land[/i] (cf. Cath. Angl. p. 284 :-- a ploghe of land [i]carrucata.[/i] In the [i]Tale of Gamelyn,[/i] the knight, bequeathing his estate says :-- ' Johan myn eldeste sone shall have [i]plowes[/i] fyve, And my myddeleste sone fyf [i]plowes of lond.[/i]' Plowlond [i]carrucata,[/i] þat a plow may tylle on a day, Prompt. Parv. 405. In Ælfric's Colloquy the ploughman says : Ǽlce dæg ic sceal erian fulne æcer oððe máre. [i]Pleuch[/i] a quantity of land for caring for which one plough suffices, Jamieson's Dict.), the word [i]sulh[/i] being used to denote the implement :-- Ic hit ([i]property[/i]) ágnian wille tó ágenre ǽhte, ðæt ðæt ic hæbbe, and nǽfre ðé myntan ne plot ne plóh, ne turf ne toft, ne furh ne fótmǽl, L. O.; Th. i. 184, 6. \[[i]Icel.[/i] plógr; [i]m. a plough;[/i] plógs-land [i]an acre: O. H. Ger.[/i] pfluoc [i]aratrum.[/i]\][/m]
plot
	[m1][b]plot[/b] [i]a plot of ground.[/i] v. preceding word. \[[i]Prompt. Parv.[/i] plotte [i]porciuncula.[/i]\][/m]
pluccian
	[m1][b]pluccian[/b], ploccan ; [i]p.[/i] ode [i]To pluck, pull away, tear[/i] :-- Ic tótere oððe pluccige oððe tǽse [i]carpo,[/i] ic of ápluccige [i]excerpo,[/i] Ælfe. Gr. 28, 4 ; Som. 31, 21. Plucciaþ [i]carpunt, vellint,[/i] Wrt. Voc. ii. 128, 77. Ploccaþ [i]disceptant, lacerant,[/i] 140, 59. Pluc\[ciaþ\] [i]decerpint,[/i] Hpt. Gl. 408, 37. Ða ðe ðæra treówa bógas heówon ... sind ða láreówas on Godes cyrcan, ðe plucciaþ ða cwydas ðæra apostola, Homl. Th. i. 212, 35. His leorning-cnihtas ða eár pluccedon ([i]uellebant[/i]), Lk. Skt. 6, 1. Pluccian [i]plumemus[/i] (cf. scecele scecen wé [i]plectro plumemus,[/i] Wrt. Voc. ii. 66, 79-80 : 83, 77-78), Hpt. Gl. 497, 73. Pluccian ([i]later MS.[/i] plockien) [i]vellere,[/i] Mt. Kmbl. 12, 1. Pluccigean, Mk. Skt. 2, 23. Ic wolde gadrian (pluccian, MS. M.) sum gehwǽde andgyt of ðære béc ðe Beda se snotera láreów gesette, Lchdm. iii. 232, 2. \[[i]Icel.[/i] plokka, plukka : [i]M. H. Ger.[/i] pflücken : [i]Du.[/i] plukken.\][/m]
plúm-blǽd
	[m1][b]plúm-blǽd[/b], e ; [i]f. Fruit of the palm-tree[/i] :-- Plúmbléda ete neahtnestig [i]let him eat plums after his night's fasting,[/i] Lchdm. ii. 230, 13.[/m]
plúme
	[m1][b]plúme[/b], an; [i]f. A plum[/i] (fruit or tree) :-- Seó plúme [i]hoc prunum,[/i] Ælfc. Gr. 6; Som. 5, 60. Plumae [i]prunus,[/i] Txts. 88, 822 : [i]plumum,[/i] 87, 1600. \[[i]Prompt. Parv.[/i] plowme [i]prunum : Icel.[/i] plóma: [i]M. H. Ger.[/i] pflúme. From Latin.\] v. plýme, plúm-treów.[/m]
plúm-feðer
	[m1][b]plúm-feðer[/b], e; [i]f. Down[/i] :-- Plúmfeðera hnescnyss geonglíce lima ná gehlýwe [i]plumarum mollities iuuenilia membra non foveat,[/i] Scint. 43.[/m]
plúm-seáw
	[m1][b]plúm-seáw[/b], es ; [i]n. Plum-juice[/i] :-- Nim plúmséwes ánes scyllinges gewyht, Lchdm. iii. 114, 21.[/m]
plúm-slá
	[m1][b]plúm-slá[/b] [i]a sloe, wild plum;[/i] pruniculus, Wrt. Voc. i. 33, 28.[/m]
plúm-treów
	[m1][b]plúm-treów[/b], es ; [i]n. A plum-tree[/i] :-- Ðis plúmtreów [i]haec prunus,[/i] Ælfc. Gr. 6 ; Som. 5, 60 : Wrt. Voc. i. 32, 55 : 33, 33 : 80, 10 : [i]plummus,[/i] 285, 56. Plúmtréu [i]plunas,[/i] ii. 117, 44. Nim plúmtreówes leáf, Lchdm. ii. 310, 19.[/m]
plýme
	[m1][b]plýme[/b], an; [i]f. A plum[/i] (fruit or tree) :-- Plýme [i]prunum,[/i] Wrt. Voc. i. 285, 57: [i]prunus,[/i] ii. 68, 45. v. plúme.[/m]
poc-ádl
	[m1][b]poc-ádl[/b]. v. next word.[/m]
pocc
	[m1][b]pocc[/b], es ; [i]m. A pock, pustule, ulcer[/i] :-- Poccas [i]ulcera,[/i] Wrt. Voc. ii. 90, 73. Gif poc sý on eágan, Lchdm. iii. 4, 1 : 14, 31. Wið ómena geberste ... sleah feówer scearpan ymb ða poccas útan, and lǽt yrnan ða hwíle ðe hé wille, 44, 1 : ii. 100, 4. Wið pocádle... Mid hunige smire ðǽr hit út sleá on ðone poc ... Sealf wið pocádl ... Drenc wið poccum ... Wið poccum swíðe sceal mon blód lǽtan ... gif hié út sleán ǽlcne man sceall áweg ádelfan mid þorne, and ðonne wín oððe alordrenc drýpe on innan, ðonne ne beóþ hý gesýne, 104, 14-106, 6. See the note on this section. \[[i]Prompt. Parv.[/i] pokke, sekenesse [i]porrigo, variolus : Piers P.[/i] 20, 97 : Kynde come after with many kene sores, As pokkes and pestilence.\][/m]
pohha
	[m1][b]pohha[/b], poha, pohcha, pocca, an; [i]m. A poke, pouch, bag;[/i] as a medical term [i]sinus[/i] :-- Pohha (poha, Lind.) [i]pera,[/i] Mk. Skt. Rush. 6, 8. Pohha (pocca, Lind.), Lk. Skt. 9, 3. Ðý læs ðider in yfel pohha ([i]sinus[/i]) gesíge, Lchdm. ii. 208, 18. Sift ðonne, dó on pohhan ([i]bag[/i]), lege under weofod, 138, 27. Dó on ǽnne pohchan, iii. 48, 5. 'Se ðe médsceattas gaderaþ, hé legeþ hié on þyrelne pohchan ([i]sacculum[/i]).' An þyrelne pohchan se legþ ... , Past. 45, 4; Swt. 343, 20. \[[i]Prompt. Parv.[/i] pooke [i]sacculus: Chauc. Piers P.[/i] poke : [i]Icel.[/i] poki : [i]O. Du.[/i] poke. [i]A Celtic word, Irish[/i] poc, [i]Gaelic[/i] poca [i]a bag.[/i]\] v. nest-pohha [i]and next word.[/i][/m]
pohhed
	[m1][b]pohhed[/b]; [i]adj. Baggy, loose[/i] :-- Hý gelyst ǽlces (ealces, MS.) ýdeles habbaþ síde earmellan and pohhede hosa stíþe reáf hý anscuniaþ [i]they take pleasure in every vanity, they have wide sleeves and loose hose, close-fitting garments they avoid,[/i] R. Ben. 136, 23.[/m]
pól
	[m1][b]pól[/b], es; [i]m. A pool[/i] :-- Salamon sǽde ðætte swiðe deóp pól wǽre gewered on ðæs wísan monnes mód [i]aqua profunda verba ex ore viri,[/i] Past. 38, 7; Swt. 279, 15. Hié nellaþ gepyndan hiora mód, swelce mon deópne pool gewerige, 39, 1 ; Swt. 283, 14. Maurus þurh Godes mihte eode uppon yrnendum wætere, on ánum wídgyllan póle, Homl. Skt. i. 6, 12. Tó ðæm póle [i]ad natatoriam,[/i] Jn. Skt. 9, 11. In tó póle, Cod. Dip. Kmbl. iii. 424, 17. On pól ; of póle út on Auene, 456, 1-2. In póll, 399, 14. Út on hreódpól, ii. 29, 10. \[[i]O. H. Ger.[/i] pfuol [i]palus.[/i]\] v. fisc-, hwirf-, mylen-pól, [i]and[/i] pull.[/m]
polente
	[m1][b]polente[/b] (?), an; [i]f. Parched corn[/i] :-- Hig ǽton polentan ([i]polentam[/i]), Jos. 5, 11.[/m]
pollegie
	[m1][b]pollegie[/b], polleie, an; [i]f. Pennyroyal ;[/i] mentha pulegium :-- Polleie, Lchdm. ii. 296, 23 : 350, 26. Pollege, ðæt on englis dwyrcge dwosle, i. 380, 10. Genim polleian, 118, 4 : ii. 318, 7. Genim pollegian, 138, 26: iii. 4, 9 : 16, 10. Pollegan, 28, 26: 48, 9. \[[i]O. H. Ger.[/i] polei, pulei : [i]Ger.[/i] polei. From Latin.\][/m]
pollup
	[m1][b]pollup[/b], es ; [i]m. A scourge[/i] (?) :-- Mistlíce þreála gebyriaþ for synnum, bendas oððe dyntas oððe pollupas oððe carcernþýstra, lobban oððe bælcan, L. Pen. 3, note; Th. ii. 278, 26.[/m]
popig
	[m1][b]popig[/b] [i]poppy[/i] :-- Paprg [i]papaver,[/i] Ælfc. Gr. 9, 18 ; Som. 9, 62. Popig, Wrt. Voc. i. 31, 7 : 68, 56. Popei, ii. 116, 48. Baso popig [i]astula regia,[/i] i. 66, 65. Popaeg, Txts. 90, 824. Popeg [i]cucumis,[/i] 52, 253. Popig, Wrt. Voc. ii. 15. 54. Popi [i]cucumus,[/i] 17, 27. Wilde popig [i]saliunca,[/i] i. 31, 8. Popig ... ðe Grécas [i]moecorias[/i] and Rómáne [i]papauer album[/i] nemnaþ and Engle hwít popig hátaþ, Lchdm. i. 156, 17-20. Him is tó sellanne lactucas and súþerne popig inneweard, ii. 212, 12.[/m]
popul
	[m1][b]popul[/b] [i]a poplar[/i] (? ; but cf. popylle [i]lolium,[/i] Wrt. Voc. i. 234, 2), [i]in[/i] popul-finig :-- Of ðam ellene tó populfinige; of populfinige tó Lambhyrste, Cod. Dip. Kmbl. iii. 219, 8. The second part of the compound occurs again v. 194, 2-3 : 195, 10. \[[i]Prompt. Parv.[/i] popul-tre.\][/m]
por-leác
	[m1][b]por-leác[/b], es; [i]n. A leek[/i] :-- Porleác [i]porrus,[/i] Wrt. Voc. i. 31, 2. Wé hæfdon cucumeres and pepones and porleác [i]in mentem nobis veniunt cucumeres et pepones porrique,[/i] Num. 11, 5. v. next word.[/m]
porr
	[m1][b]porr[/b], es; [i]n.[/i] (?) [i]A leek[/i] :-- Por [i]porrum,[/i] Wrt. Voc. i. 286, 12. Nim merwes porres leáf, Lchdm. ii. 84, 31. Heáfdehtes porres, 230, 10. Dó sealt and merce tó, and porr, 284, 2. Por, 186, 19 : 278, 19. \[[i]O. H. Ger.[/i] pforro : [i]Icel.[/i] pors.\][/m]
port
	[m1][b]port[/b], es; [i]m. n.[/i] [b]I.[/b] [i]a port, haven[/i] :-- Wið ðone gársecg is se port ðe mon hǽt Caligardamana, and be súþaneástan ðæm porte is ðæt ígland Deprobane, and be norþan ðæm Gandes múþan ... is se port Samera. Be norþan ðæm porte is se múþa ðære ié Ottorogorre, Ors. 1, 1 ; Swt. 10, 8-13. Ðonne is án port on súþeweardum ðæm lande, ðone man hǽt Sciringes heal ... Of Sciringes heale hé seglode on fíf dagan tó ðæm porte ðe mon hǽt æt Hǽþum, Swt. 19, 10-23. Hé hine gelǽdde tó ðam porte ([i]ad portum[/i]) ðe is nemned Cwentowíc, Bd. 4, 1 ; S. 564, 44. [b]II.[/b] [i]a town[/i] :-- Port [i]castellum,[/i] Wrt. Voc. i. 36, 28. Wíc oððe lytel port [i]castellum,[/i] 84., 42. Hwæt fremaþ ðære burhware ðeáh ðe ðæt port ([i]the town[/i]) beó trumlíce on ǽlce healfe getimbrod, gif ðǽr biþ án hwem open forlǽten, ðæt se onwinnenda here þurh ðam infær hæbbe? Homl. Th. ii. 432, 3. On ǽlche healfe ðæs portes, Chart. Th. 226, 25. Hwá rít intó ðam port [i]quis equitat in civitalem[/i]? Ælfc. Gr. 5 ; Som. 3, 52. In burug port &l-bar; [i]in civitate,[/i] Mt. Kmbl. p. 15, 19. Gif ðú hér on porte ([i]Ephesus[/i]) geboren wǽre, hwǽr synt ðíne mágas ðe ðé áféddon, Homl. Skt. i. 23, 679. Ic wille ðæt nán man ne ceápige bútan porte, ac hæbbe ðæs port- geréfan gewitnesse oððe óðera manna ðe man gelýfan mǽge. And gif hwá bútan porte ceápige, ðonne sý hé cyninges oferhýrnesse scyldig, L. Ed. 1 ; Th. i. 158, 10-14. Wé cwǽdon ðæt man nǽnne ceáp ne ceápige bútan porte ofer .xx. penega, ac ceápige ðǽr binnan on ðæs portgeréfan gewitnesse, L. Ath. i. 12; Th. i. 206, 8-10. Ǽlc ceáping sý binnan porte, i. 13; Th. i. 206, 16. Nán man ne mynetege bútan on porte, i. 14; Th. i. 206, 19. Lecge án .c. tó wedde, healf landrícan and healf cinges geréfan binnan port, L. Eth. iii. 7 ; Th. i. 296, 8. Ðá com se here tó Hamtúne ([i]Northampton[/i]) and ðone port forbærndon, Chr. 1010; Erl. 144, 14. Burgas &l-bar; portas [i]civitates,[/i] Mt. Kmbl. p. 16, 10. Portas [i]castella,[/i] Mk. Skt. Lind. Rush. 6, 6. \[Latin [i]portus.[/i] ' [i]Portus[/i] est conclusus locus quo importantur merces et inde exportantur. Est et statio conclusa et munita,' Du Cange. Cf. Port- [i]in place-names,[/i] e.g. Port-strǽt, Cod. Dip. Kmbl\]. vi. 323.\][/m]
port
	[m1][b]port[/b], es ; [i]m. A gate, entrance[/i] :-- Port &l-bar; dure &l-bar; gæt [i]portam,[/i] Mt. Kmbl. 7, 13. Eode ðe Hǽlend in tempel in ðone port ([i]in porticu[/i]) Salamonnes, Jn. Skt. Rush. 10, 23. Fíf portas [i]quinque porticos,[/i] Lind. Rush. 5, 2. Ða him sǽton sundor on portum [i]qui sedebant in porta,[/i] Ps. Th. 68, 12. \[[i]O. Frs.[/i] porte : [i]O. Sax.[/i] porta : [i]O. H. Ger.[/i] pforta ; [i]f.: Icel.[/i] port ; [i]n.[/i] From Latin [i]porta.[/i]\][/m]
Port
	[m1][b]Port[/b], es ; [i]m. The name attributed to one of the Saxon invaders of Britain, apparently an inference from a place-name[/i] :-- Hér cuom Port on Bretene ... on ðære stówe ðe is gecueden Portesmúþa, Chr. 501 ; Erl. 14, 12.[/m]
port-cwén
	[m1][b]port-cwén[/b], e ; [i]f. A harlot, woman of the town[/i] :-- Portcuoene &l-bar; synnful [i]peccatrix,[/i] Lk. Skt. Lind. 7, 37. 39. Mið portcuoenum [i]meretricibus,[/i] 15, 30. Portcuoenes [i]meretricis,[/i] Rtl. 106, 28, Portcuoene [i]meretrici,[/i] 106, 30. Portcuoeno [i]meretrices,[/i] Mt. Kmbl. Lind. 21, 31, 32. \[Cf. [i]Icel.[/i] port-kona [i]a harlot;[/i] port-hús [i]a brothel;[/i] port-lífi [i]prostitution.[/i]\][/m]
Portes-múþa
	[m1][b]Portes-múþa[/b]. v. Port.[/m]
port-geat
	[m1][b]port-geat[/b], es; [i]n. The gate of a town[/i] :-- Portgeat [i]porta,[/i] Wrt. Voc. i. 36, 37 : 84, 38. Fare ðæt wíf tó ðam portgate [i]perget mulier ad portam civitatis,[/i] Deut. 25, 7, Ðá dá hé geneálǽhte ðam portgeate (cf. ðære ceastre gate, Lk. Skt. 7, 12), Homl. Th. i. 490, 30. Ðæt portgeat getácnaþ sum líchamlíc andgit ðe menn þurh syngiaþ, 492, 13. Hé ða portgeatu ealle beeode, Homl. Skt. i. 23, 507.[/m]
port-geráfa
	[m1][b]port-geráfa[/b], an ; [i]m. A port-reeve[/i] (v. port, II) :-- Portgeréfa oððe burhwita [i]municeps,[/i] Wrt. Voc. i. 18, 41. Ðes portgeréfa [i]hic prefectus urbis,[/i] Ælfc. Gr. 14; Som. 16, 56. Man cýððe ðam portgeréfan ([i]the case is one of buying in the market at Ephesus[/i]), Homl. Skt. i. 23, 643. Portreeves of London, Canterbury, Bodmin, and Bath are mentioned in the charters, and from the Laws (v. under [i]port,[/i] II) it is seen that one of the duties of such officials was to witness all transactions by bargain and sale effected within the [i]port.[/i] See Kemble's Saxons in England, ii. c. 5. \[Robert of Gloucester mentions two portreeves of Oxford, 'William the Spicer and Geffray of Hencsei that tho were Portreven,' p. 540.\] \[[i]Icel.[/i] port-greifi.\][/m]
port-geriht
	[m1][b]port-geriht[/b], es; [i]n. A town-due, due paid by a town[/i] :-- Ðæs túnes cýping and seó innung ðara portgerihta [i]uillae mercimonium censusque omnis civilis,[/i] Cod. Dip. Kmbl. iii. 138, 10.[/m]
portian
	[m1][b]portian[/b]; [i]p.[/i] ode [i]To pound, bray in a mortar[/i] :-- Ðeáh ðú portige ðone dysegan on pílan swá mon corn ðéþ mid piilstæfe ne meaht ðú his dysi him from ádrífan [i]si contuderis stultum in pila, quasi ptisanas feriente desuper pilo, non auferetur ab eo stultitia ejus,[/i] Past. 37, 2 ; Swt. 265, 25. v. pyrtan.[/m]
portic
	[m1][b]portic[/b], es ; [i]m.[/i] [b]I.[/b] [i]a porch, covered entrance, portico[/i] :-- Portic [i]porticus,[/i] Ælfc. Gr. 11 ; Som. 15, 22 : Wrt. Voc. i. 58, 2. Se mere hæfþ fíf porticas. On ðám porticon læg mycel menigeo geádludra, Jn. Skt. 5, 2-3. [b]II.[/b] [i]an enclosed place, a place roofed in[/i] :-- Sinewealt cleofa [i]vel[/i] portic [i]absida,[/i] lytle porticas [i]cancelli,[/i] Wrt. Voc. i. 58, 34, 37. Ic Eádwine munek læi innan mínan portice ([i]cell[/i]) anbútan nóntíde, Chart. Th. 321, 31. Portic [i]abscidam (absidam),[/i] Wrt. Voc. ii. 97, 45. [b]III.[/b] [i]part of a church, porch, vestibule;[/i] also [i]an arched recess.[/i] '[i]Porticus[/i] aedis sacrae propylaeum in porticus formam exstructum, in quo consistebant Catechumeni et Poenitentes : improprie pro sanctuarium, seu orientalis ecclesiae pars in qua majus altare erigi solet,' Du Cange :-- Hálig portic [i]sanctuarium,[/i] Ps. Surt. 72, 17 : 73. 7 : 82, 13. Of ðæs portices dura þærsc-wolde wæs gesýne ðæt ða swaðo wǽron ǽrest útwearde ongunnen ... Ðeós circe mid ðýs portice mihte húhwego fíf hund manna befón, Blickl. Homl. 207, 10-14. His líchaman Eorcenwald on portice ([i]in porticu[/i]) his cyrcan sumre geheóld ... Ðá dydon hí his líchaman up of ðam portice and on cyrcan neáh weofode byrgan wolde, Bd. 3, 19 ; S. 550, 5-10. Wæs hé bebyriged on Sce Paules portice ([i]porticu[/i]), se is on Sce Andreas cyricean, 5, 23; S. 645, 18. His líchoma on ðære cyricean norþportice ([i]porticu aquilonali[/i]) wæs bebyriged; in ðam eác swylce ealra ðæra æfter-fylgendra ærcebiscopa líchoman syndon bebyrged bútan twegra ; heora líchaman sindon on ðære cyricean sylfre gesette, forðan ðe on ðone fore-cwedenan portic má ne mihte, 2, 3; S. 504, 34-38. Ðæt hé wíbedas sette and porticas worhte and tódǽlde binnan ðære cyricean weallum [i]ut poneret altaria, distinctis porticibus intra muros ecclesiae,[/i] 5, 20; S. 641, 42. Synd þrý porticas emb ða ciricean útan geworhte, and ða ealle fægere ufan oferworhte and oferhrýfde, Blickl. Homl. 125, 23. \[[i]O. H. Ger.[/i] pforzih [i]porticus, vestibulum, peribolus, atrium.[/i]\] v. húsel-, norþ-, súþ-portic.[/m]
port-mann
	[m1][b]port-mann[/b], es; [i]m. A towns-man, citizen[/i] :-- Portman [i]civis,[/i] Wrt. Voc. i. 84, 39. Eádgár æþeling corn mid eallum Norþhymbram tó Eoferwíc, and ða portmenn wið hine griðedon, Chr. 1068 ; Erl. 207, 2. Se port-geréfa and ða yldostan portmenn ([i]of Ephesus[/i]), Homl. Skt. i. 23, 749.[/m]
port-strǽt
	[m1][b]port-strǽt[/b], e; [i]f. A town-road, public way[/i] :-- In ðære portstrǽt; and swá æfter ðære strǽte, Cod. Dip. Kmbl. iii. 36, 22. Of ðære portstrǽte, 52, 20. Portstreet occurs as a proper name, vi. 323, col. 2.[/m]
port-wara
	[m1][b]port-wara[/b], an; [i]m. A citizen[/i] :-- Lulla gebohte ðis lond miþ ealra ðeassa portweorona gewitnesse, Cod. Dip. Kmbl. ii. 3, 11.[/m]
port-weall
	[m1][b]port-weall[/b], es ; [i]m. A town-wall[/i] :-- Man gengde ábútan ðone portweall, Homl. Skt. i. 23, 267. Ða heáfodleásan man héngc on ða portweallas, and man sette heora heáfda búton ðám portweallon on ðám heáfodstoccum, and ðǽr flugon hrócas and hremmas intó ðære byrig geond ða portweallas, and tósliton ða hálgan Godes dyrlingas, 23, 73-80.[/m]
port-wer
	[m1][b]port-wer[/b], es; [i]m. A citizen;[/i] civis, Rtl. 187, 23.[/m]
posa
	[m1][b]posa[/b]. v. pusa.[/m]
posel
	[m1][b]posel[/b] [i]a small lump, a pill[/i] :-- Gǽten smeoro geþýd tó poslum swelge [i]let him swallow goat's grease squeezed to pills,[/i] Lchdm. i. 354, 9. v. next word.[/m]
posling
	[m1][b]posling[/b], es ; [i]m. A pill[/i] :-- Wyrc lytle poslingas feówer [i]make four little pills,[/i] Lchdm. i. 76, 23. v. preceding word.[/m]
post
	[m1][b]post[/b], es; [i]m. A post, pedestal[/i] :-- Post [i]basis,[/i] Wrt. Voc. i. 47, 20 : [i]postis,[/i] 86, 29 : Ælfc. Gr. 9, 28; Som. 11, 45. Under ðám sylfum postum [i]sub ipsos postes,[/i] 47; Som. 48, 17. Hé áhéng ðæt dust on ǽnne heáhne post ... Ðæt hús wearð ðá forburnen búton ðam ánum poste, Swt. A. S. Rdr. 101, 186-191. \[[i]O. H. Ger.[/i] pfosto. From Latin.\][/m]
postol
	[m1][b]postol[/b], es; [i]m. An apostle[/i] :-- Ðara postolra [i]apostolorum,[/i] Lk. Skt. p. 2, 2. Ða ðe cwédun ðás tó ðǽm postolum [i]quae dicebant apostolas haec,[/i] Rush. 24, 10. \[[i]Icel.[/i] postuli: [i]O. H. Ger.[/i] postul.\] v. apostol.[/m]
potian
	[m1][b]potian[/b] [i]to push, thrust, strike, butt[/i] :-- Hwæt wǽron hí, búton fearra gelícan, ðá ðá hí, mid leáfe ðære ealdan ǽ, heora fýnd mid horne líchamlícere mihte potedon? Homl. Th. i. 522, 25. Ða deóflu hý potedon and þoddetton ða earman sáwle and héton hý út faran raðe of ðam líchaman swíðe heardlíce, Wulfst. 235, 15. \[From Celtic, [i]Gael,[/i] put [i]to push, thrust : Welsh[/i] pwtio [i]to push, poke.[/i]\][/m]
pott
	[m1][b]pott[/b], es; [i]m. A pot[/i] :-- Dó on ǽnne neówna pott, Lchdm. i. 378, 22, \[From Celtic, Welsh [i]pot.[/i]\][/m]
prætt
	[m1][b]prætt[/b], es; [i]m. Craft, art, wile, trick[/i] :-- Præt, prætt [i]astu,[/i] Ælfc. Gr. 43; Zup. 257, 8. Wó dómas and prættas, Anglia viii. 336, 40 : Wulfst. 245, 2. Prættum [i]artibus,[/i] Hpt. Gl. 459, 23. Ongeán þúsendfealde derigende prattas [i]contra mille nocendi artes,[/i] 424, 46. \[Prat, pratt [i]a trick, wicked action,[/i] Jamieson's Dict. : cf. [i]Laym.[/i] mid pretwrenche, 81 : mid prætwrenchen (2nd MS. felle wrenches), 5302: [i]Icel.[/i] prettr [i]a trick.[/i]\] v. next word.[/m]
prættig
	[m1][b]prættig[/b], pætig; [i]adj. Wily, crafty, astute[/i] :-- Præt [i]astu,[/i] pætig [i]astutus,[/i] Ælfc. Gr. 43; Zup. 257, 8. Ic beó pætig [i]callidus fio,[/i] 26, 2 ; Zup. 154, 11. Pætig [i]callida,[/i] Germ. 389, 21 : [i]astutus,[/i] Wrt. Voc. i. 76, 14. Petig [i]sagax[/i] vel [i]gnarus[/i] vel [i]astutus[/i] vel [i]callidus,[/i] 47. 36. Næddre seó pætige [i]serpens ille callidus,[/i] Hymn. Surt. 61, 32. Wille gé wesan prættige ([i]versipelles[/i]), Coll. Monast. Th. 32, 27. Prættigustan deóre [i]callidissime bestiole,[/i] Wrt. Voc. ii. 127, 50. \[[i]Scot.[/i] pratty [i]and[/i] ill-pretty [i]tricky[/i] : cf. [i]Orm.[/i] nis he nohht hinnderrȝæp ne pratt. In [i]Prompt. Parv.[/i] praty [i]elegans, formosus. Icel.[/i] prettugr, prettóttr [i]deceitful, tricky;[/i] pretta [i]to deceive.[/i] Perhaps of Celtic origin. Cf. Cornish [i]prat[/i] an act or deed, a cunning trick.\] v. preceding word.[/m]
práfost
	[m1][b]práfost[/b], práfost, es; [i]m.[/i] [b]I.[/b] [i]an officer[/i] :-- Geréfa oððe práfost [i]prepositus,[/i] Wrt. Voc. i. 72, 67. Valerianus Decies práfest ðæs cáseres [i]Valerian, officer of the emperor Decius,[/i] Shrn. 117, 12. Valerianus se práuost, 117, 16. Pharaones þénas swungon ða ðe bewiston Israéla folces ... Ðá cómon Israéla folces práfostas ([i]praepositi[/i]) [i]the officers of the children of Israel[/i] (A. V.), Ex. 5, 14-15. [b]II.[/b] [i]an officer of a monastery;[/i] praepositus : v. Smith's Dict. of Christian Antiquities, '[i]praepositus[/i] the second in command under the abbot in a monastery, the [i]prior claustralis[/i] ;' also ' that member of a chapter who takes charge of the administration of the capitular estates :' - Be mynstres práfaste. For oft hit getímaþ, ðæt swýðe hefigtýme ungeþwǽrnessa on mynstre áspringaþ þurh ðæs geendebyrdan prófostes misfadunge ... him þincþ, ðæt hé sý óðer abbod ... ðis gelimpþ swíðust on ðám stówum, ðǽr se prófost on gýmenne biþ geset fram ðám ylcan biscopum oððe abbodum, ðe ðone abbod ... on ðam weorðmente settan ... Him þineþ, ðæt hé ðam abbode ne þyrfe hýran ... Wé forðí foresceáwiaþ ... ðæt eal mynstres fadung on ðæs abbodes dóme and tǽcinge simle stande ... Gif ... hit ðam abbode rǽd þince, swá hwilcne swá se abbod geceóse mid geþeahte ðara bróðra ðe God ondrǽdaþ, sette ðæne him tó práuoste. Se sylfa práuost dó mid árweorðnesse eal ðæt him fram ðam abbode getǽht biþ .. . forði swá miclan swá he furður on weorðmynte forlǽten biþ, swá miclan hé sceal geornlícor healdan regules beboda, R. Ben. pp. 124-125 : 46, 21. Ðá æteówde Benedictus on swefne hine sylfne ðam munece ðe hé tó ealdre genet hæfde ofer ðam mynstre, and his prófoste samod, Homl. Th. ii. 172, 15. Ðá he ðá monig geár biscophád þegnode and swylce eác ðysses mynstres gémyne dyde, and ðǽr práuast and ealdor-men gesette [i]qui cum annis multis episcopatum administraret, et hujus quoque monasterii statutis propostis curam gereret,[/i] Bd. 3, 23; S. 555, 7. \[[i]Icel.[/i] prófastr : [i]O. H. Ger.[/i] próbist [i]praepositus, economus.[/i] From. Latin forms [i]praepostus, propostus.[/i]\] v. mynster-práfost.[/m]
práfost-folgoþ
	[m1][b]práfost-folgoþ[/b], es; [i]m. The office of provost[/i] :-- Gif se práfast þurh þreále nele gerihtan, hé sý áworpen of ðam práfastfolgoþe ([i]de ordine prepositure[/i]), R. Ben. 126, 5.[/m]
práfost-scír
	[m1][b]práfost-scír[/b], e ; [i]f. Provostship[/i] :-- Ða sylfan him ([i]the provost[/i]) práfost-scíre (prófost-, MSS. O. F.) betǽhtan, ðe ðæne abbod tó abbodháde gecuran, R. Ben. 124, 16.[/m]
pranga
	[m1][b]pranga[/b], Wrt. Voc. i. 56, 50, [i]read[/i] wranga.[/m]
prass
	[m1][b]prass[/b] [i]pomp, array, parade[/i] :-- Hwǽr syndon démra dómstówa? hwǽr ys heora rícetere and heora prass and orgol, búton on moldan beþeaht and on wítum gecyrred? Wulfst. 148, 32. Se cásere fór intó Efese mid ðrymme and mid prasse, Homl. Skt. i. 23, 26. Hí Pantan streám mid prasse bestódon, Eást-Seaxena ord and se æschere [i]they stood by Panta's stream in proud array, the East-Saxon line and the host of the ashen boats,[/i] Byrht. Th. 133. 51; By. 68.[/m]
predicere
	[m1][b]predicere[/b], es; [i]m. One who announces, a preacher[/i] :-- [i]Praedico[/i] ic bodige oððe foresecge, [i]praedicator[/i] prydecere (predicere, MSS. C. U.), Ælfc. Gr. 47; Zup. 276, 1. \[[i]O. H. Ger.[/i] predigari : [i]Icel.[/i] prédikari.\][/m]
predician
	[m1][b]predician[/b]; [i]p.[/i] ode [i]To preach[/i] :-- Hé férde Godes ríce prediciende ([i]euangelizans[/i]), Lk. Skt. 8, 1. \[[i]O. L. Ger.[/i] predikón : [i]O. H. Ger.[/i] predigón : [i]Icel.[/i] prédika. From Latin [i]praedicare.[/i]\][/m]
prénan
	[m1][b]prénan[/b]. v. be-prénan.[/m]
preón
	[m1][b]preón[/b], es; [i]m. A pin, brooch, fastening[/i] :-- Preón [i]vel[/i] oferfeng [i]vel[/i] dalc [i]fibula,[/i] Wrt. Voc. i. 40, 53. Dolc oððe preón [i]spinther,[/i] 74, 59. Hió becwiþ hyre ealdan gewíredan preón is an .vi. mancussum, Chart. Th. 537, 35. Ic geann mínre yldran dehter ... ánes bendes and twegea preóna\[s\] and ánes wífscrúdes ealles, 530, 21. Menum &l-bar; preónum [i]monilibus,[/i] Hpt. Gl. 434, 71. Mynas, preánas [i]lunulas,[/i] 458, 30. \[Þe vikelare ablent þene mon and put him preon in eien, A. R. 84, 2. Gol prenes and ringes, Gen. and Ex. 1872. [i]Scot.[/i] preyne, prene, prin [i]a pin made of wire: Icel.[/i] prjónn (Vigfusson compares with Gael. prine) [i]a pin, knitting pin : M. H. Ger.[/i] pfrieme : [i]Ger.[/i] pfriem : [i]Du.[/i] priem. Cf. also [i]M. English[/i] prene [i]to stick with a pin: Yorkshire Dialect[/i] prin-cod [i]a pincushion: Scot.[/i] prein [i]to pin;[/i] prein-cod, -head [i]pin-cushion, -head : Icel.[/i] prjóna [i]to knit.[/i]\] v. eár-, feax-, mentel-preón.[/m]
preóst
	[m1][b]preóst[/b], es; [i]m. A priest[/i] :-- Preóst [i]clericus,[/i] Wrt. Voc. i. 42, 24 : 71, 77. Hé wæs tó preóste besceoren fram him [i]attonsus est ab eo,[/i] Bd. 5, 19; S. 638, 21. (v. be-sceran.) Riht is ðæt preóstas regollíce libban, L. I. P. 16; Th. ii. 324, 2. Wé lǽraþ ðæt preóstas geóguþe geornlíce lǽran, L. Edg. C. 51; Th. ii. 254, 25. Wé lǽraþ ðæt preósta gehwilc, tóeácan láre, leornige handcræft georne, 11 ; Th. ii. 246, 16. \[[i]O. L. Ger.[/i] préstar : [i]O. Frs.[/i] préstere : [i]O. H. Ger.[/i] priestar, préstar: [i]Icel.[/i] prestr. Front Latin [i]presbyter.[/i]\] v. hand-, híréd-, mæsse-, mynster-preóst.[/m]
preóst-hád
	[m1][b]preóst-hád[/b], es; [i]m. Priest-hood[/i] :-- Sumne Godes mane preósthádes [i]clericum quendam,[/i] Bd. 1, 7 ; S. 476, 36. Gé sint ácoren kynn Gode and kynelíces preósthádes [i]vos autem genus electum regale sacerdotium,[/i] Past. 14, 5; Swt. 85, 19. Iulianus nolde gehealdan his preósthád on riht, Homl. Skt. i. 3, 290.[/m]
preóst-heáp
	[m1][b]preóst-heáp[/b], es; [i]m. A band of priests, the clergy[/i] :-- On preóstheápe [i]in clero,[/i] Wrt. Voc. ii. 45, 22.[/m]
preóst-lagu
	[m1][b]preóst-lagu[/b], e ; [i]f. Law affecting priests[/i] :-- Norþhymbra preósta lagu ... Ǽlc preóst finde him .xii. festermen ðæt hé preóstlage wille healdan mid rihte, L. N. P. L. 2 ; Th. ii. 290, 1-16.[/m]
preóst-scír
	[m1][b]preóst-scír[/b], e; [i]f. The district in which a priest exercises his duties, a parish[/i] :-- Ne spane nán mæssepreóst nánne mon of óðre cyrcean hýrnysse tó his cyrcan, ne of óðre preóstscýre lǽre, ðæt nton hys cyrcan geséce, L. E. I. 14; Th. ii. 410, 31.[/m]
preówt-hwíl
	[m1][b]preówt-hwíl[/b], e; [i]f. The time taken to close and open the eye, the twinkling of an eye[/i] :-- Preówthwíle, beorht (bearhtme?) [i]atomo[/i] ([i]έν άτομω in an instant. See also[/i] Anglia viii. 318, 43 :-- 564 [i]atomi[/i] wyrcaþ án [i]momentum,[/i] 4 [i]momenta[/i] gefyllaþ [i]minutum,[/i] 21/2 [i]minuta,[/i] gewyrcaþ ánne prican, 4 prica gewyrceaþ áne tíd), Hpt. Gl. 462, 9. On ánre preówthwíle on ðære endenétan býman [i]in ictu oculi, in nouissima tuba,[/i] Homl. Th. ii. 568, 23. Cf. be-príwan [i]to wink with the eye,[/i] Wulfst. 148, 13.[/m]
press
	[m1][b]press[/b], e ; [i]f. A press[/i] (in a list of requisites for spinning), Anglia ix. 263, 12. Cf. [i]Pannicipium[/i] a presse, Wülck. 600, 14 : [i]vestiplicium,[/i] 619, 10.[/m]
prica
	[m1][b]prica[/b], an; [i]m.[/i] pricu (e), an, e (?) ; [i]f.[/i] [b]I.[/b] [i]a point, spot, dot[/i] :-- Prica [i]punctus,[/i] Ælfc. Gr. 28, 7; Som. 32, 57. Se forma prica on ðam ferse is geháten [i]media distinctio,[/i] ðæt is, onmiddan tóðál, 50 ; Som. 51, 15. Mǽltanges prica [i]centrum,[/i] Wrt. Voc. i. 39, 62. Án i oððe án prica ne gewít fram ðære ǽ [i]iota unum aut unus apex non praeteribit a lege,[/i] Mt. Kmbl. 5, 18. Ðonne miht ðú ongitan ðæt eorþan ymbhwyrft is eall wið ðone heofon tó mettanne swylce án lytel pricu (lytlu price, Cott. MS.) on brádan brede [i]omnem terrae ambitum ad coeli spatium puncti constat obtinere rationem,[/i] Bt. 18, 1 ; Fox 62, 4. Swilce án prica (price, Cott. MS.), Fox 62, 20. Hé sǽde ðæt eal ðes miðdaneard nǽre ðé máre dríges landes ofer ðone mycelan gársecg, ðonne man ǽnne prican ápricce on ánum brádum brede, Wulfst. 146, 21. Heó hæfþ on ǽghwylcum leáfe twá endebyrdnyssa fægerra pricena, and ða scínaþ swá gold, Lchdm. i. 188, 14. [b]II.[/b] [i]a very small portion[/i] (cf. [i]Fr.[/i] ne point) (a) of space :-- Ne gǽþ,heora náðer ǽnne prican ofer ðam ðe him gesette is, Lchdm. iii. 252, 17. (b) of time, [i]the fourth or fifth part of an hour[/i] :-- Feówer [i]puncti,[/i] ðæt synt prican, wyrcaþ áne tíd on ðære sunnan ryne, and forðan ys se prica gecweden forðan seó sunne ástíhþ pricmǽlum on ðam dæg-mǽle ... Syx and hundnigontig prican beóþ on ðam dæge, and ða prican habbaþ [i]minuta[/i] twá hund and feówertig, Anglia viii. 317, 16-24. Se án dæg hæfþ syx and hundnigontig prica (?) ... feówer prica (?) gewyrceaþ áne tíd, 318, 10, 46 : 320, 12 (cf. prican, l. 20). In Lchdm. iii. 222 the [i]prica[/i] is a fifth of an hour :-- On ánre nihta éald móna, and on .xxix. scinþ .iiii. pricena lengce. On twegra nihta eald móna, and on .xxviii. scinþ áne tíd and iii pricena, etc.: cf. with the calculations on this page the statement at 242, 7 :-- Dæghwamlíce ðæs mónan leóht byþ weaxende oððe waniende feówer prican. See also Homl. Th. i. 102, 30.[/m]
pricel
	[m1][b]pricel[/b], es; [i]n.[/i] (?) [i]A prickle, sharp point[/i] :-- Seó rǽding pingþ ðæne scoliere mid scearpum pricele, Anglia viii. 308, 1. Wið priclom [i]contra stimulos,[/i] Lk. Skt. p. 3, 6. \[[i]Prompt. Parv.[/i] prykyl [i]stimulus, aculeus : Du.[/i] prikkel.\] v. pricels.[/m]
pricele
	[m1][b]pricele[/b] (a?), an; [i]f. m.[/i] (?) [i]A point, very small thing[/i] :-- Foruord &l-bar; pricle [i]iota,[/i] pricle &l-bar; stæfes heáfod [i]apex,[/i] Mt. Kmbl. 5, 18. Ðone hlætmesto pricclu (pricla, Rush.) [i]nouissimum minutum,[/i] Lk. Skt. Lind. 12, 59.[/m]
pricels
	[m1][b]pricels[/b], es; [i]m.[/i] (?) [i]A sharp point[/i] :-- Pricelsum [i]stimulis,[/i] Hpt. Gl. 514, 13. v. pricel.[/m]
prician
	[m1][b]prician[/b], priccan [i]to prick[/i] :-- Ic pricige [i]pungo,[/i] Ælfc. Gr. 28, 5; Som. 31, 59: 28, 7 ; Som. 32, 57. [i]Punctus a pungendo dicitur,[/i] forðan ys se prica gecweden, forðan hé pricaþ, Anglia viii. 317, 18. Ðornas priciaþ, Homl. Th. ii. 88, 20. Hé hét ðæs pápan lima gelóme prician, 312, 11. Ðonne man ǽnne prican ápricce on ánum brádum brede, Wulfst. 146, 21.[/m]
pric-mǽlum
	[m1][b]pric-mǽlum[/b]; [i]adv. By points.[/i] v. prica, II b.[/m]
pricung
	[m1][b]pricung[/b], e; [i]f. Pricking[/i] :-- Ðornas priciaþ and ða welan gelustfulliaþ. Hí sind þornas ðonne hí ða sáwla tóteraþ mid pricungum mislícra geþohta, Homl. Th. ii. 88, 22.[/m]
prím
	[m1][b]prím[/b] [i]prime, the first hour, six o'clock;[/i] also [i]the service held at that hour,[/i] v. prím-sang :-- Prím [i]prima,[/i] undern [i]tertia,[/i] middæg [i]sexta,[/i] Wrt. Voc. i. 53, 10-12. Onginnaþ heáfudcwido tó prím ([i]ad primam[/i]), Rtl. 166, 17. Gibedd tó prím, 171, 27. On ðysum tídum wé herien úrne scyppend ... on dægréd, on prím, on undem, on middæg, on nón, on ǽfen, on nihtsange, R. Ben. 40, 13. Ic sang prím and seofon seolmas, Coll. Monast. Th. 33, 27. \[[i]Icel.[/i] prími; [i]m. :[/i] prima; [i]f. :[/i] prím; [i]n.[/i]\][/m]
prím-sang
	[m1][b]prím-sang[/b], es ; [i]m. Prime-song, the service at the first hour[/i] :-- Ða seofon tídsangas ... prímsang . . . , L. Ælfc. C. 19; Th. ii. 350, 6: R. Ben. 40, 6. Ǽlce Sunnanniht bútan Lenctene ... dægrédsang, prímsang ... mid alleluian sýn gesungene, 39, 18.[/m]
princ
	[m1][b]princ[/b] (?) [i]a prick[/i] :-- On prince [i]in ictu, in puncto,[/i] Hpt. Gl. 462, 8. \[Jamieson gives prink [i]to prick.[/i]\][/m]
prior
	[m1][b]prior[/b], es; [i]m. A prior[/i] :-- Hine God geuferade ðæt hé wearð prior, Chart. Th. 445, 34.[/m]
prít
	[m1][b]prít[/b]. v. prýt.[/m]
príwan
	[m1][b]príwan[/b]. v. be-príwan, preówt-hwíl.[/m]
prod-bor
	[m1][b]prod-bor[/b] (?) :-- On prodbore [i]in foro,[/i] Mt. Kmbl. Rush. 11, 16. On protbore, 20, 3. \[Cf.(?) bor [i]and[/i] prod [i]a pointed instrument;[/i] to prod [i]to prick,[/i] Jamieson, and common in many parts of England, as if [i]foro[/i] were connected with [i]forare.[/i]\][/m]
prófast
	[m1][b]prófast[/b]. v. práfost.[/m]
prófian
	[m1][b]prófian[/b]; [i]p.[/i] ode [i]To esteem[/i] or [i]regard as[/i] :-- Gif feorrancumen man búton wege gange, and hé ðonne náwðer ne hrýme ne hé horn ne bláwe, for þeóf hé is tó prófianne [i]he is to be regarded as a thief,[/i] L. Wih. 28 ; Th. i. 42, 25 : L. In. 20; Th. i. 116, 2. \[Cf [i]Icel.[/i] prófaðr [i]convicted of :[/i] nema þeir fengi af sér prófat [i]unless they can clear themselves of it.[/i]\][/m]
prút
	[m1][b]prút[/b]; [i]adj. Proud,arrogant[/i] :-- Mægen prútes unnytt Gode [i]virtus superbi inutilis Deo,[/i] Scint. 17. Sáwl prútes ([i]superbi[/i]) byþ forlǽten fram Gode, 17. Wiðerwyrdnyss prúte ([i]sublimes[/i]) geniþerude, 46. Ðǽr mihton geseón Winceastre leódan rancne (prútne, MS. F., v. note, p. 336) here and unearhne, ðæt hí be hyra gate tó sǽ eodon, Chr. 1006; Erl. 140, 26. \[Þa iwarð þe king on mode prut, Laym. 8828. Prud ([i]the opposite of[/i] edmod), A. R. 176, 17. [i]Icel.[/i] prúðr [i]gallant, brave, magnificent.[/i]\] v. prút-líce, -scipe, prútung, prýt.[/m]
prutene
	[m1][b]prutene[/b], an; [i]f.[/i] A plant-name, [i]artemisia abrotanon[/i] :-- Ðone súþenan wermód, ðæt is prutene, Lchdm. ii. 236, 20.[/m]
prútlíce
	[m1][b]prútlíce[/b]; [i]adv. Proudly, in a stately manner, magnificently[/i] :-- Wel gelóme hig áspyriaþ ðæs solecismus unþeáwas ... and eác hig prútlíce gýmaþ ðæs miotacismus gefleard, Anglia viii. 313, 25. Wé prútlíce ([i]in splendid fashion[/i]) gecýðaþ uplendiscum preóstum ðæt wé be ðissum circul gerǽdd habbaþ, 325, 40. \[[i]Icel.[/i] prúðliga [i]stately, magniflcently.[/i] Cf. prúð-leikr [i]show, ornament.[/i]\][/m]
prút-scipe
	[m1][b]prút-scipe[/b], es ; [i]m. Pride, arrogance[/i] :-- Prútscipes [i]arrogantiae, superbiae,[/i] Hpt. Gl. 432, 50. Múþ heora spræc prútscipe ([i]superbiam[/i]), Ps. Lamb. 16, 10.[/m]
prútung
	[m1][b]prútung[/b], e ; [i]f. Pride, haughtiness[/i] :-- Prútunge [i]fastu, elatione, superbio,[/i] Hpt. Gl. 434, 13.[/m]
prýd
	[m1][b]prýd[/b], prýde, prydecere. v. prýt, prýte, predicere.[/m]
prýt
	[m1][b]prýt[/b], e; [i]f. Pride, pomp[/i] :-- Mód ofermódignysse mid prýte byþ gewemmed [i]animus superbiae tumore corrumpitur,[/i] Scint. 13. Mid nánre prýte ðú ofermódiga [i]nulla elatione superbias,[/i] 46. Ne gerísaþ heom príta ne ídele rænca ne micele ofermétta, L. I. P. 10, note; Th. ii. 318, 31. Riht is ðæt abbodas nǽfre ymbe woruldcara ne ídele prýda ne carian tó swýðe, 13; Th. ii. 320, 35. \[We ne beoð iboren for to habbene nane prudu ne nane oðre rencas, O. E. Homl. i. 7, 27.\] v. woruld-prýt [i]and next word.[/i][/m]
prýte
	[m1][b]prýte[/b], an; [i]f. Pride, haughtiness[/i] :-- Of ýdelum gylpe biþ ácenned prýte, Homl. Th. ii. 220, 32. Prýte heáge út áwyr\[p\]þ [i]elatio excelsos deiect,[/i] Scint. 46. Gelíce ðám dwæsan ðe for heora prýtan léwe (sáre, MS. C.), ([i]on account of the infirmity of pride in them[/i]) nellaþ beorgan, Wulfst. 165, 9. Se ðe for his prýdan Gode nele hýran ... hé sceal misfaran, 178, 19. Sume men for heora prýtan forhogiaþ ðæt hí hýran godcundan ealdran, L. Eth. vii. 21 ; Th. i. 332. 33. \[Þat ece fer þe ham ȝearcod was for hare prede, [i]O. E. Homl.[/i] i. 221, 1. [i]Laym.[/i] prude, prute : [i]R. Glouc.[/i] prute : [i]Ayenb.[/i] prede : [i]Icel.[/i] prýði ; [i]f. an ornament;[/i] also [i]pride, pomp, bravery.[/i]\] v. preceding word.[/m]
prýtian
	[m1][b]prýtian[/b] [i]to be[/i] or [i]make proud, shew pride[/i] :-- Prítigeaþ [i]pipant,[/i] Wrt. Voc. ii. 88, 80. \[þe luttele mon ... bute he mote himseluen [i]pruden,[/i] he wole maken fule luden, Salm. Kmbl. p. 247, 25. Ofte onder þe uayre robes is þe zaule dyad be zenne, and mameliche ine þan þet ham [i]predeþ.[/i] Yef þe pokoc him [i]prette[/i] uor his uayre tayle, and þe coc uor his kombe hit ne is no wonder.... Ac man ... ne ssel him naȝt [i]prede,[/i] Ayenb. 258, 20-27. Prydyn or wax prowde [i]superbio,[/i] Prompt. Parv. 413.\][/m]
psalm
	[m1][b]psalm[/b], psealm. v. sealm.[/m]
púcel
	[m1][b]púcel[/b], es; [i]m. A goblin, demon[/i] :-- Wudewásan [i]faunos,[/i] púcelas [i]priapos,[/i] Germ. 394. 242. \[Halliwell gives [i]puckle[/i] a spirit or ghost. Cf. He wurþ bitauht þe [i]puke,[/i] Misc. 76, 120. He shulde putten of so þe pouke ([i]the devil[/i]), Piers P. 14, 190. [i]Icel.[/i] púki [i]a devil, imp : Dan.[/i] pokker [i]devil, deuce : Welsh[/i] pwca : [i]Irish[/i] púca [i]sprite, hobgoblin,[/i] hence Puck in Shakspere.\][/m]
pucian
	[m1][b]pucian[/b] [i]to poke (?), strike[/i] :-- Pucigende [i]repens,[/i] Germ. 397, 493.[/m]
pudd
	[m1][b]pudd[/b], es ; [i]m. A ditch, furrow[/i] :-- Puddas [i]sulcos,[/i] Germ. 399, 338 \[cf. puddle\].[/m]
puduc
	[m1][b]puduc[/b], es; [i]m. A wen[/i] :-- Puducas [i]strumas,[/i] Germ. 396, 258.[/m]
puerisc
	[m1][b]puerisc[/b]; [i]adj. Boyish[/i] :-- Ðý pueriscan [i]puerio,[/i] Wrt. Voc. ii. 94, 48.[/m]
Pulgare
	[m1][b]Pulgare[/b]; [i]pl. The Bulgarians[/i] :-- Hiliricos ðe wé Pulgare hátaþ, Ors. 3, 7 ; Swt. 110, 33.[/m]
pull
	[m1][b]pull[/b], es ; [i]m.:[/i] e ; [i]f. A pool, creek[/i] :-- Ondlong ðære strǽt tó máwpul ; andlang pulles, Cod. Dip. Kmbl. iii. 79, 30-31. Of seges mere in ðæs pulles heáfod ... of þornbrycge in ðone pull, and æfter ðam pulle in baka brycge ... in dodhǽma pull, of ðam pulle in streám, 386, 12-19. Tó crampulle, 79, 12. Andlang Osríces pulle, 18, 18: 19, 3. On æstege pul, 444, 7. \[[i]Icel.[/i] pollr. A Celtic word : [i]Welsh[/i] pwll : [i]Irish[/i] poll, pull.\] v. pyll.[/m]
pullian
	[m1][b]pullian[/b]; [i]p.[/i] ode [i]To pull, pluck[/i] :-- Ða hreáþemýs on úre ondwlitan sper\[n\]don and ús pulledon [i]vespertiliones in ora uultusque nostros ferebantur,[/i] Nar. 15, 7. Gif him þince ðæt hé sceáp pullige, ne biþ ðæt gód, Lchdm. iii. 176, 7. v. á-pullian.[/m]
pull-spere
	[m1][b]pull-spere[/b], es ; [i]n. A pool-spear, a reed [/i]([i]such as grows by pools,[/i] cf. hreód-pól [i]under[/i] pól) :-- Pulsper [i]harundinem,[/i] Mt. Kmbl. Lind. 11, 7.[/m]
pumic
	[m1][b]pumic[/b], es; [i]m. (?) Pumice[/i] :-- Of felle áscafen mid pumice, Lchdm. ii. 100, 15. \[[i]O. H. Ger.[/i] pumiz [i]pumex[/i].\] v. next word.[/m]
pumic-stán
	[m1][b]pumic-stán[/b], es; [i]m. Pumice-stone;[/i] pumex, Wrt. Voc. i. 38, 26.[/m]
pund
	[m1][b]pund[/b], es; [i]n. A Pound.[/i] [b]I.[/b] as a weight without reference to money :-- Án [i]uncia[/i] stent on feówer and twentig penegum ; twelf síðon twelf penegas beóþ on ánum punde, Anglia viii. 335. 18. [i]Libra[/i] is pund on Englisc, Ælfc. Gr. 50, 30; Som. 52, 8. Pund [i]praesorium (pressorium),[/i] Wrt. Voc. ii. 118, 25. Maria nam án pund ([i]libram[/i]) deórwyrðre sealfe, Jn. Skt. 12, 3. Ðæt ísen ðe biþ tó þrímfealdum ordále, ðæt wege .iii. pund, and tó ánfaldum án pund, L. Edg. H. 9 ; Th. i. 260, 13. [b]II.[/b] as a money-denomination, (a) of English money; [i]a pound, 240 pence[/i] :-- .xx. scillingas beóþ on ánum punde, and twelf síðon twentig penega byþ án pund, Anglia viii. 306, 35. Gá seó wǽge wulle tó .cxx. p. (tó healfan punde, MS. G.), L. Edg. ii. 8 ; Th, i. 270, 3. (b) of other money :-- Ánum hé sealde fif pund ([i]talenta[/i]), Mt. Kmbl. 25, 15, 16, 20, 22. Hé sealde týn pund ([i]mnas[/i]), Lk. 19, 13. Týn þúsend punda [i]decem millia talenta,[/i] Mt. Kmbl.18, 24. Pundes [i]libelli,[/i] Wrt. Voc. ii. 52, 53: 91, 44. [b]III.[/b] as a measure (cf. wæter-pund [i]norma,[/i] Wrt. Voc. i. 39, 60) [i]a pint,[/i] ' that is, a pound of water is a pint of water, and a pint of water is a pint for all liquids,' Lchdm. ii. 402 :-- Pund eles gewihþ .xii. penegum læsse ðonne pund wætres, and pund ealoþ gewihþ .vi. penegum máre ðonne pund wætres, etc., Lchdm. ii. 298, 16-26. \[[i]O. L. Ger.[/i] punt : [i]O.Frs.[/i] pund : [i]O. H. Ger.[/i] pfunt : [i]Goth. Icel.[/i] pund. From Latin [i]pondo.[/i]\][/m]
pund
	[m1][b]pund[/b] [i]a pound, an enclosure.[/i] Cf. Si pundbreche, i. infractura parci, fiat, L. H. I. 40; Th. i. 540, 5. See also pyndan.[/m]
pundar
	[m1][b]pundar[/b], pundur [i]a plumb-line[/i] :-- Pundar [i]perpendiculum, modica petra de plumbo, quam ligant in filo quando aedifeant parietes,[/i] Txts. 112, 36. \[Cf. punder [i]librilla,[/i] ' librilla est baculus cum corrigia plumbata, ad librandum carnes,' Prompt. Parv. 416. Halliwell gives [i]punder,[/i] to balance evenly, as an East-country word. [i]Icel.[/i] pundari [i]a steel yard.[/i]\][/m]
pundere
	[m1][b]pundere[/b], es ; [i]m. One who weighs[/i] :-- From boecerum &l-bar; punderum [i]a librariis,[/i] Mt. Kmbl. p. 2, 2.[/m]
pundern
	[m1][b]pundern[/b]. v. wǽg-pundern.[/m]
pundern-georn
	[m1][b]pundern-georn[/b] (?) ; [i]adj. Desirous of weighing[/i] or [i]considering (?)[/i] :-- Punderngeo [i]ponderator,[/i] Kent. Gl. 545.[/m]
pund-mǽte
	[m1][b]pund-mǽte[/b]; [i]adj. Weighing a pound[/i] :-- Gif hý on twá mǽl etaþ, sý gehealden ðæs pundmǽtan hláfes se þridda dǽl tó ðam ǽfengifle, R. Ben. 63, 16.[/m]
pund-wǽg
	[m1][b]pund-wǽg[/b], e; [i]f. A pound-weight, a pound[/i] :-- Mon sceal simle tó beregafole ágifan æt ánum wyrhtan six pundwǽga, L. In. 59; Th. i. 140, 6. .xx. pundwǽga (-wéga, MS. B.) fóðres, 70; Th. i. 146, 19.[/m]
pung
	[m1][b]pung[/b], es; [i]m. A small bag, purse[/i] :-- Pung [i]cassidele,[/i] Txts. 54, 297 : Wrt. Voc. i. 291, 19: ii. 13, 39. \[[i]Goth.[/i] puggs [i]a purse : Icel.[/i] pungr : [i]O. H. Ger.[/i] scaz-pfung [i]marsupium.[/i]\][/m]
pungetung
	[m1][b]pungetung[/b], e; [i]f. A pricking[/i] :-- Sió wamb gefélþ sár ðonne se mon mete þigeþ and pungetunga and unlust metes, Lchdm. ii. 216, 21. v. pyngan.[/m]
punian
	[m1][b]punian[/b]; [i]p.[/i] ode [i]To pound, beat, bray[/i] :-- Puna [i]pound[/i] ([i]the roots[/i]), Lchdm. iii. 292, 19. \[Cf. Wicklif, Mt. 21, 44 : it shal to gidre poune ([i]conteret[/i]) hym. Halliwell gives [i]pun[/i] as a West-country word, and quotes Florio : 'to stampe or punne in a morter.'\] v. ge-punian.[/m]
Púnice
	[m1][b]Púnice[/b]; [i]pl. The Carthaginians[/i] :-- Him cómon ongeán Púnice mid swá fela scipa [i]eo Carthaginienses cum pari classe venerunt,[/i] Ors. 4, 6 ; Swt. 176, 11 : 172, 25: 180, 5. Wæs geendad Púnica ðæt æfterre gewinn [i]bellum Punicum secundum finitum est,[/i] 4, 11 ; Swt. 202, 31. Ðiss gewearþ Púnicum on ðæm teóþan geáre heora gewinnes, 4, 6; Swt. 176, 5. Claudius fór eft an Púnice, Swt. 178, 31.[/m]
punt
	[m1][b]punt[/b] [i]a punt, flat-bottomed boat[/i] :-- Punt [i]pontonium,[/i] Wrt. Voc. i. 47, 63 : [i]caudex,[/i] 56, 26 : [i]trabaria[/i] vel [i]caudex,[/i] 63, 36. \[From Latin [i]ponto.[/i]\][/m]
pur
	[m1][b]pur[/b] [i]a bittern(?)[/i] :-- Hæferblǽte [i]vel[/i] pur [i]bicoca,[/i] Wrt. Voc. i. 21, 42. Ráradumbla, ðæt is pur [i]onocrotalus,[/i] 62, 21. \[[i]Purre[/i] two sea-birds, the tern and the black-headed gull; pirre-, pyr-maw [i]a sea-bird,[/i] E. D. S. Publ. Antrim and Down Glossary.\][/m]
pur-lamb
	[m1][b]pur-lamb[/b], es; [i]n. A pur-lamb[/i] (pur-lamb [i]a wether-lamb,[/i] West of England, E. D. S. Publ. Old Farming Words, No. 6) :-- Ðæt lamb sceal beón ánwintre purlamb clǽne and unwemme [i]erit agnus absque macula, masculus, anniculus,[/i] Ex. 12, 5.[/m]
purpure
	[m1][b]purpure[/b], an ; [i]f. A purple garment[/i] :-- Constantinus hiene benǽmde ǽgðer ge ðæs onwaldes ge ðære purpuran ðe hé werede, Ors. 6, 31 ; Swt. 284, 23. Hí scrýddon hine mid purpuran [i]induunt eum purpura,[/i] Mk. Skt. 15, 17. Hé gemétte his ágenne sunu mid purpurum gegieredne ([i]purpuratus[/i]) ... hit næs þeáw ðæt ánig óðer purpuran werede búton cyningum, Ors. 4, 4; Swt. 164, 30-35. Hiene hét iernan on his ágenum purpurum, 6, 30; Swt. 280, 12. Hié woldon ða onwaldes forlǽtan, and ða purpuran álecgan ða hié weredon [i]purpuram imperiumque deponerent,[/i] Swt. 280, 21. \[[i]Goth.[/i] paurpaura : [i]Icel.[/i] purpuri. From Latin.\][/m]
purpuren
	[m1][b]purpuren[/b]; [i]adj. Purple[/i] :-- Purpuren hrægl [i]clavus[/i] vel [i]purpura,[/i] Wrt. Voc. i. 40, 13.[/m]
pusa
	[m1][b]pusa[/b], posa, an ; [i]m. A bag, scrip[/i] :-- 'Nolite portare sacculum ne peram : ' 'Ne bere gé mid eow pusan oððe codd' ... Hwæt mǽnþ se pusa búton woruldlíce byrþene, Homl. Th. ii. 532, 19-24. Se ríca berþ máre ðonne hé behófige tó his fórmettum, se þearfa berþ æmtigne pusan, i. 254, 31. Áwurp stánas in tó ðám pusum, and besenc hý on sǽlícum ýþum, ii. 418, 6. Posa [i]peram,[/i] Mk. Skt. Lind. 6, 8 : Lk. Skt. Lind. 9, 3 : 10, 4. \[[i]O. H. Ger.[/i] pfosa [i]marsupium, bursa : I cel.[/i] posi [i]a bag;[/i] cf. púss.\][/m]
puslian
	[m1][b]puslian[/b] [i]to pick out the best bits[/i] :-- Wyl on meolcum óþ ðæt hié sýn wel mearuwe, pusla snǽdmǽlum [i]pick them out by a bit at a time,[/i] Lchdm. ii. 356, 13. 'Peuselen [i]summis digitis varia cibarria carpere,[/i]' Kilian.[/m]
pýcan
	[m1][b]pýcan[/b], Pyhtas, pylece. v. pícan, Peohtas, pilece.[/m]
pyle
	[m1][b]pyle[/b], es; [i]m. (?) A pillow[/i] :-- Pyle [i]cervical,[/i] Ælfc. Gr. 9, 5; Som. 9, 2 : [i]pulvillus,[/i] Wrt. Voc. i. 284, 60 : [i]pulvinar,[/i] 81, 60. Lytel pile [i]pulvillus,[/i] 25, 48. Wá ðǽm ðe willaþ under ǽlcne elnbogan lecggean pyle and bolster under ǽlcne hnecean.... Se legeþ pyle under ǽlces monnes elnbogan ... [i]vae his qui consuunt pulvillos sub omni cubito manus, et faciunt cervicalia sub capite universae aetatis.... Pulvillos sub omni cubito manus ponere est[/i] ... , Past. 19, 1 ; Swt. 143, 13-15. Hit wæs þeáw mid him ðæt mon ymbe .xii. mónaþ dyde ǽlces consules seti áne pyle hiérre ðonne hit ǽr wæs, Ors. 5, 11 ; Swt. 236, 7. \[[i]Prompt. Parv.[/i] pyliwe : [i]O. H. Ger.[/i] pfuliwi ; [i]n.[/i] From Latin [i]pulvinus.[/i]\][/m]
pyll
	[m1][b]pyll[/b], es ; [i]m. A pool, pill[/i] ('[i]Pill,[/i] a small creek, [i]Hereford.[/i] The channels through which the drainings of the marshes enter the river are termed [i]pills,[/i]' Halliwell. [i]Pill,[/i] a pool, a creek, E. D. S. Publ. Cornish Gloss. See also Seebohm's English Village Community, pp. 149-150) :-- Andlang dice west on pull; of pylle on ford ... eft on gerihte innan mycela pyll ; of mycela pylle on smala pyll ; andlang pylles . . . on ða díc innan holapyll; andlang holapylles, Cod. Dip. Kmbl. iii. 449, 11-22. v. pól, pull.[/m]
pynca
	[m1][b]pynca[/b], an; [i]m. A point[/i] :-- On pincan [i]in puncto,[/i] Hpt. Gl. 492, 77. Cf. pyngan.[/m]
pyndan
	[m1][b]pyndan[/b] [i]to shut up, dam.[/i] \[Moni punt hire word uorte leten mo ut, as me deþ water and ter mulne cluse, A. R. 72, 10. To pynde [i]includere,[/i] Cath. Angl. 280.\] v. for-, ge-pyndan; pynding.[/m]
pynding
	[m1][b]pynding[/b], e ; [i]f. A dam[/i] :-- Ðæt wæter, ðonne hit biþ gepynd, hit miclaþ . . . ac gif sió pynding wierð onpennad, ðonne tófléwþ hit eall, Past. 38, 6; Swt. 277, 8.[/m]
pyngan
	[m1][b]pyngan[/b]; [i]p.[/i] de [i]To prick[/i] :-- [i]Punctus a pungendo dicitur;[/i] forðan ys se prica gecweden, forðan hé pingþ oððe pricaþ, Anglia viii. 317, 18. Seó rǽding pingþ ðæne scoliere mid scearpum pricele, 308, 1. Hé wærlíce hine pynde mid sumum wordum [i]animum pungant,[/i] Past. 40, 5 ; Swt. 297, 8. \[Arthur up mid his spere ... and pungde uppen Frolle þar he was on grunde, Laym. 23933. From Latin [i]pungere.[/i]\][/m]
pyretre
	[m1][b]pyretre[/b], an; [i]f. Bertram;[/i] pyrethrum parthenium, Lchdm. iii. 12, 19.[/m]
pyrige
	[m1][b]pyrige[/b]. v. pirige.[/m]
pyrtan
	[m1][b]pyrtan[/b]; [i]p.[/i] te [i]To strike, beat[/i] :-- Wæs sceacen [i]vibratur,[/i] pyrte [i]ferit,[/i] Germ. 401, 47. v. portian.[/m]
pyse
	[m1][b]pyse[/b]. v. pise.[/m]
pytt
	[m1][b]pytt[/b], es ; [i]m.[/i] [b]I.[/b] [i]a pit, hole in the ground, a grave[/i] :-- Pyt [i]puteus,[/i] Wrt. Voc. i. 84, 58. [i]Scrobs[/i] ys pytt oððe díc, Ælfc. Gr. 9, 51 ; Zup. 66, 10. Heora mód ys swá deóp swá grundleás pytt [i]sepulcrum patens est guttur eorum,[/i] Ps. Th. 5, 10. Gif hwá pytt ([i]cisternam[/i]) ádelfe and hine ne oferhelie and ðǽr fealle on oxa oððe assa, gilde ðæs pyttes hláford ðæra nýtena wurð, Ex. 21, 33-34. Pytte [i]baratrum,[/i] Wrt. Voc. ii. 11, 68. On fúlan pyt; of ðam pytte on dene, Cod. Dip. Kmbl. iii. 77, 20. On wulfputt; of ðam pytte on ða wógan ǽc, 449, 31-32. Tó wulfpytte, Cod. Dip. B. i. 280, 20. Gelǽste man á ðone sáwelsceat æt openum pytte (cf. æt openum græfe, L. Eth. v. 12 ; Th. i. 308, 5), Wulfst. 118, 7. Uton dón hine on ðone ealdan pytt ([i]cisternam[/i]), Gen. 37. 20. Ic wæs on pytt beworpen [i]in lacum missus sum,[/i] 40, 15. Hé ádylfþ ðone pytt [i]lacum aperuit,[/i] Ps. Th. 7, 15. Hwylces eówres assa befealþ on ánne pytt ([i]puteum[/i]), Lk. Skt. 14, 5. Hé hét ádelfan ǽnne gehwǽdne pytt, Homl. Th. ii. 02, 2. On hiere bryne gemulton ealle ða onlícnessa tógædere and on pyttas besuncan, Ors. 5, 2 ; Swt. 216, 3. [b]II.[/b] [i]a pit[/i] (as in [i]pitted[/i] with small-pox) : Pyt ful wyrmses [i]serpedo[/i] (cf. [i]serpedo[/i] a mesylle, 224, 9 : a tetere, 267, 48), Wrt. Voc. i. 20, 4. \[[i]O. H. Ger.[/i] pfuzzi, pfuzza [i]puteus, cisterna : Ger.[/i] pfütze: [i]Icel.[/i] pyttr. From Latin [i]puteus.[/i]\] v. gang-, hor-, lám-, mór-, rysc-, wæter-pytt, [i]and next word.[/i][/m]
pytted
	[m1][b]pytted[/b] [i]pitted[/i] (v. pytt, II), [i]marked with hollows[/i] :-- Ic gean mínon bréðer ðæs swurdes mid ðám pyttedan hiltan, Chart. Th. 559, 23.[/m]
Q
	[m1][b]Q[/b] This letter occurs but seldom in Anglo-Saxon; in those native words where [i]qu[/i] is now found, e. g. [i]quick, quoth, cw[/i] or [i]cu[/i] was written, [i]cwic, cuic, cwæþ, cuæþ.[/i] In the glossary (belonging to the eighth century) given in Wrt. Voc. ii. 98 sqq. are six instances of words beginning with [i]qu,[/i] and four others occur in the same volume; in the Blickling Gloss the form [i]quémde[/i] glosses [i]complacebam,[/i] and the foreign word [i]reliquias[/i] retained its original form.[/m]
rá
	[m1][b]rá[/b], ráha ; [i]gen.[/i] rán; [i]m. A roebuck, a roe[/i] :-- Ráha [i]capria,[/i] Wrt. Voc. ii. 103,19. Raa [i]capriolus,[/i] 129, 58: [i]capia[/i] ( = [i]caprea[/i]), 128, 47. Rá [i]caprea,[/i] 16, 79 : i. 288, 15. Gyf man on huntuþe rán oððe rǽgean mid fláne gewǽceþ, Lchdm. i. 166, 24. Mǽre on huntunge heorta and rána [i]cervorum caprearumque venatu insignis,[/i] Bd. 1, 1 ; S. 474, 41. Ic gefeó heortas and ránn [i]capio cervos et damas,[/i] Coll. Monast. Th. 21, 31. Rá &l-bar; gǽt [i]capras,[/i] Rtl. 119, 16. [i]The word is found in names of localities,[/i] e.g. On ráhweg : ðæt ondlong ráhweges on ráhdene, Cod. Dip. Kmbl. iii. 378, 22. Ðonan wið heortsolwe; ðonne wið ráhgelega, 391, 32. \[[i]Prompt. Parv.[/i] roo [i]capreus, capreolus : O. H. Ger.[/i] rého [i]capreolus : Icel.[/i] rá [i]a roe.[/i]\] v. ráh-deór, rǽge.[/m]
rabbian
	[m1][b]rabbian[/b]; [i]p.[/i] ode [i]To rage[/i] :-- God lǽt ðone deófol Antecrist rabbian and wédan sume hwíle, Wulfst. 84, 11. \[From Latin.\][/m]
raca
	[m1][b]raca[/b], an; [i]m. A rake[/i] :-- Raca [i]rastrum[/i] vel [i]rastellum,[/i] Wrt. Voc. i. 15, 10. \[[i]O. H. Ger.[/i] rehho [i]rastellum.[/i]\] v. ofen-rata, racu, ræce.[/m]
-raca
	[m1][b]-raca[/b]. v. ǽrend-raca.[/m]
racca
	[m1][b]racca[/b], an; [i]m. A cord, which forms part of the rigging of a ship;[/i] cf. [i]Icel.[/i] rakki [i]the ring by which the sailyard moves round the mast[/i] :-- Racca [i]anguina[/i] (cf. cops [i]anguina,[/i] 56, 56 : bogen streng [i]anguina,[/i] 35, 26. The word occurs among a list of names for ropes under the heading [i]de nave et partibus ejus[/i]), Wrt. Voc. i. 63, 63.[/m]
racente
	[m1][b]racente[/b], an; [i]f. A chain, fetter[/i] :-- Licgaþ mé ymbe írenbendas, rídeþ acerntan sál, Cd. Th. 24, 3; Gen. 372. Gebunden mid gyldenre racentan [i]vinctum compedibus aureis,[/i] Ors. 3, 9 ; Swt. 128, 12. Gerǽped mid his racentan, Met. 13, 8 : 25, 37 : 26, 78. Racentan slítan, 13, 29. Sleán on ða raccentan and on copsas, Bt. 38, 1 ; Fox 194, 32. Geseah hé his sylfes ungesǽlige stówe and carcern (racetan, MS. B.) [i]videt suum infelix carcerem,[/i] Bd. 5. 14; S. 635, 3. Hié hine hæfdon geþreátodne mid fýrenum racentum, Blickl. Homl. 43, 31. Ðonne hié mon on racentum beforan hiera triumphan drifon [i]regibus catenatis ante currum actis,[/i] Ors. 5; 1 ; Swt. 214, 16. Restart on racentum, Cd. Th. 28, 11 ; Gen. 434. \[[i]O. H. Ger.[/i] rahhinza baga : [i]Icel.[/i] rekendr; [i]pl. f. a chain.[/i]\] v. next two words.[/m]
racent-teáge
	[m1][b]racent-teáge[/b], an ; [i]f. A chain[/i] :-- Se ðe tóbræc ða raceteágan ymbútan eówrum swuran [i]qui confregi catenas cervicum vestrarum,[/i] Lev. 26, 13. v. next word.[/m]
racent-teáh
	[m1][b]racent-teáh[/b]; [i]gen.[/i] -teáge ; [i]f. A chain, fetter[/i] :-- Racenteáh [i]catena,[/i] Wrt. Voc. i. 86, 30. Glæsen fæt on seolfenre racenteáge áhangen, Blickl. Homl. 209, 5. Unforedlícre racentágæ [i]inextricabili collario,[/i] Hpt. Gl. 455, 10. Mid rúmre racenteáge, Salm. Kmbl. 587; Sal. 293. Fæste mid ísenum racenteágum gewriðen, Homl. Th. i. 456, 9. Hé wæs mid racenteágum (raccentégum, Lind.) gebunden [i]vinciebatur catenis,[/i] Lk. Skt. 8, 29. Hine nán man mid racenteágum (raceteágum, MS. A.: racantégum, Rush.) ne mihte gebindan. For ðam hé oft mid racenteágum (racontégum, Rush.) gebunden tóslát ða raceteága (racontége, Rush.), Mk. Skt. 5. 3-4. Gebundenne on heardum raceteágum [i]vinctum catenis,[/i] Jud. 16, 21. \[[i]Laym.[/i] raketeȝe: [i]O. E. Homl.[/i] raketehe.\] v. sweor-racentteáh [i]and preceding words.[/i][/m]
racete
	[m1][b]racete[/b], raceteáh. v. racente, racent-teáh.[/m]
racian
	[m1][b]racian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to direct, rule[/i] (cf. reccan) :-- Ðæt is ðæt héhste gód ðæt eallum swá gereclíce racaþ and swá eáðelíce hit eall set [i]est summum bonum, quod regit cuncta fortiter, suaviterque disponit,[/i] Bt. 35, 4 ; Fox 162, 1. Gif hí næfdon ǽnne God ðe him eallum stiórde and racode and rǽdde, 34, 12; Fox 154, 5. Hé sceal rǽdan and racian (reccean, MS. T.) óðra manna sáulum, R. Ben. 14, 6. Hé þeódum sceal racian ,(rǽdan, Kmbl.) mid rihte, Andr. Kmbl. 1041; An. 521. [b]II.[/b] [i]to take a course[/i] or [i]direction, to run[/i] (cf. racu [i]a ' rake '[/i]) :-- Hé his tungan gehealde ðæt hió ne racige on unnytte sprǽca [i]ne lingua per verba inutiliter defluat,[/i] Past. 38, 5; Swt. 275, 19. Ne biþ ná gebeorhlíc, ðam ðe wið God hæfþ forworht hine sylfne, ðæt hé tó hrædlíce intó Godes húse æfter ðam racige, ac stande ðǽr úte, Wulfst. 155, 21. \[Cf. (?) [i]Scott.[/i] raik [i]to move expeditiously;[/i] rack [i]a swift pace[/i] : [i]Chauc.[/i] rakel [i]hasty : Icel.[/i] rakr [i]straight;[/i] rak-leið, -leiðis [i]straightway : Swedish[/i] raka [i]to run hastily.[/i]\][/m]
racsan
	[m1][b]racsan[/b], raxan [i]to stretch one's self after sleep[/i] :-- Swá hé of hefegum slǽpe raxende áwóce, Guthl. 12; Gdwin. 60, 6. \[Cf. Après dormer il co espreche [i]raskyt hym,[/i] Wrt. Voc. i. 152, 25. He ([i]sloth[/i]) his brest knocked and roxed (raxed, MS. W.: roskid, MS. B.) and rored, Piers P. 5, 398. [i]Scott.[/i] rax [i]to stretch the limbs.[/i]\][/m]
racsian
	[m1][b]racsian[/b] (?) :-- Racsode [i]libet,[/i] Wrt. Voc. ii. 53, 62.[/m]
racu
	[m1][b]racu[/b], e ; [i]f.[/i] [b]I.[/b] [i]an exposition, explanation, orderly account, narrative[/i] :-- Racu [i]historia,[/i] Wrt. Voc. ii. 42, 56. Geþeahtung, gesceád [i]vel[/i] racu [i]conlatio, i. conductio, comparatio, conciliatio, i. datio, contentio,[/i] 134, 44. Gesytnys &l-bar; racu [i]textus,[/i] Hpt. Gl. 505, 61. Ús ne segþ ná seó racu ([i]the narrative[/i]), tó hwam hé hine sette, Ælfc. T. Grn. 19, 3 : Jud. Thw. 156, 10. Ðætte on Arones breóstum sceolde beón áwriten sió racu ðæs dómes [i]ut in Aaron pectore rationale judicii imprimatur,[/i] Past. 13, 1 ; Swt. 77, 9. Ðære býcnendlícan race [i]allegoricae expositionis,[/i] Bd. 5, 24; S. 647, 42. Race [i]historiae,[/i] Hpt. Gl. 459, 68 : [i]prosae,[/i] 528, 1. Of racu [i]relatione,[/i] 480, 24. Ic eom geþafa ðæs ðe ðú segst forþam ðe ðú hit hæfst geséþed mid gesceádwíslícre race [i]assentior, cuncta enim firmissimis nexa rationibus constant,[/i] Bt. 34, 9 ; Fox 146, 8. Ðú spenst mé on ða mǽstan sprǽce and on ða earfoþestan tó gereccenne. Ða race ([i]the explanation[/i]) sóhton ealle úþwitan, 39, 4; Fox 216, 15. Ic wolde reccan sume race, 41, 4; Fox 252, 14. Race [i]narrationem,[/i] Hpt. Gl. 522, 54 : Lk. Skt. 1, 1. Raca [i]conlationes,[/i] Wrt. Voc. ii. 134, 47. Racum [i]relatibus,[/i] Hpt. Gl. 529, 39. Hit is gerǽd on gewyrdelícum racum [i]in historical narratives,[/i] Homl. Th. i. 58, 10. Rǽde him mon ða raca oððe líf ðæra heáhfædera, R. Ben. 66, 17. [b]II.[/b] [i]comedy[/i] :-- Racu, túnlíc spǽc [i]comedia,[/i] Wrt. Voc. i. 27, 13: 82, 63. [b]III.[/b] [i]the art of exposition, rhetoric[/i] :-- Swá gedéþ se dreámcræft ðæt se mon biþ dreámere and seó racu déþ ðæt hé biþ reccere [i]sic musica musicos, rhetorica rhetores facit,[/i] Bt. 16, 3; Fox 54, 32. [b]IV.[/b] [i]an account, reckoning[/i] :-- Ðǽr wæs uneten racu unc gemǽne ; ic onféng ðín sár ðæt ðú móste gesǽlig mínes éðelríces eádig neótan, Exon. Th. 89, 20; Cri. 1460. \[[i]O. H. Ger.[/i] rahha [i]res, causa, ratio, fabula, circumlocutio.[/i]\] v. martyr-, riht-, swefnracu ; reccan.[/m]
racu
	[m1][b]racu[/b], e; [i]f. A rake[/i] :-- Hé sceal habban race (cf.. man sceal habban ofnrace, 265, 2), Anglia ix. 263, 7. v. raca, ræce.[/m]
racu
	[m1][b]racu[/b], e; [i]f. A 'rake'[/i] ([i]rake[/i] a mountain track across a steep, Cumberland Gloss. e. g. the Lord's rake on Sca-fell), [i]a hollow path, bed of a stream[/i] :-- Cf. Andlang bróces ; ðanon . . . on ða ealdan eárace, Cod. Dip. Kmbl. v. 122, 15 ; and see streám-racu. \[Ryde doun þis ilk [i]rake,[/i] bi ȝon rokke syde, Gaw. 2144. Out of the [i]rake[/i] of riȝtwisnes renne suld he nevire, Alex. 3384.\][/m]
racu
	[m1][b]racu[/b], e; [i]f. Rack (?), cloud, storm[/i] :-- Ic wille ǽhta and ágend eall ácwellan ða beútan beóþ earce bordum ðonne sweart racu ([i]the black clouds that overspread the sky at the Deluge[/i]) stígan onginneþ, Cd. Th. 81, 34; Gen. 1355. \[Cf. (?) In rede rudede upon [i]rak[/i] rises þe sunne, Gaw. 1695. A [i]rak[/i] and a royde wynde rose in hor saile, A myst and a merkenes was meruell to se, Destr. Tr. 1984. [i]Or[/i] cf. (?) [i]Icel.[/i] raki [i]wet,[/i] rakr; [i]adj. wet.[/i]\][/m]
Raculf
	[m1][b]Raculf[/b], Ræculf, Reaculf, Reculf, Raculf-ceaster [i]Reculver[/i] in Kent; Regulbium :-- In ðam mynstre ðe is Reaculf nemned, Bd. 5, 8; S. 621, 33. Abbot on Raculfe, Chr. 692; Erl. 43, 13. Reculf, 669; Erl. 34, 26. See Cod. Dip. Kmbl. vi. 324.[/m]
rád
	[m1][b]rád[/b], e; [i]f.[/i] [b]I.[/b] [i]riding, going on horseback[/i] or [i]in a carriage.[/i] v. rǽdwægen :-- Þeáw wæs ðam ylcan biscope ðæt hé ðæt weorc ðæs godspelles má þurh his fóta gange fremede ðonne on his horsa ráde [i]moris erat eidem antistiti opus evangelii magis ambulando per loca quam equitando perficere,[/i] Bd. 4, 3; S. 566, 32. Nán mon for ðý ne rít ðe hine rídan lyste, ac rít for ðý ðe hé mid ðære ráde earnaþ sume earnunga. Sume mid ðære ráde earniaþ ðæt hié síen ðý hálran, Bt. 34, 7; Fox 144, 5-8. Ðá wearð his hors gesíclod, and feóll wealwigende geond ða eorþan ... Hé begann ðá tó gereccenne hú him on ráde getímode, Swt. A. S. Rdr. 101, 178. Gif mon on mycelre ráde oððe on miclum gangum weorðe geteorad, Lchdm. i. 76, 4. Ðæt man funde ǽnne man tó ráde oððe tó gange, L. Ath. v. 4; Th. i. 232, 15. Rynestrong on ráde, Exon. Th. 400, 9; Rä. 20, 7. [b]I a.[/b] [i]going in a ship[/i] :-- Sió cwén bebeád áras fýsan tó ráde, sceoldon Rómwarena ofer heánne holm hláford sécean, Elen. Kmbl. 1960 ; El. 982. [b]II.[/b] [i]an expedition on horseback;[/i] in a hostile sense [i]a raid[/i] :-- Ðonne rídan ða yldestan men tó ... and nimon eall ðæt hé áge, and fó se cyning tó healfum, tó healfum ða men ðe on ðære ráde beón, L. Ath. i. 20; Th. i. 210, 7. Gif áðor oððe mǽg oððe fremde ða ráde forsace, L. C. S. 25; Th. i. 390, 24. Cyninges þegnas oft ráde onridon, Chr. 871; Erl. 76, 11. [b]III.[/b] [i]a road; in the compounds[/i] brim-, hran-, hweogol-, segl-, streám-, swan-, wíg-rád. [b]IV.[/b] [i]the name of the Runic R.[/i] v. Exon. Th. 440, 10; Rä. 59, 25. [i]See also next word.[/i] \[[i]Icel.[/i] reið [i]riding; a raid.[/i]\] v. mid-, on-, setl-, swegl-, þunor-rád.[/m]
rád
	[m1][b]rád[/b], e; [i]f. Furniture (of a house), harness (of a horse)[/i] :-- Rád byþ on recyde rinca gehwylcum séfte and swíðhwæt ðam ðe sitteþ onufan meare mægenheardum ofer mílpaþas [i]in the house is for each man furniture soft, and (the furniture for the horse, the harness) very strong for him that sits on the stout steed, traversing the roads,[/i] Runic pm. Kmbl. 349, 11; Rún. 5. \[Cf. [i]Icel.[/i] reiða [i]implements, outfit;[/i] reiði; [i]n. harness;[/i] reiði; [i]m. tackle, harness.[/i]\] v. brand-rád, ge-rǽde, rǽde-sceamol.[/m]
rád
	[m1][b]rád[/b], L. Wih. 50; Th. i. 38, 21. v. rǽd.[/m]
-rád
	[m1][b]-rád[/b]. v. ge-, sam-rád.[/m]
rád-cniht
	[m1][b]rád-cniht[/b], es; [i]m. A title equivalent to that of[/i] sixhynde man :-- Si autem talis occiditur qualem supra nominavimus rádcniht, et quidam Angli. vocant sixhændeman, Text. Roff. p. 38. In dome hominis, quem Angli vocant rádcniht, alii veto sexhendeman, Schmid. A. S. Gesetz. 93, note 6.[/m]
rád-here
	[m1][b]rád-here[/b], es. v. rǽde-here.[/m]
rád-hors
	[m1][b]rád-hors[/b], es; [i]n. A horse for riding, a saddle-horse[/i] :-- Man sceal Jǽtan hine rídan on ðæs cyninges rádhorse, Anglia ix. 35, 235. \[[i]Wick.[/i] rood-hors [i]a horse for a chariot : O. H. Ger.[/i] reit-hros [i]currilis equus.[/i]\][/m]
-rádian
	[m1][b]-rádian[/b], rador, v. ge-rádian, rodor.[/m]
radre
	[m1][b]radre[/b] [i]glosses[/i] bovistra, Wrt. Voc. ii. 11, 26 : 102, 10.[/m]
rád-stefn
	[m1][b]rád-stefn[/b], e; [i]f. A term of service performed by a mounted person[/i] (?) :-- Gif þegen geþeáh ðæt hé þénode cyning, and his rádstefne rád on his híréde, L. R. 3 ; Th. i. 190, 19. v. stefn.[/m]
rád-wægen
	[m1][b]rád-wægen[/b]. v. rǽd-wægen.[/m]
rád-wérig
	[m1][b]rád-wérig[/b]; [i]adj. Weary with riding[/i] or [i]journeying,[/i] Exon. Th. 401, 19; Rä. 21, 14.[/m]
rǽcan
	[m1][b]rǽcan[/b]; [i]p.[/i] rǽhte. [b]I.[/b] [i]intrans. To reach, extend, stretch forth[/i] :-- Ic wíde rǽce ofer engla eard, Exon. Th. 482, 26; Rä. 67, 7. Yldo rǽceþ wíde, Salm. Kmbl. 588; Sal. 294. Heó rǽhte mid handum tó heofoncyninge, Cd. Th. 292, 7; Sat. 437 : Beo. Th. 1499; B. 747. Rǽhton wíde geond werþeóda wróhtes telgan, Cd. Th. 61, 1; Gen. 990. Ne hé sóðfæste lǽteþ ðæt hí tó unrihte willen handum rǽcean [i]ut non extendan justi ad iniquitatem manus suas,[/i] Ps. Th. 124, 4. [b]II.[/b] [i]trans. To reach, hold forth, offer, present[/i] :-- Ic rǽce [i]porrigo[/i] vel [i]porgo,[/i] Ælfc. Gr. 28, 5; Som. 31, 46. Hé ys se ðe ic rǽce ([i]porrexero[/i]) hláf, Jn. Skt. 13, 26. For hwon ne rǽcst ([i]porrigis[/i]) ðú ús ðone hwítan hláf ? Bd. 2, 5; S. 507, 14. Rǽcþ ([i]porrigit[/i]) hé him scorpionem? Lk. Skt. 11, 12. Ðǽr ([i]in hell[/i]) hý leomu rǽcaþ ([i]stretch forth[/i]) tó bindenne, Exon. Th. 99, 8; Cri. 1621. Eall ða weoruldgód hé gefeónde þearfum rǽhte and sealde [i]cuncta pauperibus erogare gaudebat,[/i] Bd. 3, 5; S. 526, 26. Hé hláf bræc and him rǽhte, Lk. Skt. 24, 30. Se óðer rǽhte forþ ([i]protulit[/i]) his hand, Gen. 38, 28. Heó rǽhte hire handa ,him tó, Th. Ap. 27, 1 : Past. 36, 1; Swt. 247, 21. Ðara ánra ðe for neóde him þénunge æt ðæs mynstres ingange rǽcan scylon, R. Ben. 139, 11. Se gebúr sceal erian healfne æcer and rǽcan (cf. on bærene gebringan, Chart. Th. 145, 1) ðæt sǽd on hláfordes berne, Cod. Dip. Kmbl. iii. 450, 35. \[[i]O. Frs.[/i] réka : [i]O. H. Ger,[/i] reihhen.\] v. á-, ge-, mis-rǽcan.[/m]
ræcc
	[m1][b]ræcc[/b], es; [i]m. A dog that hunts by scent[/i] :-- Ræcc [i]bruccus,[/i] Wrt. Voc. i. 288, 29. \[[i]Rache[/i] a dog that discovers and pursues his prey by the scent, Jamieson. Rihht alls an hunnte takeþþ der wiþþ hise ȝ3æpe racchess, Orm. 13505. See other passages in Halliwell's Dict. [i]Icel.[/i] rakki [i]a dog.[/i]\][/m]
ræce
	[m1][b]ræce[/b], an; [i]f. A rake[/i] :-- Raece [i]rastrum,[/i] Wrt. Voc. ii. 98, 28. v. raca.[/m]
ræced
	[m1][b]ræced[/b], reced, es; [i]m. n. A house, hall, palace[/i] :-- Reced sélesta ([i]Hrothgar's hall[/i]), Beo. Th. 828; B. 412 : 1545; B. 770. Ræced, 3603; B. 1799. Wið ðæs recedes weal, 658; B. 326 : 1452; B. 724. His ([i]Lot[/i]) recedes hleów, Cd. Th. 147, 18; Gen. 1441. Se beorn ([i]Noah[/i]) reste on recede, 95. 25; Gen. 1584. In ræcede, Exon. Th. 314, 21; Mód. 17 : 413, 11; Rä. 32, 3. Recyde, Runic pm. Kmbl. 340, 11; Rún. 5. Ic seah rǽplingas in ræced fergan, Exon. Th. 435, 2; Rä. 53, 1. Con hé sídne ræced fæste gefégan, 296, 7; Crä. 47. In ðæt dimme ræced ([i]a prison[/i]), Andr. Kmbl. 2618; An. 1310. Reced, Beo. Th. 2479; B. 1237. Hwearf geond ðæt síde reced, 3966; B. 1981. Ðæt ([i]Hrothgar's hall[/i]) wæs foremǽrost receda, 625; B. 310. Receda wuldor, Salomones templ, Cd. Th. 219, 23; Dan. 59. Hié on Sodoman wlítan meahton, gesáwon ofer since salo hlifian, reced ofer reádum golde, 145, 11; Gen. 2404. Ræced, Exon. Th. 381, 4; Rä. 2, 6. \[[i]O. Sax.[/i] rakud [i]used of the Temple.[/i]\] v. burg-, deáþ-, eorþ-, gim-, heáh-, heal-, hlín-, horn-, sund-, wín-ræced, [i]and next word.[/i][/m]
ræced-líc
	[m1][b]ræced-líc[/b]; [i]adj. Pertaining to a palace, palatine[/i] :-- Ræcedlíce [i]palatina,[/i] Wrt. Voc. ii. 116, 7.[/m]
rǽcing
	[m1][b]rǽcing[/b], e; [i]f. Reaching, holding out, offering, presenting, extending[/i] :-- Hláfes mið rǽcing [i]panis porrectione,[/i] Jn. Skt. p. 7, 3. Mið rácing honda [i]extensione manuum,[/i] 8, 11.[/m]
rǽd
	[m1][b]rǽd[/b], es; [i]m.[/i] [b]I.[/b] [i]counsel, advice[/i] :-- Rǽd [i]consilium,[/i] Wrt. Voc. i. 73, 23. Ðæt hit nǽfre næs náðer ne his gewile, ne his geweald, ne his rǽd, L. C. S. 76; Th. i. 418, 12. Is micel þearf ðisse þeóde helpes and rǽdes, Wulfst. 243, 5 : Elen. Kmbl. 1103; El. 553. Sum woruldwita wæs swýðe wís on rǽde Acitofel geháten ... Ðá wæs se Acitofel mid Absalone on rǽde and rǽdde him hú hé mihte beswícan his fæder, Homl. Skt. i. 19, 196-203. Ðíne heortan tó rǽde gecyr [i]turn thine heart to listen to good advice,[/i] Blickl. Homl. 113, 27. On ðone Drihten næs ic æt rǽde ne æt dǽde, ðǽr man mid unrihte N. orf ætferede, L. O. 3; Th. i. 178, 17. Gyf mon ðone hláford teó ðæt hé ([i]the accused person[/i]) be his rǽde út hleópe, L. Eth. i. 1; Th. i. 282, 5, 12. Gif þeów ete his sylfes rǽde [i]if a slave eat flesh during a fast of his own accord[/i] (i. e. [i]when his master does not give the meat.[/i] v. the paragraph which precedes), L. Wih. 15; Th. i. 40, 11. Ráde, 10; Th. i. 38, 21. Ic ðá féng on mínne ágenne réd, Chart. Th. 322, 10. Gehýr míne word and mínne rǽd, Ex. 18, 19. Ðæt hí ðæs cynges rǽd hæfdon and his fultum and ealra witena, Chr. 1048; Erl. 178, 22. Rǽd gelǽran [i]to give good advice[/i] (cf. sellan hálwende geþeahte, Bd. 1, 1; S. 474, 14), pref. ; Erl. 3, 10. Rǽd sóhtan [i]consulunt,[/i] Wrt. Voc. ii. 21, 3. [b]II.[/b] [i]counsel, prudence, intelligence[/i] :-- Nis nán wisdóm ne nán rǽd náht ongeán God, Homl. Th. i. 82, 14. Ongeán ðam wíslícan rǽde ðe of Godes ágenre gyfe cymþ, se wiðerrǽda deófol sǽwþ réceleásnesse, Wulfst. 53, 6. Se man ána hæfþ gesceád and rǽd and andgit, Homl. Skt. i. 1, 99. [b]III.[/b] [i]counsel, course of action that results from deliberation, plan, a resolution taken after deliberation, ordinance, decree[/i] :-- Sý ðes rǽd gemǽne eallum leódscipe, L. Edg. S. 2; Th. i. 272, 33. Se rǽd wæs ǽfre on his rǽdfæstum geþance, ðæt hé wircan wolde ða wunderlícan gesceafta, Ælfc. T. Grn. 2, 4. Hé him tó rǽde genom ðæt ... [i]cui rei consilium utile ratus est, ut[/i] ... Ors. 4, 5; Swt. 166, 27. Hé Rómánum tó rǽde gelǽrde, ðæt hié fóren on Hannibales land, 4, 10; Swt. 200, 1. On ðisum rǽde ([i]the conspiracy against William Rufus[/i]) wæs Oda, Chr. 1087; Erl. 224, 5. Ðæne rǽd ([i]paying the Danes[/i]) gerǽdde Síríc, 991; Erl. 131, 19. Rǽd geþencean, Cd. Th. 19, 4; Gen. 286 : 35, 28; Gen. 561. Rǽd áhicgan, 122, 24; Gen. 2031 : 131, 24; Gen. 2181. Rǽdas [i]consulta,[/i] Wrt. Voc. ii. 19, 54 : [i]consulta, consilia,[/i] 133, 80 : Hpt. Gl. 504. 75 : [i]decreta, judicia, edicta,[/i] 433. 19. Gelǽrdan biscepas swelce níwe rǽdas swelce hié fol oft ǽr ealde gedydan, Ors. 4, 7; Swt. 184, 2. Manna wísdóm and heore rǽdas syndon náhtlíce ongeán Godes geþeaht, Chr. 979; Erl. 129, 26. [b]IV.[/b] [i]what is advisable, benefit, advantage[/i] :-- Rǽd [i]opere pretium,[/i] Wrt. Voc. ii. 64, 31. Rǽd biþ gif hé nimþ mealwan [i]it will be worth his while to take mallow,[/i] Lchdm. ii. 238, 13. Biþ nú micel rǽd, ðæt hé him gebycge ðæt éce líf, Homl. Skt. i. 12, 122. Ðonne biþ hire rǽd ðæt frýnd ða forword habban, L. Edm. B. 7; Th. i. 256, 2. Ðæt heó ús sý þingere ondweardes rǽdes and éces wuldres [i]that she be for us an advocate for present profit and eternal glory,[/i] Blickl. Homl. 159, 34. Hí him tó rǽde and tó frófre fundon [i]aliquid commodi adlaturum putabant,[/i] Bd. 1, 12; S. 481, 7 : 2, 5; S. 507, 31. Ðis him tó rǽde gecuron [i]hoc esse tutius decernebant,[/i] 1, 23; S. 485, 34. Tó rǽde Angelcynne [i]to the advantage of the English,[/i] 2, 1; S. 501, 39 : Blickl. Homl. 199, 30 : 205, 12. Tó hǽle and tó rǽde, 227, 4. Ðam þeódscype tó langsuman rǽde [i]to the lasting benefit of the nation,[/i] L. I. P. 4; Th. ii. 308, 6. Eów sylfum tó rǽde, Ælfc. T. Grn. 12, 2. Rǽd áredian [i]to determine what is advisable,[/i] L. Eth. vi. 40; Th. i. 324, 28. Ða ðe heora sylfra rǽd forlǽtaþ [i]those who forsake their own advantage,[/i] Blickl. Homl. 103, 16. Rǽda fyrmest ðæt manna gehwylc ofer ealle óðre þinc ǽnne God lufige, L. I. P. 24; Th. ii. 338, 1. [b]V.[/b] [i]a council[/i] :-- Hé eode tó ðæra Judéiscra rǽde and befrán, hwæt hí him feós geúðon, Homl. Th. ii. 242, 16. Se cyng beád heom ðæt hí cómon mid. xii. mannum intó ðæs cynges rǽde, Chr. 1048; Erl. 180, 11. [b]VI.[/b] [i]as a part of proper names, generally under the form[/i] réd (red ?). For a list of such names v. Txts, 603 sqq., and for similar [i]O. H. Ger.[/i] names v. Grff. ii. 463. \[[i]O. Sax.[/i] rád : [i]O. Frs.[/i] réd : [i]O. H. Ger.[/i] rát : [i]Icel.[/i] ráð.\] v. feorh-, folc-, mis-, un-rǽd.[/m]
rǽd\[e\]
	[m1][b]rǽd\[e\][/b] [i]in composition of adjectives,[/i] v. án-, fæst-, heard-, hwæt-, læt-, wiðer-rǽd\[e\].[/m]
rǽdan
	[m1][b]rǽdan[/b]. [i]Two verbs originally distinct seem to coalesce under this form, the strong[/i] rǽdan; [i]p.[/i] reórd, réd; [i]pp.[/i] rǽden : [i]Goth.[/i] ga-rédan : [i]O. Sax.[/i] rádan; [i]p.[/i] réd, ried : [i]O. Frs.[/i] réda; [i]p.[/i] réd : [i]O. H. Ger.[/i] rátan; [i]p.[/i] riet, riat : [i]Icel.[/i] ráða; [i]p.[/i] réð, [i]and the weak[/i] rǽdan; [i]p.[/i] rǽdde : [i]Goth.[/i] ga-raidjan : [i]O. H. Ger.[/i] ant-reitjan [i]ordinare : Icel.[/i] g-reiða. [i]The strong forms are rare.[/i] [b]I.[/b] [i]to counsel, give advice[/i] :-- Ic rǽde ðé [i]consulo tibi,[/i] Wrt. Voc. i. 49, 37. Girwan Godes tempel, swá hire gásta weard reórd, Elen. Kmbl. 2043; El. 1023. Hé rád and rǽdde, rincum tǽhte hú hí sceoldon standan, Byrht. Th. 132, 18; By. 18. Ðæt folc eall hrýmde, swá swá Josue him rǽdde, Jos. 6, 5 (20, Grn.). Rǽdende [i]consulentes, consilium dantes,[/i] Hpt. Gl. 491, 20. [b]II.[/b] [i]to ask advice, consult a person[/i] :-- Ic fríne [i]vel[/i] ic rǽde [i]consulo,[/i] i. [i]inquiro[/i] (cf. ic fríne ðé [i]consulo te,[/i] i. 49, 38), Wrt. Voc. ii. 133, 79. [b]II a.[/b] [i]to consult, deliberate, take counsel upon a matter[/i] (acc.) [i]with[/i] (wið) [i]a person[/i] :-- Justinus rǽdde wið ða cristenan, hwæne hí tó bisceope ceósan wolde, Homl. Th. i. 434, 28. Wið ðone rǽdde Chromatius, and be his rǽde underféng ealle ða cristenan, Homl. Skt. i. 5, 323. Him þúhte and ðǽm ðé hé hit wið rǽdde, L. Ath. v. 12; Th. i. 240, 27. Hí gamenlíce rǽddon [i]callide cogitantes,[/i] Jos. 9, 4. Ðá gesomnedon hí gemót and þeahtedon and rǽddon hwæt him tó dónne wǽre [i]initum est consilium quid agendum,[/i] Bd. 1, 14; S. 482, 36. Ðá rédon (rǽddan, MSS. C.) hí him betweónum [i]consultatione habita,[/i] Ors. 1, 14; Swt. 56, 20. Ðá ongunnon ða Phariséi rǽdan [i]consilium inierunt,[/i] Mt. Kmbl. 22, 15. Bisceopum gebyreþ ðæt symle mid heom wunian wel geþungene witan, ðæt hí wið rǽdan mágan, L. I. P. 10 ; Th. ii. 316, 23. Man rǽdan sceolde hú man ðisne eard werian sceolde, Chr. l010; Erl.144, 7. [b]II b.[/b] [i]to debate, speak in council[/i] (or (?) [i]to read.[/i] v. VI b) :-- Rádaþ (rǽdaþ) &l-bar; maðeliaþ [i]concionantur, sermocinantur, loquuntur,[/i] Hpt. Gl. 461, 1. Rǽdende &l-bar; wordiende [i]concionandi, loquentes,[/i] 461, 35. [b]II c.[/b] [i]to deliberate for the good of any one, look to, provide for[/i] :-- Míne sáwle rǽd on écnysse [i]animae meae in aeternum consules,[/i] L. Ecg. P. iv. 67; Th. ii. 228, 3. Rǽdende [i]consulens, i. consilium tenens, providens,[/i] Wrt. Voc. ii. 133, 77. Rǽdende [i]consulentes, succurrentes,[/i] Hpt. Gl. 491, 20. [b]III.[/b] [i]to resolve after deliberation, to determine, decide[/i] :-- Ðæt folc rǽdde be him ðæt hí woldon hine áhebban tó cyninge ... Ðá ðá Crist ongeat ðæs folces willan, Homl. Th. i. 162, 3-6. Acðeáh man hwæt rǽdde, ðæt ne stód furðon ǽnne mónaþ, Chr. 1010; Erl. 144, 9. Hí rǽddon ðæt hí woldon ðone cyng gesettan út of Englalandes cynedóme, 1075; Erl. 213, 10. Hí ealle ánmódlíce rǽddon ðæt ealle his gesetnyssa áýdlode wǽron, Homl. Th. i. 60, 4. Rǽdan [i]decernere,[/i] Wrt. Voc. ii. 27, 67. [b]III a.[/b] rǽdan on (cf. [i]Icel.[/i] ráða á einn [i]to attack one[/i]) [i]to proceed against, take action against a person[/i] :-- Wæs ðam eorle Godwine and his sunan gecýdd, ðæt se cyng and ða menn ðe mid him wǽron woldon rǽdon on hí, Chr. 1048; Erl. 178, 30. [b]IV.[/b] [i]to rule, govern, direct[/i] (with dat. or inst.) :-- Ðú ðe Israéla ǽðelum cynne reccest and rǽdest [i]qui regis Israel,[/i] Ps. Th. 79,1. Hé rǽt ús and recþ [i]ipse reget nos,[/i] 47, 12. Drihten mé rǽt ([i]regit[/i]), 22, 1. God ðe rǽt and gewissaþ eallum gesceaftum, Chart. Th. 239, 34. Hé reht anð rǽt eallum gesceaftum, swá swá gód steóra ánum scipe, Bt. 35, 3; Fox 158, 25. God ðe him stiórde and racode and rǽdde, 34,12; Fox 154, 6. Ðætte God rǽdde and weólde ealles middaneardes, 35, 2; Fox 156, 31. Ðæt hé ([i]the abbot[/i]) sceal rǽdan and racian óðra manna sáulum, R. Ben. 14, 6. Hwá meahte iéð monnum rǽdan bútan scylde [i]quis principari hominibus tam sine culpa potuisset ?[/i] Past. 3, 1; Swt. 33, 16. Ðam ðe hié ([i]the Church[/i]) wel ofer mǽge and hiere wel rǽdan cunne [i]ei qui hanc bene regere praevalet,[/i] 5, 2; Swt. 45, 1. Ic mæg rǽdan on ðís ríce, Cd. Th. 19, l0; Gen. 289. Ða ðe ðý ríce rǽdan sceoldon, 259, 4; Dan. 686. Wolde dóm Godes dǽdum rǽdan gumena gehwylcum [i]the decree of God would govern the deeds of every man,[/i] Beo. Th. 5709; B. 2858. [b]V.[/b] [i]to have the disposal of, have possession of[/i] :-- Ðone máððum ðe ðú mid rihte rǽdan sceoldest, 4119; B. 2056. Ðenden hié ðý ríce rǽdan móston, Cd. Th. 216, 18; Dan. 8. Bútan hý ðý reáfe rǽdan mótan, Exon. Th. 110, 6; Gú. 103. [b]VI.[/b] [i]to read[/i] (a) as in [i]to read[/i] a riddle, [i]to explain;[/i] conjicere :-- Ic rǽde swefn [i]conicio,[/i] Ælfc. Gr. 28, 6; Som. 32, 40. Módor ne rǽdoþ (-aþ, MS.) ðonne heó magan cenneþ, hú him weorðe geond woruld sceapen [i]a mother cannot read a boy's fate at his birth,[/i] Salm. Kmbl. 741; Sal. 370. Rǽde se ðe wille hú wunda cwǽden, Exon. Th. 441, 11; Rä. 60, 16. Rǽd hwæt ic mǽne, 479, 18; Rä. 62, 9. Ðá ongan hé mid gleáwe móde rǽdan [i]coepit sagaci animo conjicere,[/i] Bd. 3, 10; S. 534, 21, MS. B. (b) [i]to read a book;[/i] legere :-- Ic rǽde [i]lego,[/i] ðú rǽtst [i]legis,[/i] Ælfc. Gr. 22; Som. 24, 1. Rǽtt [i]legit,[/i] 44; Som. 45, 49. On hwylcum dæge man rǽt .ix. kl. apr. swá fela beóþ [i]concurrentes[/i] ... gif man rǽt ðæne datu-rum on Sunnandæg ðænne byþ án, Anglia viii. 302, 19-20. Se ðe rǽt (rǽdæ, Rush.), Mt. Kmbl. 24, 15. Hé rǽdde his bóc ðam folce, Ex. 24, 7. Hé him gebæd and his béc rǽdde, Bd. 4, 3; S. 567, 4. Ne rǽdde gé (gé hreórdeþ, Rush.) hwæt Dauid dyde, Mt. Kmbl. 12, 3. Ne rǽdde gé (gé ne reórdade, Rush.), 19, 4. Rǽddon (reórdadun, Rush.), 21, 16. Rǽdde (reórdun, Rush.), 21, 42. Mé lyst rǽdan [i]lecturio,[/i] Ælfc. Gr. 34; Som. 37, 56. Réða [i]to read,[/i] Mt. Kmbl. p. 1, 8. Hé árás tó rédanne, Lk. Skt. Rush. Lind. 4, 16 : Rtl. 195, 16. Hé mé sealde bóc tó rǽdanne, Bd. 5, 13; S. 632, 37. Ðæt gewrit wæs rǽded beforan ðam cyninge, 5, 21; S. 643, 11. Ðá ðæt godspel rǽdd wæs, Blickl. Homl. 161, 9. Wé gehýrdon ðá ðá Esaias se wítga rǽden wæs, 167, 28. [b]VII.[/b] [i]to prepare (?)[/i] :-- Hé sceal ǽlcre wucan erian .i. æcer and rǽdan sylf ðæt sǽd on hlafordes berne, L. R. S. 4; Th. i. 434, 15. (Cf. [i]last passage under[/i] rǽcan.) v. á-, be-, for-, ge-, mis-, ofer-rǽdan.[/m]
rǽd-bana
	[m1][b]rǽd-bana[/b], an; [i]m. One who contrives a person's death, but is not the actual perpetrator[/i] :-- Gif man secge ðæt hé wǽre dǽdbana oððe rǽdbana [i]if he be said to be the actual perpetrator of homicide, or the deviser of it,[/i] L. Eth. ix. 23; Th. i. 344, 26. Cf. Qui ad occidendum aliquem innoxium redbana vel dedbana fuerit, L. H. I. 85, 3; Th. i. 592, 13. \[[i]Icel.[/i] ráð-bani : [i]see also[/i] bana-ráð [i]the planning a person's death;[/i] ráða einum bana [i]to plot a person's death.[/i] v. Grmm. R. A. 626.\][/m]
rǽd-bora
	[m1][b]rǽd-bora[/b], an; [i]m. A counsellor;[/i] also translates [i]consul[/i] :-- Rǽdbora [i]consiliarius,[/i] Wrt. Voc. i. 73, 22. Hé ([i]the Messiah[/i]) biþ geháten wundorlíc, rǽdbora, strang God, Homl. Th. ii. 16, 7 : Dóm. L. 42, 38. Aðelwold ðe is mín rǽdbora [i]a secretis noster Athelwoldus,[/i] Chart. Th. 241, 27 : Beo. Th. 2655; B. 1325. God næfþ nǽnne rǽdboran, Ælfc. T. Grn. 24, 24. Hí hæfdon him Consulas ðæt wé cweðaþ Rǽdboran, Jud. Thw. p. 161, 22. Seó gerǽdnes ðe Angelcynnes witan and Wealhþeóde rǽdboran gesetton, L. O. D. tit. ; Th. i. 352, 2. Rǽdboran [i]jurisperiti,[/i] Wrt. Voc. ii. 46, 41. Rédboran, 112, 13. Rǽdborena [i]juris peritorum,[/i] Hpt. Gl. 524, 68. Cf. rǽd-gifa.[/m]
rǽde
	[m1][b]rǽde[/b] (?), an; [i]f. A reading, lesson[/i] :-- Ðiós rédo [i]haec lectio,[/i] Lk. Skt. p. 11, 16. Ðió rédo [i]quae lectio,[/i] 11, 5. Rédes [i]lectionis,[/i] Mt. Kmbl. p. 10, 16. Ðara réda [i]lectionum,[/i] 13, 13. Tó réde [i]ad lectionem,[/i] Rtl. 126, 1. Hálige rǽdan (rǽdincge, MS. T.) hé sceal lustlíce gehýran, R. Ben. 18, 9.[/m]
-rǽde
	[m1][b]-rǽde[/b]. v. ge-rǽde; [i]n.[/i][/m]
rǽde
	[m1][b]rǽde[/b]; [i]adj. Ready, prompt[/i] :-- On hwan mæg se iunga on gódne weg riht\[r\]an ne (ðe ?) rǽdran rǽd gemittan ðonne hé ðíne wísan word gehealde [i]in quo corrigit junior viam sitam? in custodiendo sermones tuos,[/i] Ps. Th. 118, 9. Rǽdan (?) biionges [i]exercitationis,[/i] Wrt. Voc. ii. 29, 59. v. ge-rǽde, rǽde-gafol, rǽde-sceamol, rǽdness.[/m]
rǽde
	[m1][b]rǽde[/b]; [i]adj. Mounted[/i] :-- Rǽdum here [i]equitatu,[/i] Hpt. Gl. 525, 25. v. rǽde-cempa, -here, -mann.[/m]
rǽde-cempa
	[m1][b]rǽde-cempa[/b], an; [i]m. A mounted soldier[/i] :-- Rǽdewíga [i]vel[/i] \[rǽde\] -cempa [i]equester, qui equitat,[/i] Wrt. Voc. ii. 143, 66. v. rǽde-here.[/m]
rǽde-gafol
	[m1][b]rǽde-gafol[/b], es; [i]n. Rent that can be paid all at once, as opposed to rent that is discharged by service rendered, and consequently takes time for its payment[/i] :-- Gif mon geþingaþ gyrde landes oððe máre tó rǽdegafole and geereþ gif se hláford him wile ðæt land árǽran tó weorce and tó gafole ne þearf hé him onfón gif hé him nán botl ne selþ [i]if a man takes a yard of land or more at a fixed rent and ploughs it, if the lord wants to get service as well as rent, the tenant need not take the land, if the lord does not give him a dwelling,[/i] L. In. 67; Th. i. 146, 3. \[Cf. [i]Icel.[/i] reiðu-penningar [i]ready money.[/i]\][/m]
rǽde-here
	[m1][b]rǽde-here[/b], es; [i]m. A mounted force, cavalry[/i] :-- Rǽdehere [i]cerethi,[/i] Wrt. Voc. ii. 15, 76 : [i]cerethei,[/i] 130, 15. Of rádehere [i]equitatu,[/i] Hpt. Gl. 525, 25. Alexandres næs ná má geslægen ðonne hundtwelftig on ðæm rǽdehere [i]in exercitu Alexandri centum et viginti equites defuere,[/i] Ors. 3, 9; Swt. 124, 21. Ǽgðer ge an gangehere ge on rǽdehere (rád-, MS. C.), 4, 1; Swt. 154, 24. Earnulf gefeaht wið ðæm rǽdehere (ráde-, MS. B.: rád-, MS. D.), Chr. 891; Erl. 88, 2.[/m]
rǽdelle
	[m1][b]rǽdelle[/b]. v. next word.[/m]
rǽdels
	[m1][b]rǽdels[/b], es; [i]m.:[/i] e; [i]f.:[/i] rǽdelse, rǽdelle (?), an; [i]f.[/i] [b]I.[/b] [i]counsel, consideration[/i] :-- Seó rédelse and ðæt geþeaht úrra feónda geteorode, Ps. Th. 9, 6. [b]II.[/b] [i]debate, speech in council[/i] (v. rǽdan, II b) :-- Rǽdelse [i]concionis, locutionis,[/i] Hpt. Gl. 461, 4. [b]III.[/b] [i]conjecture, imagination, interpretation[/i] (v. rǽdan, VI a) :-- Rǽswung [i]vel[/i] rǽdels [i]conjecture,[/i] i. [i]opinatio, estimatio, interpretatio,[/i] Wrt. Voc. ii. 133, 53. Ðeáh se leása wéna and sió rǽdelse ðara dysigena monna tiohhie ðæt se anweald síe ðæt héhste gód ([i]hominum fallax opinio[/i]), Bt. 27, 3; Fox 98, 32. Eall ðis ðú gerehtest tó sóðe swíðe gesceádwíslíce búton ǽlcre leásre rǽdelsan [i]haec nullis extrinsecus sumtis, sed altero ex altero fidem trahente, insitis domesticisque probationibus explicabas,[/i] 35, 5; Fox 164, 31. Hrǽdelse [i]conjectura, argumentatione,[/i] Hpt. Gl. 443, 19. Of rǽdelse [i]conjectura,[/i] 460, 11. [b]III a.[/b] [i]the imaginative faculty[/i] :-- Hé ([i]man[/i]) hine ongit þurh his rǽdelsan ([i]imaginatio[/i]) synderlíce, þurh his gesceádwísnesse ([i]ratio[/i]) synderlíce, Bt. 41, 5; Fox 252, 19. [b]IV.[/b] [i]a dark saying, enigma, riddle[/i] :-- Rǽdels [i]aenigma,[/i] Ælfc. Gr. 9, 1; Som. 8, 23. Hé ásette rǽdels ðus cweðende : Swá hwilc man swá mínne rǽdels riht árǽde onfó se mýnre dohtor tó wífe, and se ðe hine misrǽde, sý hé beheáfdod, Ap. Th. 3, 8-11. [i]The riddle is given on[/i] p.4. Ða clamme ðe ða rǽdellan (rǽdelsan ?) wið rýnemenn heáld, Exon. Th. 423, 31; Rä. 43, 13. Ic sprece tó him openlíce næs þurh rédelsas ([i]per aenigmata;[/i] dark speeches, A. V.), Num. 12, 8. \[[i]Wick.[/i] redels : [i]Piers P.[/i] redel, ridel : [i]Prompt. Parv.[/i] rydyl or probleme [i]enigma : M. H. Ger.[/i] rátsal : [i]M. L. Ger.[/i] rédelse.\] v. rǽsele.[/m]
rǽdelse
	[m1][b]rǽdelse[/b]. v. preceding word.[/m]
rǽde-mann
	[m1][b]rǽde-mann[/b], es; [i]m. A horseman[/i] :-- Náwðer ne ðam horse ne ðæm rǽdemen ne wyrð geborgen of his ágnum cræfte, Ps. Th. 32, 15. \[[i]Icel.[/i] reið-maðr. \][/m]
rǽden\[n\]
	[m1][b]rǽden\[n\][/b], e; [i]f.[/i] [b]I.[/b] [i]a condition, stipulation[/i] :-- Rǽden [i]conditio,[/i] Hpt. Gl. 436, 1. Rédin [i]condicio,[/i] Wrt. Voc. i. 288, 44 : ii. 17, 10. Ǽlc gebúr sylle .vi. hláfas ðam inswáne ðonne hé his heorde tó mæstene drífe, on ðam sylfum lande ðe ðeós rǽden on stænt, L. R. S. 4; Th. i. 434, 22. Rǽdenne [i]condicione,[/i] Wrt. Voc. ii. 104, 59. Ðan (on ða ?) rǽdenne [i]ea conditione,[/i] Hpt. Gl. 492, 8. On ða rǽdenne ðe hé him gá tó honda, L. In. 62; Th. i. 142, 3. Ðú bist Godes bearn þurh ða rǽdenne ðæt ðú ðínne feónd lufige, Homl. Th. i. 56, 7. Raedinnae [i]condiciones,[/i] Ep. GI. 7 f, 13. [b]II.[/b] [i]rule, direction[/i] (v. rǽdan, IV) :-- Hæfdon sume mid áþum gefæstnod ðæt hié on hire rǽdenne (rǽdinge, 193, col. a) beón woldan [i]would be under her rule,[/i] Chr. 918; Th. i. 192, 12. [b]III.[/b] [i]a reckoning, estimating[/i] :-- Raedinne [i]taxatione,[/i] Wrt. Voc. ii. 122, 1. The word occurs as the second part of many nouns, when its force is much the same as that of the suffixes [i]-ship, -hood, -red,[/i] denoting [i]a state, condition.[/i] v. bed-, bróðor-, burh-, camp-, feónd-, folc-, freónd-, gafol-, gebed-, gecwid-, gefér-, heord-, híw-, hús-, land-, mǽg-, mann-, meodo-, nám-, teón-, þing-, treów-, un-, weorc-, wíg-, woroldrǽden\[n\].[/m]
rǽdend
	[m1][b]rǽdend[/b], es; [i]m. A ruler, one who possesses control over anything[/i] (v. rǽdan, IV) :-- Rodera rǽdend [i]the Deity,[/i] Chr. 975 ; Erl. 126, 17 : Beo. Th. 3114; B. 1555 : Andr. Kmbl. 1253; An. 627. Dreáma rǽdend, Exon. Th. 358, 34; Pa. 55. \[[i]O. Sax.[/i] rǽdand ([i]Christ[/i]).\] v. mago-, sele-rǽdend.[/m]
rǽdend-líc
	[m1][b]rǽdend-líc[/b]; [i]adj. Pertaining to a decree[/i] or [i]statute[/i] (v. rǽdan, III) :-- Ðǽm rǽdendlícum [i]decretalibus,[/i] Wrt. Voc. ii. 26, 45.[/m]
rǽden-gewrit
	[m1][b]rǽden-gewrit[/b], es; [i]n. A writing containing a condition[/i] or [i]stipulation, a written agreement, a note of hand[/i] :-- Ic him sealde úre ágen rǽdengewrit, ðæt wǽre him tó ðam geráde ðæt land tó lǽten, ðe mon ǽlce gére gesylle fífténe scillingas clǽnes feós ðam bisceope, Chart. Th. 168, 12. Rǽdinggewrit (rǽden- ?) [i]cirographum,[/i] Wrt. Voc. i. 20, 51.[/m]
rǽdere
	[m1][b]rǽdere[/b], es; [i]m.[/i] [b]I.[/b] [i]a reader, one who reads[/i] :-- Rǽdere [i]lector,[/i] Wrt. Voc. i. 72, 6 : Ælfc. Gr. 9, 21; Som. 10, 40. Be ðære wucan rǽdere (rédere, 7, 23). Gebróðra gereorde ne sceal beón bútan háligre rǽdinge. Ne nán ne gedyrstlǽce, ðæt hé fǽrlíce bóc gelæcce and ðǽr bútan foresceáwunge onginne tó rǽdenne, ac ðære wucan rǽdere on ðone Sunnandæg mid bletsunge hit beginne ... Nánes mannes stefn gehýred ne sý bútan ðæs rǽderes ánes, R. Ben. 62, 2-15. [b]II.[/b] [i]a reader, scholar[/i] :-- Swá swá ða geleáfullan rǽderas hit gesetton, Lchdm. iii. 256, 21. [b]III.[/b] [i]a reader, lector, the second of the seven orders[/i] :-- Seofon hádas syndon gesette on cyrcan . . . óðer is lector .... [i]Lector[/i] is rǽdere, ðe rǽd on Godes cyrcan, and biþ ðǽrtó gehádod ðæt hé bodige Godes word, L. Ælfc. C. 10-12; Th. ii. 346, 25-32. Rédere réderes forlonge foreboderes &l-bar; ceigeras fruma from wítgum ðǽm is gecuoedin ceig [i]lector; lectores dudum praecones vel clamatores, initium a prophetis, quibus dicitur, Clama,[/i] Rtl. 194, 1-4. [b]IV.[/b] [i]a reader of riddles, a diviner[/i] (v. rǽdan, VI a) :-- Wiccum, fram rǽderum [i]pythonibus,[/i] Hpt. Gl. 504, 67, v. bóc-rǽdere.[/m]
rǽde-sceamol
	[m1][b]rǽde-sceamol[/b], es; [i]m. A reading-bench[/i] (?) ; [i]a 'ready,' prepared bench, bench with furniture, a couch,[/i] cf. [i]Icel.[/i] reiðu-stóll, [i]and see[/i] rád :-- On rǽdescamole [i]in pulpito,[/i] Wrt. Voc. ii. 45, 3. Rǽdescamelas [i]fulchra[/i] (cf. [i]fulcra[/i] eal bedreáf, Wrt. Voc. i. 59, 33 : [i]fulcris, thoris, lectis,[/i] Wülck. Gl. 245, 28), 36, 36.[/m]
rǽdes-mann
	[m1][b]rǽdes-mann[/b], es; [i]m.[/i] [b]I.[/b] [i]a counsellor, adviser, councillor[/i] :-- Ealle ðæs cynges rǽdesmen, Chart. Th. 330, 8 : Chr, 1039; Erl. 167, 19. [b]II.[/b] [i]a steward, manager[/i] :-- Æt Steorran ðe ðá wæs ðæs kinges rǽdesman, Chart. Th. 339,12. \[[i]Icel.[/i] ráðs-maðr [i]a manager, counsellor, steward.[/i]\][/m]
rǽdesn
	[m1][b]rǽdesn[/b] (?), e; [i]f. A cluster of grapes;[/i] bacido \[cf. clyster [i]bacido, botrus,[/i] Wrt. Voc. i. 33, 31\] :-- Rédisn [i]vacedo[/i] (in a list [i]de lignis[/i]), Wrt. Voc. i. 285, 43. Rédisnae [i]bacidones[/i] (cf. raedinne [i]bacidones,[/i] 43, 26o : rǽdenne, Wrt. Voc. ii. 10, 59), Txts. 44, 1.[/m]
rǽdestre
	[m1][b]rǽdestre[/b], an; [i]f. A female reader[/i] :-- Rédestre, Ælfc. Gr. 9, 21; Som. 10, 40. Rǽdystre, 9, 64; Som. 13, 63. Rǽdistre, Wrt. Voc. i. 72, 7.[/m]
rǽde-wíga
	[m1][b]rǽde-wíga[/b]. v. rǽde-cempa.[/m]
rǽd-fæst
	[m1][b]rǽd-fæst[/b]; [i]adj. Wise, prudent[/i] :-- Se deófol gemacaþ ðæt se man þurh leáse hiwunge déþ swylce hé rǽdfæst sý ðe rǽdes ne gýmeþ [i]the devil causes the man by a false show to act as if he were wise, who cares not for wisdom,[/i] Wulfst. 53, 9. Ðæt ic on ðínum rihte rǽdfæst lifige, Ps. Th. 142, 11. Ðínes ríces rǽdfæst wulder [i]gloriam magnificentiae regni tui,[/i] 144, 12. Him in gást becwom rǽdfæst sefa, Cd. Th. 257, 3; Dan. 652 : Exon. 468, 23; Hy. 5, 4. Se ðe symle byþ rǽdfest, Wald. 108; Vald. 2, 26 : Cd. Th. 90, 20; Gen. 1498. Áris and gereorda ðé mid rǽdfæstum móde, Homl. Skt. i. 18, 185. Se rǽd wæs ǽfre on his rǽdfæstum geþance, Ælfc. T. Grn. 2, 5. Ðæt hig mágon árísan, gif hig rǽdfæste beóþ, 19, 5. Rincas rǽdfæste, Exon. Th. 347, 15; Sch. 13. Cf. rǽd-leás.[/m]
rǽdfæstlíce
	[m1][b]rǽdfæstlíce[/b]. v. un-rǽdfæstlíce.[/m]
rǽdfæstness
	[m1][b]rǽdfæstness[/b], e; [i]f. Readiness to follow good counsel, adherence to right courses[/i] :-- Eahta sweras syndon ðe rihtlícne cynedóm up wegaþ ... rǽdfæstnes ([i]persuabilitas[/i]), L. I. P. 3; Th. ii. 306, 20.[/m]
rǽd-findende
	[m1][b]rǽd-findende[/b] [i]furnishing counsel, advising[/i] :-- Rǽdfindende [i]consulentes,[/i] Wrt. Voc. ii. 24, 29. Cf. rǽd-hycgende.[/m]
rǽdgasram
	[m1][b]rǽdgasram[/b] [i]glosses[/i] hyadas, Txts. 69, 1035.[/m]
rǽd-geþeaht
	[m1][b]rǽd-geþeaht[/b], es; [i]n. Counsel[/i] :-- [i]Consilium,[/i] ðæt is rǽdgeþeht on Englisc, Wulfst. 51, 6. Elene héht Eusebium on rǽdgeþeaht gefetian, Elen. Kmbl. 2101; El. 1052. Héht gefetigean tó rúne ðone ðe rǽdgeþeaht þurh gleáwe miht georne cúðe, 2322; El. 1162.[/m]
rǽd-gifa
	[m1][b]rǽd-gifa[/b], an; [i]m. One who gives counsel, a counsellor, councillor, adviser;[/i] mostly of the king's advisers; it also translates [i]consul[/i] :-- Rǽdgifa [i]consiliator,[/i] Wrt. Voc. i. 50, 1. Stígand ðe wæs ðæs cinges rǽdgifa and his handprést, Chr. 1051; Th. i. 317, col. 2. Rǽdgifan [i]consulem,[/i] Germ. 397, 560. Ðis sindon ða gerǽdnessa ðe Engla rǽdgifan gecuran and gecwǽdan, L. Eth. vi. 1; Th. i. 314, 3. Ealle ðæs kyninges rǽdgyfan ([i]conciliarii[/i]), Chart. Th. 326, 7. Ðone rǽd ðe ic mid mínum rǽdgyfum gerǽdd hæbbe, 307, 10. Rǽdgifena [i]juris peritorum,[/i] Hpt. Gl. 524, 69. \[Cleope nu to ræde þine rædȝiuen gode, Laym. 11615. [i]O. Sax.[/i] rád-ge&b-bar;o : [i]O. Frs.[/i] réd jeva : [i]O. H. Ger.[/i] rát-gebo : [i]Icel.[/i] ráð-gjafi.\] Cf. rǽd-bora [i]and next word.[/i][/m]
rǽd-gift
	[m1][b]rǽd-gift[/b] [i]glosses[/i] consulatus, senatus [i]in the following instances[/i] :-- Rǽdgiftes [i]consulates,[/i] Hpt. Gl. 412, 64. Rǽdgyft [i]senatu,[/i] Hymn. Surt. 105, 34. Rǽdgifte [i]senatum,[/i] Germ. 398, 108.[/m]
rǽd-hycgende
	[m1][b]rǽd-hycgende[/b]; [i]part. Having wise counsel in the mind, prudent, sagacious[/i] :-- Ðú ðé ánne genim tó gesprecan symle rǽdhycgende, Exon. Th. 301, 28; Fä. 26.[/m]
rǽdic
	[m1][b]rǽdic[/b] (rædic ?), es; [i]m. A radish[/i] :-- Rǽdic [i]raphanum[/i] vel [i]radix,[/i] Wrt. Voc. i. 31, 37 : [i]vermenaca,[/i] 68, 65 : [i]hierobotanim,[/i] ii. 43, 52. Rédic, Lchdm. ii. 276, 10. Syle ðane rǽdic tó þicganne . . . se rǽdic, 286, 10-14. Hrǽdic, iii. 20, 26. Genim hrǽdic nyðeweardne, 46, 1. \[[i]O. H. Ger.[/i] rátih, retih : [i]M. H. Ger.[/i] retich : [i]Ger.[/i] rettich. [i]From Lat.[/i] radic-em.\][/m]
rǽding
	[m1][b]rǽding[/b], e; [i]f.[/i] [b]I.[/b] [i]reading[/i] :-- Bisceopes dægweorc. Ðæt biþ mid rihte his gebedu ǽrest, and ðonne his bócweorc, rǽding, L. I. P. 8; Th. ii. 314, 19. Æmtigaþ eów tó rǽdinge [i]vacate lectioni,[/i] hé begǽþ his rǽdinge [i]vacuus est lectionibus,[/i] Ælfc. Gr. 33; Som. 37, 14. Ðæs ðe ic on rǽdinge ne mihte fullíce ásmeágan, Wulfst. 65, 22. Beó ðú ábisgad ymbe rǽdinge [i]attende lectioni,[/i] Past. 22, 1; Swt. 169,17. [b]I a.[/b] [i]a reading, a single act of reading[/i] :-- Ofthrǽdlíce rǽdinga háligra bóca, L. E. I. 2; Th. ii. 404, 2. Capitula rǽdinga, R. Ben. 43, 2. [b]II.[/b] [i]what is read, reading, a passage in a book, a lesson[/i] :-- Ðis Englise ǽtýwþ hwæt seó foresette rǽding ([i]passage[/i]) mǽnþ, Anglia viii. 298, 9. Seó rǽding cwyþ ðæt ðǽr ys gyt on ǽlcum tácne healftíd, 298, 31 : 300, 32 : 309, 1. Sý án rǽdincg gerǽd of ðære ealdan cýðnesse [i]let one lesson from the Old Testament be read,[/i] R. Ben. 34, 12. Agustinus ús onwreáh ðissere rǽdinge ([i]the lesson for the day[/i]) andgit, Homl. Th. ii. 384, 21. Swá swá gé gehýrdon on ðissere rǽdinge ([i]the homily which precedes[/i]), Homl. Skt. i. 11, 284. Hé lufode hálige rǽdinge ... ealle his geféran sceolde sealmas leornian oððe sume rǽdinge, Swt. A. S. Rdr. 97, 62-65. Gé sculon singan sunnanúhtan ǽfre nigon ræpsas mid nigon rǽdingum, L. Ælfc. P. 44; Th. ii. 384, 5. Man þreó rǽdinga rǽde, R. Ben. 33. 14. Wé willaþ on ðisre stówe ða seofon rǽdinga ([i]passages[/i]) áwrítan ðe ymbe ða seofon geár synd gedihte ... Ðás rǽdinga syndon wíde cúðe, Anglia viii. 314, 18-22. [b]III.[/b] [i]rule, government[/i] (v. rǽdan, IV) :-- Hæfdon sume mid áþum gefæstnod ðæt hí on hire rǽdinge (rǽdenne, other MSS.) beón woldon, Chr. 918; Erl. 105, 30. v. béc-, bóc-, pistol-rǽding.[/m]
rǽding-bóc
	[m1][b]rǽding-bóc[/b]; [i]f. A book containing the lessons, a lectionary[/i] :-- Se mæssepreóst sceal habban ða wǽpna tó ðam gástlícum weorce... ðæt synd ða hálgan béc ... rǽdingbóc, L. Ælfc. C. 21; Th. ii. 350, 14. ii. forealdode rǽdingbéc swíðe wáke (cf. ii. sumerrǽdingbéc and i. winterrǽdingbóc, 16), Chart. Th. 430, 30. v. Maskell's Monumenta, vol, i. C. 3.[/m]
rǽding-gewrit
	[m1][b]rǽding-gewrit[/b], rǽdistre. v. rǽden-gewrit, rǽdestre.[/m]
rǽd-leás
	[m1][b]rǽd-leás[/b]; [i]adj.[/i] [b]I.[/b] [i]without counsel, unwise, inconsiderate, rash, ill-advised[/i] :-- Rédeleás [i]preceps,[/i] Ælfc. Gr. 9, 55; Som. 13, 27. Gleáw ne wæs gumríces weard, réðe and rǽdleás, Cd. Th. 226, 26; Dan. 177. [b]II.[/b] [i]without wise direction, in confusion[/i] :-- Ðá ðis ([i]the destruction of certain ships[/i]) cúð wæs tó ðám óðrum scipon ... wæs ðá swilc hit eall rǽdleás wǽre [i]it was as if there were no counsel anywhere, as if everything was in confusion,[/i] Chr. 1009; Erl. 142, 9. [b]III.[/b] [i]lacking what is advantageous[/i] or [i]beneficial, miserable, desolate[/i] (v. rǽd, IV) :-- Gé Godes cræfta nán þing ne gýmaþ, ðý is folces forfaren máre ðonne scolde oððe þearf wǽre, and for ðam hit wearð swá rǽdleás ðe hit Godes beboda forgýmde [i]the people is become so miserable, because it neglected God's commandments,[/i] Wulfst. 46, 20. Ðæt rǽdleáse hof ([i]hell[/i]), Cd. Th. 3, 32; Gen. 44. \[Nabbich in me wisdom ... and am redleas ... Drihten ase þu ert redlease ([i]gen. pl.[/i]) red, red me þet am redles O. E. Homl, i. 211, 32 -213, 1. Nis nevre mon redles Ar his heorte beo witles, O. and N. 691.\] \[[i]O. H. Ger.[/i] ráti-ló [i]sabsque consilio : Ger.[/i] rat-los : [i]Icel.[/i] ráð-lauss [i]shiftless, confused. foolish.[/i]\][/m]
rǽd-líc
	[m1][b]rǽd-líc[/b]; [i]adj. Advisable[/i] :-- Him ðá rǽdlecre geþúhte ðæt hé wið óðerne here friþ genáme ðæt hé ðone óðerne ðé iéð ofercuman mehtc [i]proviso ad tempus consilio, unum denuntiato bello adpetit, alterum pacta pace suspendit,[/i] Ors. 3, 1; Swt. 96, 15 : 4, 13; Swt. 212, 16. Tó smeágenne wið his witan hwet heom eallum rǽdlícost þúhte, Chr. 1006; Erl. 141, 4. \[[i]Icel.[/i] ráð-ligr.\][/m]
rǽd-líce
	[m1][b]rǽd-líce[/b]; [i]adv.[/i] [b]I.[/b] [i]wisely, skilfully, cleverly[/i] :-- Hé rǽdlíce slóh swá hé hine ([i]the ball[/i]) nǽfre feallan ne lét, Ap. Th. 13, 5. Ðæt hé meahte ðæt folc ðý wíslícor and ðý rǽdlícor lǽran, Past. 18, 2; Swt. 131, 18. [b]II.[/b] [i]advisedly, deliberately, designedly, on purpose[/i] :-- Rǽdlíce [i]consulto,[/i] Ælfc. Gr. 38; Som. 41, 35. On ðám gemótan ðeáh rǽdlíce wurðan on namcúðan stówan, L. Eth. ix. 37; Th. i. 348, 17. \[[i]Icel.[/i] ráðliga [i]cleverly.[/i]\] v. án-, fæst-, un-rǽdlíce.[/m]
rǽd-mægen
	[m1][b]rǽd-mægen[/b], es; [i]n. Beneficial force (?), force that is productive of good[/i] or [i]abundant good (?),[/i] cf. lof-mægen (v. rǽd, IV) :-- Ðá wæs wæstmum áweaht world onspreht ... rǽdmægne oferþeaht [i]the world was aroused to fruitful life, and overspread by productive force,[/i] Exon. Th. 353, 10; Reim. 10.[/m]
rǽdness
	[m1][b]rǽdness[/b], es; [i]f.[/i] [b]I.[/b] [i]readiness, promptness[/i] :-- Rǽdnis (hrædnis?) [i]pernicitas,[/i] Txts. 182, 75. On rǽdnysse [i]in maturitate,[/i] Blickl. Gl. Ðone þóþor mid swiftre rǽdnesse geslegene ongeán gesænde tó ðam plegendan cynge, Ap. Th. 13, 4. Rǽdnisse (hrædnisse ?) [i]concursionibus,[/i] Wrt. Voc. ii. 105, 24. Rǽdnessum, 15, 26. [b]II.[/b] [i]an arrangement, agreement, condition[/i] :-- Ðæt ðeós gerǽdnis stondon móte in écnesse, and ðis syndon ðara manna naman ðe æt ðære rédnisse wǽron, Chart. Th. 168, 30. v. ge-rǽdness, rǽde.[/m]
rǽd-rípe
	[m1][b]rǽd-rípe[/b] (hræd- ?) ; [i]adj. Soon ripe, premature[/i] :-- Rǽdrípe wæstm [i]praecoquus fructus,[/i] Wrt. Voc. i. 39, 22. Rǽdrípe wínberige [i]praecoquae,[/i] 38, 61.[/m]
rǽd-snotor
	[m1][b]rǽd-snotor[/b]; [i]adj. Wise in counsel, prudent, sagacious[/i] :-- Nǽfre ic sǽlidan sélran métte rǽdsnotteran, Andr. Kmbl. 946; An. 473. \[[i]Icel.[/i] ráð-snotr [i]sagacious.[/i]\][/m]
rǽd-þeahtende
	[m1][b]rǽd-þeahtende[/b]; [i]part. Consulting, deliberating[/i] :-- Gesǽton sigerófe rǽdþeahtende ymb ða róda þreó, Elen. Kmbl. 1734; El. 869: 895; El. 449. Cf. rǽd-hycgende [i]and next word.[/i][/m]
rǽd-þeahtere
	[m1][b]rǽd-þeahtere[/b], es; [i]m. A counsellor, adviser[/i] :-- Ða ([i]the senators[/i]) wǽron simbel binnan Rómebyrg wuniende, tó ðon ðæt hié heora rǽdþeahteras wǽron, Ors. 2, 4; Swt. 72, 3. Ðara twentigra monna ðe hé him tó fultume hæfde ácoren, ðæt his rǽdþeahteras wǽron [i]viginti viros sibi consilii causa legerat,[/i] 6, 2; Swt. 256, 3.[/m]
rǽd-þeahtung
	[m1][b]rǽd-þeahtung[/b], e; [i]f. Counsel[/i] :-- Hé wæs gemǽrsad ofer ealle óðere cyningas ǽgðer ge mid his miclan fultume ge mid his rǽdþeahtunge ge mid his wígcræfte [i]ob magnitudinem virium consiliorumque summam belli nomenque traduxit,[/i] Ors. 4. 1; Swt. 154, 27.[/m]
rǽd-wægn
	[m1][b]rǽd-wægn[/b], es; [i]m. A vehicle, chariot[/i] :-- Hé hiene hét iernan beforan his rǽdwǽne [i]ante vehiculum ejus,[/i] Ors. 6, 30; Swt. 280, 13. Cf. [i]Icel.[/i] reið-skjótr, [i]but see also[/i] hræd-wægn.[/m]
rǽd-wita
	[m1][b]rǽd-wita[/b], an; [i]m. A counsellor, one wise in counsel[/i] :-- Ríce rǽdwitan, Dom. L. 18, 298.[/m]
rǽfan
	[m1][b]rǽfan[/b] (?) ; [i]p.[/i] te [i]To involve, wrap[/i] :-- Hí weorþaþ gerǽfte (gerǽpte (?) cf. gereæpeð (-rǽped ?) Met. 25, 48) mid ðære unrótnesse, Bt. 37, 1; Fox 186, 21. \[[i]Icel.[/i] reifa [i]to swaddle.[/i]\] v. ráfian.[/m]
ræfnan
	[m1][b]ræfnan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to endure, suffer, undergo[/i] :-- Ræfnde [i]perpetitur,[/i] Wrt. Voc. i. 66, 66. Ðeáh hé deáþes cwealm ræfnan sceolde, Exon. Th. 240, 24; Ph. 643. [b]II.[/b] [i]to do, perform, accomplish, carry out[/i] :-- Ða ðe ræfnaþ hér wordum and weorcum wuldorcyninges láre, 149, 20; Gú. 764 : 139, 17; Gú. 594. Neáh is Drihten eallum ðe his willan hér wyrceaþ georne and his hyge swylce elne ræfnaþ, Ps. Th. 144, 19. Hié ðæt ófstum miclum ræfndon, Judth. Thw. 21, 9; Jud. l1. Ræfn elne ðis, ðæt ðú nǽfre fǽcne weorð freónde ðínum, Exon. Th. 302, 3; Fä. 30. v. á-ræfnan [i]and[/i] cf. dreógan [i]for the same two meanings.[/i][/m]
ræfnendlíc
	[m1][b]ræfnendlíc[/b], ræfnian, ræfniendlíc, refsan. v. un-áræfnendlíc, á-ræfnian, on-ræfniendlíc, ræpsan.[/m]
ræfter
	[m1][b]ræfter[/b], es; [i]m. A rafter, beam[/i] :-- Ræfter [i]tignum,[/i] Wrt. Voc. i. 26, 40 : 82, 14 : 290, 5. Reftras [i]amites,[/i] Txts. 36, 11. Ræftras, Wrt. Voc. ii. 6, 58 : [i]anses,[/i] 10, 56. Reafteres [i]vel[/i] latta [i]asseres,[/i] i. 58, 35. Mycelne aad on beámum and on ræftrum and on wágum and on watelum and on þacum [i]congeriem trabium, tignorum, parietum, virgeorum & tecti fenei,[/i] Bd. 3, 16; S. 542, 22. Ǽrest man ásmeáþ ðæs húses stede, and eác man ðæt timber beheáwþ, and ða syllan man fægere gefégþ, and ða beámas gelegþ, and ða ræftras tó ðære fyrste gefæstnaþ, Anglia viii. 324, 7-9.[/m]
rǽge
	[m1][b]rǽge[/b], an; [i]f. A roe, a wild she-goat[/i] :-- Rǽge [i]caprea,[/i] Wrt. Voc. i. 78, 31 : [i]capriole,[/i] ii. 129, 59. Hrǽge [i]damula[/i] vel [i]caprea,[/i] i. 22, 65. Ráge, ii. 16, 80. Mýnster ðe is nemned æt Hrége heáfde ([i]ad Caprae caput[/i]), Bd. 3, 21; S. 551, 18. Ic gefeó rǽgan [i]capio capreas,[/i] Coll. Monast. Th. 21, 31. Rǽgean (rǽgan, MS. B.), Lchdm. i. 166, 24. \[[i]O. H. Ger.[/i] reia [i]caprea.[/i]\] v. rá,[/m]
ræge-reósa
	[m1][b]ræge-reósa[/b], an; [i]m. :[/i] -reóse (?); [i]f. A ridge of muscles at the side of the spine running up the back[/i] :-- Lǽcedómas wið rægereósan sáre, Lchdm. ii. 14, 26. Wið rægereósan, rúdan swá gréne, seóþ on ele and on weaxe, smire mid ðone rægereósan. Eft nim gáte hǽr, sméc under ða bréc wið ðás rægereósan, 146, 1-3. Be ðam nafolan and ðam rægereósan and bæcþearme, 230, 26. Biþ ðæt sár fram ðam nafolan óþ ðone milte and on ða winestran rægereósan, and gecymþ æt ðam bæcþearme, 232, 3-6. v. Lchdm. ii. Glossary.[/m]
rǽg-hár
	[m1][b]rǽg-hár[/b]; [i]adj. Grey like the goat[/i] (v. rǽge) :-- Oft ðæs wág gebád rǽghár and reádfáh ríce æfter óðrum [i]oft did its wall, grey and redstained, see change of rule,[/i] Exon. Th. 476, 19; Ruin. 10.[/m]
rægiming
	[m1][b]rægiming[/b] (?) :-- [i]A clapping of the wings[/i] (?) :-- Pullorum [i]cocca,[/i] [i]plausu[/i] blisse [i]laetitiae[/i] fiðerslehte ([i]in margin[/i]) rægiminge, Hpt. Gl. 518, 51-54.[/m]
rægu
	[m1][b]rægu[/b]. v. ragu.[/m]
rǽman
	[m1][b]rǽman[/b]. v. á-rǽman.[/m]
rǽming
	[m1][b]rǽming[/b] (?) :-- Heofenlícre rǽminge [i]celibea Tempe,[/i] Wrt. Voc. ii. 130, 54.[/m]
rænc
	[m1][b]rænc[/b]. v. renc.[/m]
rǽpan
	[m1][b]rǽpan[/b]; [i]p.[/i] te [i]To bind (with a rope), make captive[/i] :-- Hí férdon ǽghwiðer and úre earme folc rǽpton (rýpton, MS. C.) and slógan (cf. rǽpling), Chr. 1011; Erl. 145, 6. Cyspan and mid racentan rǽpen, Met. 26, 78. \[[i]Icel.[/i] reipa [i]to fasten with a rope.[/i]\] v. ge-rǽpan.[/m]
rǽping
	[m1][b]rǽping[/b]. v. next two words.[/m]
rǽpling
	[m1][b]rǽpling[/b], rǽping, es; [i]m. One bound, a captive, prisoner, criminal[/i] :-- Wæs ðá rǽpling se ðe ǽr wæs Angelcynnes heáfod ([i]of archbishop Ælfheah taken captive by the Danes[/i]), Chr. 1011; Erl. 145, 19. Hé ([i]St. Paul[/i]) wæs ðyder ([i]to Rome[/i]) rǽpling gelǽded, Blickl. Homl. 173, 7. Rǽplinga [i]damnatorum,[/i] Wrt. Voc. ii. 26, 54. Se wæs gebunden mid ðám rǽplingum [i]qui cum seditiosis erat vinctus,[/i] Mk. Skt. 15, 7. On cweartern ðǽr man ðæs cyninges rǽplingas heóld, Gen. 39, 20. Rǽplingas his [i]vinctos suos,[/i] Ps. Spl. 68, 32. Rǽplingas unbindan, Dóm. L. 4, 48. Ic geseah rǽpingas in ræced fergan . . . ða wǽron genamne nearwum bendum, gefeterade fæsta tógædre ([i]two buckets of a draw-well[/i]), Exon. Th. 435, 1; Rä. 53, 1.[/m]
rǽpling-weard
	[m1][b]rǽpling-weard[/b], es; [i]m. A keeper of prisoners[/i] :-- Réplingcweardes [i]collegiati,[/i] Wrt. Voc. i. 18, 45. Rǽpingweardas [i]collegiati,[/i] ii. 134, 52.[/m]
ræps
	[m1][b]ræps[/b], reps, es; [i]m. A response (in the service of the church)[/i] :-- Ǽfengebed [i]vespertinum officium,[/i] reps [i]responsorium,[/i] rǽding [i]lectio,[/i] Wrt. Voc. i. 28, 32. Sý án rǽding gerǽd, and án swýðe scort ræps æfterfylige, R. Ben. 34, 53. Án rǽding, æfter ðam reps (ræps, MSS. O. F. : ryps, MS. T.), ymen, fers and lofsang, 36, 21. Æfter ðæm glorian ðæs feórþan repses (ræpses, MS. O.), 35, 18. Man þreó rǽdinga rǽde and þrý ræpsas. Æt ðam þriddan repse singe se sangere 'Gloria Patri,' 33, 14-16 : 35, 8-10. On ðisum dagum wé forlǽtaþ on úrum repsum 'Gloria Patri,' Homl. Th. ii. 224, 26. Gé sculon singan sunnanúhtan ǽfre nigon ræpsas mid nigon rǽdingum, L. Ælfc. P. 44; Th. ii. 384, 5.[/m]
ræpsan
	[m1][b]ræpsan[/b]; [i]p.[/i] te [i]To seize (?), to reprove (?)[/i] :-- Raebsid uuaes, repset uaes, ræpsit wæs [i]interceptum est[/i] (cf. á-raepsid, -repsit [i]interceptum,[/i] 511), Txts, 68, 523. Raefsed, refset, raefsit [i]interpellari,[/i] 70, 526. Refsede [i]intercepit,[/i] 69, 1082. Cf. Fornoom [i]intercepit,[/i] 71, 1083. Arásed [i]intercéptum,[/i] 69, 1067. Árásed wæs [i]interceptus est,[/i] Wrt. Voc. ii. 46, 31. \[[i]O. H. Ger.[/i] refsan; [i]p.[/i] rafsta [i]corripere, increpare, arguere, reprehendere.[/i]\][/m]
ræpsung
	[m1][b]ræpsung[/b], e; [i]f.[/i] [b]I.[/b] [i]seizing (?), reproving (?)[/i] :-- Raepsung [i]interceptio[/i] (v. [i]preceding word, and[/i] cf. [i]O. H. Ger.[/i] rafsunga [i]correptio, invectio, increpatio[/i]), Txts. 69, 1068. [b]II.[/b] [i]an interval[/i] :-- Seó niht hæfþ seofan dǽlas ... Óðer is [i]uesperum,[/i] ðæt is ǽfen, ðonne se ǽfensteorra betwux ðære repsunge æteówaþ, Lchdm. iii. 244, 1. [i]Vesperum[/i] ðæt ys ǽfen oððe hrepsung, Anglia viii. 319, 28.[/m]
rǽran
	[m1][b]rǽran[/b]; [i]p.[/i] de [i]To cause to rise, to rear, raise.[/i] [b]I.[/b] [i]to lift up, move from a lower to a higher position[/i] :-- Hé ús tó roderum up hlǽdre rǽrde, Exon. Th. 437, 11; Rä. 56, 6. Hí tó heofenum up hlǽdræ rǽrdon, Cd. Th. 101, 1; Gen. 1675. Hié tó gúþe gárwudu rǽrdon, 198, 20; Exod. 325. Rǽre up ðín heáfod and geseoh ðis ðæt Simon déþ, Blickl. Homl. 187, 35. [b]II.[/b] [i]to raise (a building)[/i] :-- Ðú rǽrst hús [i]domum aedifices,[/i] Deut. 28, 30. Hí wíbed setton neáh ðam ðe Abraham ǽror rǽrde, Cd. Th. 113, 7; Gen. 1883. Ðæt beácen ([i]the tower of Babel[/i]) ðe rǽran ongunnon Adames eaforan, 101, 13; Gen. 1681. Ongunnon him bytlian and heora burh rǽran, 113, 1; Gen. 1880. [b]III.[/b] [i]to set up, establish (a law, institution, etc.)[/i] :-- God sibbe rǽreþ éce tó ealdre engla and monna, Exon. Th. 43, 16; Cri. 689. Hé Cristes cyricean on his ríce geornlíce timbrede and rǽrde [i]ecclesiam Christi in regno suo multum diligenter aedificare ac dilatare curavit,[/i] Bd. 3, 3; S. 525, 37. Man unriht rǽrde and unlaga manege, Wulfst. 156, 13. Ðonne rǽre man cyninges munde, ðæt is ðæt hý ealle ðam sémende syllan ðæt cyninges mund stande, L. E. G. 13; Th. i. 174, 20. Se ðe unlage rǽre oððe undóm gedéme, L. C. S. 15; Th. i. 384, 9. Ys his handgeweorc ryhte dómas ða hé rǽran wyle [i]opera manuum ejus judicium,[/i] Ps. Th. 110, 5. [b]IV.[/b] [i]to raise, offer (a prayer)[/i] :-- Hyra þeódnes dóm ðæt hié to ðam beácne ([i]the golden image[/i]) gebedu rǽrde, Cd. Th. 227, 24; Dan. 191. [b]V.[/b] [i]to raise, begin, give rise to, excite (ill feeling)[/i] :-- Rǽrde [i]exagitabat,[/i] Wrt. Voc. ii. 30, 22. Oft hí þræce rǽrdon ... feóndscype rǽrdon [i]oft were their violence and enmity roused,[/i] Exon. Th. 243, 18-22; Jul. 12-14. Háteþ þræce rǽran ... ðæt hí úsic binden and in bælwylme swingen, 262, 16; Jul. 333. Fǽhþe rǽran, 113, 14; Gú. 157. Ne cúðon firena fremman ... elles ne ongunnon rǽran on roderum nymþe riht and sóð, Cd. Th. 2, 18; Gen. 21. Geflitu rǽran, Elen. Kmbl. 884; El. 443. Sæce rǽran, 1879; El. 941. [b]VI.[/b] [i]to rouse, excite[/i] :-- Saga hwá mec rǽre ðonne ic restan ne mót, oððe hwá mec stæððe ðonne ic stille beom, Exon. Th. 387, 2; Rä. 4, 73. [b]VII.[/b] [i]to raise, elevate, exalt, promote[/i] :-- Gif ðú sóðne God lufast and his lof rǽrest, 245, 22; Jul. 48 : 103, 17; Cri. 1681 : 111, 23; Gú. 131. Se ǽrest æðelinga éðelþrym rýmde and rǽrde, Cd. Th. 98, 24; Gen. 1635. Uton beón á úrum hláforde holde, and ǽfre eallum mihtum his wurðscipe rǽran, L. C. E. 20; Th. i. 372, 9 : Wulfst. 119, 14. Hú neáh ðære tíde wǽre ðætte ða bróðru árísan sceolden and Godes lof rǽran and heora úhtsang singan [i]quam prope esset hora qua fratres ad dicendas Domino laudes nocturnal excitari deberent,[/i] Bd. 4. 24; S. 599, 4. \[[i]Goth.[/i] raisjan : [i]Icel.[/i] reisa.\] v. á-rǽran.[/m]
rǽrend
	[m1][b]rǽrend[/b], rǽrness. v. á-rǽrend, -rǽrness.[/m]
rǽs
	[m1][b]rǽs[/b], es; [i]m.[/i] [b]I.[/b] [i]a race, swift[/i] or [i]violent running, rush[/i] :-- Wæs se þridda hlýp, rodorcyninges rǽs ðá hé on róde ástág, Exon. Th. 45, 30; Cri. 727. Micle rǽse ([i]magno impetu[/i]) worn tódrifen wæs on sǽ, Mk. Skt. Rush. 5, 13. Mycelum rǽse, Lk. Skt. 8, 33. Ðæt hors sum slóg on ðam wege mid swíðran rǽse ([i]valentiore impetu[/i]) oferhleóp, Bd. 5, 6; S. 619, 17. Ongeán ðam rǽse ðæs forþgotenan streámes [i]contra impetum fluvii decurrentis,[/i] 5, 10; S. 625, 7. Hé hét hwílon ða hundas ætstandan ðe urnon on ðam rǽse deórum getenge [i]he sometimes ordered the dogs to stop that were running at full speed close upon the game,[/i] Homl. Th. ii. 514, 25. [b]II.[/b] [i]an onset, attack[/i] :-- Beadumægnes rǽs, Cd. Th. 198, 28; Exod. 329. Hit ofslóh mínra þegna xxvi. áne rǽse ([i]in one onslaught[/i]), Nar. 15, 25. Ðá wearð líg tólýsed, leád wíde sprong, hæleþ wurdon acle for ðý rǽse, Exon. Th. 277, 27; Jul. 587. Hé gúðe rǽs mid his freádryhtne fremman sceolde, Beo. Th. 5246; B. 2626. Gúðe rǽsum, 4702; B. 2356. \[[i]Laym.[/i] ræs, res, reas [i]an attack, onslaught : Allit. Pms,[/i] to run in on a res [i]to rush in : Icel.[/i] rás; [i]f. a race, running.[/i]\] v. beadu-, deáþ-, feónd-, gár-, gúþ-, hand-, heaðo-, hilde-, mǽg-, mægen-, on-, scyte-, sweord-, syn-, wæl-rǽs.[/m]
rǽs
	[m1][b]rǽs[/b] (?), -we; [i]f. Counsel, deliberation[/i] :-- Ðonne merestreámas meotudes rǽswum ([i]or from rǽswa[/i] ?) onwealcaþ, Exon. Th. 193, 24; Az. 126. [i]And see[/i] rǽs-bora, rǽswian.[/m]
rǽsan
	[m1][b]rǽsan[/b]; [i]p.[/i] de [i]To rush, move violently[/i] or [i]impetuously;[/i] inruere :-- Rǽsde [i]inruit,[/i] Wrt. Voc. ii. 111, 56. [b]I.[/b] of actual movement :-- Seó hǽtu rǽsde on ða ðe ðæt fýr ǽlde, Bd. 3, 16; S. 543, 9. Hé, getogene ðý wǽpne, rǽsde on ðone cyning, 2, 9; S. 511, 22. Hé út rǽsde on ðone æþeling, Chr. 755; Erl. 48, 34. Se stranga wind ðǽr on rǽsde, Shrn. 81, 32. Hit on ús and on úre wícstówe rǽsde, Nar. 15, 20 : Beo. Th. 5373; B. 2690. Hiá rǽsdon ([i]inruerent[/i]) on hine, Mk. Skt. Lind. Rush. 3, 10. Hundas rǽsdon on ðone apostol, Blickl. Homl. 181, 21. Hié rǽsdon on gífrum grápum, Andr. Kmbl. 2670; An. 1336. Wǽron hý reówe tó rǽsanne gífrum grápum, Exon. Th. 126, 27; Gú. 377. Rǽsed eode [i]impetu abiit,[/i] Mt. Kmbl. Rush. 8, 32. [b]II.[/b] of violent action, [i]to proceed against with violence, to assault, attack[/i] :-- Se hláford ne scrífþ freónde ne feónde, ac hé réðigmód rǽst on gehwilcne wédehunde gelícost (cf. se ne murnþ náuþer ne friénd ne fiénd ðe má ðe wédende hund, Bt. 37. 1; Fox 186, 7-8), Met. 25, 17. Hine (deáþ) rǽscþ on gífrum grápum, Exon. Th. 161, 34; Gú. 968. Hú longe on rǽsaþ ([i]inruitis[/i]) gé on men, Ps. Surt. 61, 4. On rǽsdun ([i]inruerunt[/i]) in mé stronge, 58, 4. Ðæs burhgeréfan sunu wolde rǽsan on hí on ðæm scandhúse and hí bysmrian, Shrn. 56, l1. [b]III.[/b] of precipitate action, [i]to rush (into anything)[/i] :-- Oft mon biþ suíðe rempende, and rǽsð suíðe dollíce on ǽlc weorc and hrædlíce, Past. 20; Swt. 149, 12. Geþence se láriów ðæt hé unwærlíce forþ ne rǽse on ða sprǽce, 15; Swt. 95, 9. v. be-, ge-, in-, þurh-rǽsan; fǽr-rǽsende.[/m]
rǽs-bora
	[m1][b]rǽs-bora[/b], an; [i]m. A counsellor, one who takes thought for the public good, a leader, chief[/i] :-- Rǽsbora ([i]Abraham[/i]), Cd. Th. 108, 24; Gen. 1811. Andreas þanc gesægde rícum rǽsboran ([i]the Deity who in disguise had guided Andrew's ship[/i]), Andr. Kmbl. 769; An. 385. Réðe rǽsboran ([i]the chiefs of the Mermedonians[/i]), 277; An. 139. Rǽfborena \[rǽs- (?), rǽd- (?)\] [i]jurisperitorum,[/i] Wrt. Voc. ii. 87, 38. v. rǽs, [i]and[/i] cf. rǽd-bora.[/m]
ræsc
	[m1][b]ræsc[/b]. v. líg-ræsc.[/m]
ræscan
	[m1][b]ræscan[/b]; [i]p.[/i] te [i]To move quickly[/i] (cf. [i]rash[/i]), [i]to quiver (of light), to glitter[/i] :-- Fér ræscendum leóhte [i]ignis vibrante lumine,[/i] Hymn. Sort. 94, 1. v. ræsc, ræscettan.[/m]
ræscettan
	[m1][b]ræscettan[/b]; [i]p.[/i] te [i]To crackle, make a crackling noise as fire does, to sparkle[/i] :-- Fýren líg braslaþ, ræsct and éfesteþ, Dóm. L. l0, 152. Ðæt réðe flód ræscet fýre, 12, 165. Ræscetteþ [i]crepitat,[/i] Wrt. Voc. ii. 94, 66. Ræscetteþ, cyrmþ, scylþ [i]crepitat,[/i] i. [i]resonat,[/i] 136, 73. Ræscettan [i]crepitarent,[/i] ræscettende [i]crepitantes,[/i] 18, 9-10. Ræscetende [i]crepitantes,[/i] 78, 10. \[[i]O. H. Ger.[/i] raskezzan [i]scintillare, singultare.[/i]\] v. preceding word.[/m]
ræscet\[t\]ung
	[m1][b]ræscet\[t\]ung[/b],e; [i]f. Sparkling, gleaming, coruscation[/i] :-- Hræscetunga [i]coruscationes,[/i] Hpt. Gl. 509, 31. v. líg-ræscetung [i]and preceding word.[/i][/m]
rǽsele
	[m1][b]rǽsele[/b], an; [i]f. A conjecture, solution of a riddle[/i] :-- Gif ðú mǽge réselan gesecgan, Saga hwæt hió hátte, Exon. Th. 421, 34; Rä. 40, 28. v. rǽswan, [i]and[/i] cf. rǽdels, III.[/m]
ræsn
	[m1][b]ræsn[/b], es; [i]n. A plank, a ceiling[/i] :-- Ræsn [i]asser,[/i] Ælfc. Gr. 9, 18; Som. 9, 59. Ræfter [i]tignus,[/i] beám [i]trabs,[/i] wáh [i]paries,[/i] ræsn [i]laquear,[/i] Wrt. Voc. i. 290, 5-8 : ii. 52, 4. \[[i]Goth.[/i] razn [i]a house : Icel.[/i] rann.\][/m]
ræst
	[m1][b]ræst[/b], ræstan. v. rest, restan.[/m]
rǽswa
	[m1][b]rǽswa[/b], an; [i]m.[/i] (a word used only in poetry). [b]I.[/b] [i]a counsellor[/i] :-- Cwæð ðá se ðe wæs cyninges rǽswa (cf. 'the king spake unto his counsellors ... They answered and said unto the king,' Dan. 3, 14), wís and wordgleáw, Cd. Th. 242, 11; Dan. 417. [b]II.[/b] [i]one who takes thought (for the public good),[/i] (a) [i]a prince, king[/i] :-- Se rǽswa ([i]Nebuchadnezzar[/i]), 256, 14; Dan. 640. Werodes rǽswa, Babilone weard, 246, 31; Dan. 487. Folca rǽswa, Caldea cyning, 257. 34; Dan. 667. Ealwealdan Gode, þeóda rǽswan, Andr. Kmbl. 3243; An. 1624, Folccyningas, leóde rǽswan, Cd. Th. 125, 6; Gen. 2075. (b) [i]a leading man, chief person, leader[/i] :-- Ðá wearð forht manig folces rǽswa [i]many a chief man among the Mermedonians,[/i] Andr. Kmbl. 2174; An. 1088. Gesetton Sennar leóda rǽswan leófum mannum heora, 99, 34; Gen. 1656 : 100, 25; Gen. 1669. Folces rǽswan ([i]the chief men with Holofernes[/i]), Judth. Thw. 21, l0; Jud. 12. Leóda rǽswan ([i]the chief men of Bethulia[/i]), 24, 8; Jud. 178. Hæleþa rǽswan, dugoþ dómgeorne ([i]the high priest and his fellows[/i]), Andr. Kmbl. 1384; An. 692. Módgleáwe men, middangeardes rǽswan, Salm. Kmbl. 362; Sal. 180. Rǽswan herges, [i]the leaders of the host,[/i] Cd. Th. 192, 20; Exod. 234. Hé beforan fremede folces rǽswum ([i]the chief men among the Jews[/i]), Andr. Kmbl. 1238; An. 619. \[[i]Icel.[/i] ræsir [i]chief, captain, king.[/i]\] v. ge-, here-rǽswa, rǽs-bora, [i]and next word.[/i][/m]
rǽswan
	[m1][b]rǽswan[/b], rǽswian, rǽsian, résian; [i]p.[/i] ede, ode [i]To think, suppose, suspect, consider, conjecture[/i] :-- Tó ðǽm sóðum gesǽlþum ðe ðín mód oft ymbe rǽsweþ [i]ad veram felicitatem, quam tuus somniat animus,[/i] Bt. 22, 2; Fox 78, 7. Résiaþ [i]comminiscimus,[/i] Wrt. Voc. ii. 18, 7. Résiat, 77, 24. Hié eallneg rǽswaþ and ondrǽdaþ ðæt hí mon tǽlan wille [i]they are always suspecting and dreading that people want to blame them,[/i] Past. 35, 2; Swt. 239, 6. Ðú rǽswedest ([i]existimasti[/i]) swíðe unryhte ðæt ic wǽre ðín gelíca, Ps. Th. 49, 22. Hé résade ([i]suspicabatur[/i]) ðæt hé hæfde ðæs Cáseres ǽrendo sum tó Breotone cyningum ... Ðá hé ongeat ðæt hit swá ne wæs swá hé résade, Bd. 4, 1; S. 564, 48-,565. 3. Rǽswodan, spǽcan, wǽron gemunende [i]comminiscuntur,[/i] Wrt. Voc. ii. 24, 1. Ne réccaþ hwæt him mon ymbe rǽswe [i]mala de se opinari permittunt,[/i] Past. 59, 1; Swt. 447, 28. Ðá ongan hé mid gleáwe móde þencan and rǽsian (résian, MS. C.) [i]coepit sagaci animo conjicere,[/i] Bd. 3, 10; S. 534, 21 note. Résigan [i]opinare,[/i] Wrt. Voc. ii. 115. 55. Rǽswian [i]conici, conari,[/i] 131, 79. Résenðe ic eom [i]suspicatus sum,[/i] Ps. Surt. 118, 39. v. next word.[/m]
rǽswung
	[m1][b]rǽswung[/b], résung, e; [i]f. Supposition, conjecture[/i] :-- Rǽswung [i]vel[/i] rǽdels [i]conjectura,[/i] i. [i]opinatio, estimatio, interpretatio,[/i] Wrt. Voc. ii. 133. 53. Résung [i]conjectura,[/i] 104, 35. Résong, 77, 72. Résunge [i]ratiunculus,[/i] 119, 14.[/m]
ræt
	[m1][b]ræt[/b] [i]a rat[/i] :-- Ræt [i]raturus[/i] (in a list of animals), Wrt. Voc. i. 22, 48. \[[i]O. Du.[/i] ratta : [i]O. H. Ger.[/i] rato; [i]m.[/i] ratta; [i]f. : Icel.[/i] rotta; [i]f.[/i]\][/m]
rǽw
	[m1][b]rǽw[/b], ráw, e; [i]f. A row, line[/i] :-- Ðonon on ða rǽwe ([i]hedge-row[/i]); of ðære reáwe on Temese, Cod. Dip. Kmbl. v. 275, 20. Sele ðonne drincan sume on (on sume, MS.) ráwe nigon dagon [i]nine days in succession,[/i] Lchdm. ii. 238, 10. Cf. He sende hem so muche honger and luþer geres a-rewe, R. Glouc. 252, 2. Is seid of euerich on a-rewe, A. R. 90, 10. For þre niȝtes a-rowe he seiȝ þat same siȝt, Chron. Vilod. 68 (in Stratmann). [i]The word also occurs in[/i] hæsel-, hege-, hlinc-, stán-, wiðig-rǽw, Cod. Dip. Kmbl. iii. xxxv. Cf. [i]also[/i] gerǽwud féða [i]acies,[/i] Wrt. Voc. i. 18, 26. Standaþ on geréwe, Cod. Dip. Kmbl. iii. 424, 8. Hí on gerǽwe sǽton, Homl. Skt. i. 23, 779.[/m]
rafan
	[m1][b]rafan[/b]. v. be-rafan.[/m]
ráfian
	[m1][b]ráfian[/b] [i]to involve, wrap up[/i] (?) cf. [i]Icel.[/i] reifa [i]to swaddle;[/i] or [i]to unloose, disclose,[/i] cf. [i]Icel.[/i] reifa [i]to rip up, disclose.[/i] v. á-ráfian, rǽfan.[/m]
ráge
	[m1][b]ráge[/b]. v. rǽge.[/m]
raggig
	[m1][b]raggig[/b]; [i]adj. Shaggy, bristly, ragged[/i] as applied to the rough coat of a horse :-- Raggie [i]setosa,[/i] Hpt. Gl. 524, 16. \[[i]Icel.[/i] rögg [i]shagginess; a tuft[/i] (cf. [i]rug-headed kernes[/i] in Macbeth); raggaðr [i]tufted : Swed. Dan. dial.[/i] ragg [i]rough hair : Swed. dial.[/i] raggig [i]shaggy : Dan. dial.[/i] raggad [i]shaggy.[/i]\][/m]
ragu
	[m1][b]ragu[/b], e; [i]f. Lichen[/i] :-- Ragu [i]mosilicum,[/i] Wrt. Voc. i. 67, 63 : [i]mosiclum,[/i] 287, 33 : ii. 114, 18 : [i]mossiclum,[/i] 55, 74 : [i]mosicum,[/i] 114, 26. Rægu [i]sedulium,[/i] 120, 46. Hæseles ragu [i]the lichen of hazel,[/i] Lchdm. ii. 96, 2. Cristes-mǽl-ragu [i]lichen off a crucifix,[/i] 346, 23. Ragu and meós ([i]rubigo[/i]) fornymþ ealle eówre landes wæstmas, Deut. 28, 42. v. berc-, sláhþorn-ragu.[/m]
ragu-finc
	[m1][b]ragu-finc[/b], es; [i]m. The name of some bird[/i] :-- Ragofinc [i]scutatis, scutatus,[/i] Wrt. Voc. i. 62, 44 : 281, 15 : [i]barrulus,[/i] ii. 10, 79. Reagufinc [i]bariulus,[/i] 101, 62.[/m]
ráha
	[m1][b]ráha[/b]. v. rá [i]and next word.[/i][/m]
ráh-deór
	[m1][b]ráh-deór[/b], es; [i]n. A roe-buck[/i] :-- Ráhdeór [i]capreus,[/i] Wrt. Voc. i. 22, 66 : [i]capreolus,[/i] 78, 30. Ráhdeóres mearh, Lchdm. iii. 2, 25.[/m]
ram
	[m1][b]ram[/b]. v. ramm.[/m]
ram-gealla
	[m1][b]ram-gealla[/b], an; [i]m. Ram-gall[/i] (a plant name); menyanthes trifoliata :-- Ramgeallan ðone fágan, Lchdm. ii. 124, 13. Hramgeallo, 140, 13.[/m]
ram-hund
	[m1][b]ram-hund[/b] (?) :-- De canibus quos ramhundt vocant, L. C. F. 32; Th. 1. 430, 7.[/m]
ramm
	[m1][b]ramm[/b], es ([i]a wk. gen. pl. occurs[/i]); [i]m.[/i] [b]I.[/b] [i]a ram[/i] :-- Ramm [i]aries,[/i] Wrt. Voc. i. 23, 52. Ram, 78, 46. Rom [i]berbex,[/i] ii. 12, 71 : 126, 3. Rommes blód, Cd. Th. 177, 20; Gen. 2932, Geoffra mé ǽnne þríwintre ramm, Gen. 15, 9 : 22, 13. Beorgas wǽron blíðe swá rammas, Ps. Th. 113, 6. Bringaþ him eówra ramma bearn, 28, 1 : Ps. Spl. 65, 14. Twentig rammena [i]arietes viginti,[/i] Gen. 32, 14. Rammum gelíce, Ps. Th. 113, 4. [b]II.[/b] [i]an instrument for pounding[/i] or [i]battering[/i] :-- [i]Aries[/i] biþ ram betwux sceápum and ram tó wealgeweorce, Ælfc. Gr. 5; Som. 4, 15. Ram tó wurce [i]aries,[/i] Wrt. Voc. i. 34, 57. Ram [i]aries,[/i] andweorc tó wealle [i]cimentum,[/i] wealwyrhta [i]cimentarius,[/i] 85, 26-28. Þerscaþ ðone weall mid rammum, Past. 21; Swt. 161, 6. 'Gáþ tó mid rammum'. . . Hé bierþ rammas ymbútan ðæt mód his hiéremonna, ðonne hé him gecýð mid hú scearplícum costungum wé sint ǽghwonon útan behrincgde, and se weall úres mægenes þurhþyrelað mid ðan scearpan ramman (ðǽm scearpan rammum, Cott. MSS.) ðara costunga, Swt. 163, 10-18. \[[i]O. H. Ger.[/i] ramm [i]aries, vervex.[/i]\][/m]
rán
	[m1][b]rán[/b], es; [i]n. Unlawful seizure of property, robbing[/i] :-- [i]Rán[/i] quod dicunt apertam rapinam, L. W. iii. 12; Th. i. 493, 6. \[[i]Icel.[/i] rán.\][/m]
rán
	[m1][b]rán[/b] [i]rained.[/i] v. rínan.[/m]
ranc
	[m1][b]ranc[/b]; [i]adj.[/i] [b]I.[/b] [i]Proud, haughty, arrogant, insolent;[/i] the word remains with a somewhat different meaning in [i]rank,[/i] used of coarse but fertile growth :-- Gif ǽnig man hæbbe módigne sunu and rancne ([i]protervum[/i]) ðe nelle híran his fæder and his méder, Deut. 21, 18. Ne beón gé tó rance ne tó gylpgeorne, Wulfst. 40, 19 : 81, 15. Some munecas synd tó wlance and ealles tó rance, L. I. P. 14; Th. ii. 322, 12. Hí taliaþ ðé wyrsan for heánan gebyrdan ða ðe heora yldran on worolde ne wurdan welige ne wlance ne on lǽnan líffæce rance ne ríce [i]they account the worse for humble birth, those whose forefathers were not of great wealth or of high estate in the world, nor in this poor life-space proud or rich,[/i] L. Eth. vii. 21; Th. i. 334, 4. \[Forr þatt teȝȝ shollden Crist forseon þurrh þeȝȝre modignesse, þatt follc, þatt haffde beon til þa heh follc and rannc on eorþe, Orm. 9622. So were theih daungerouse for wlaunke; And siththen bicom ful reulich, that thanne weren so ranke, Pol. Songs 341, 390.\] [b]II.[/b] applied to dress, [i]showy[/i] (cf. [i]brave[/i] in Shakspere) :-- Witaþ ðæt ne mót mid rihte nán preóst beón ne on his girlum tó ranc ne mid golde oferglæncged, L. Ælfc. P. 49; Th. i. 386, 10. Ne gé ne sceolon beón rance mid hringgum geglengede, L. Ælfc. C. 35; Th. ii. 358. 5. v. ofer-ranc. [b]III.[/b] [i]bold, valiant[/i] ([i]Icel.[/i] rakkr [i]courageous, bold[/i]) :-- Ðǽr mihton geseón Winceastre leódan rancne here and unearhne [i]a host bold and fearless,[/i] Chr. 1006; Erl. 140, 26.[/m]
ranclíce
	[m1][b]ranclíce[/b]; [i]adv.[/i] [b]I.[/b] [i]showily[/i] (v. ranc, II) :-- Ne eówer reáf ne beó tó ranclíce gemacod, L. Ælfc. C. 35; Th. ii. 358, 6. [b]II.[/b] [i]boldly[/i] (v. ranc, III) :-- Ymbe ða feówer tíman wé wyllaþ cýðan iungum preóstum má þinga ðæt hig mágon ðé ranclícor ðás þing heora clericum geswutelian, Anglia viii. 312, 18. \[[i]Icel.[/i] rakk-liga [i]boldly, valiantly.[/i]\][/m]
ranc-strǽt
	[m1][b]ranc-strǽt[/b], e; [i]f. A road in which bravery is displayed[/i] (?) :-- God ðé wǽpnum lǽt rancstrǽte forþ rúme wyrcan [i]God let thee with weapons work an ample road where thy bravery was shewn (of Abraham's rescuing Lot),[/i] Cd. Th. 127, 17; Gen. 2112. v. ranc.[/m]
rand
	[m1][b]rand[/b], es; [i]m.[/i] [b]I.[/b] [i]a brink, edge, margin, shore[/i] :-- Árás ðá bí ronde róf oretta (cf. gesæt ðá on næsse níðheard cyning, Beo. Th. 4825 : hlǽw holmwylme neáh, 4814), Ben. Th. 5069; B. 2538. Of ðam fúlan bróce wið westan randes æsc [i]to the west of the ash tree on the bank[/i] (?), Cod. Dip. B. ii. 259, 8. \[Cf. [i]later English[/i] rand [i]border, strip, slice[/i] :-- Raweȝ and randeȝ, Allit. Pms, 4, 105. Randes of bakun, Piers P. Crede 763. Rand [i]a narrow stripe,[/i] Jameson. Rand [i]the edge of the upper leather, a seam of a shoe,[/i] Bailey. [i]Icel.[/i] rönd [i]a stripe : Ger.[/i] rand [i]border, edge, margin.[/i]\] [b]II.[/b] the word however is used generally of a shield, denoting the whole or part of it. (1) Denoting a part, [i]the boss of a round shield,[/i] cf. rand-beáh [i]and O. H. Ger.[/i] rant [i]umbo.[/i] The word seems to have a different meaning in Icelandic : 'á fornum skjöldum var títt at skrifa rönd þá er baugr var kallaðr, ok er viðd þann baug skildir kenndir.' v. Cl. and Vig. s.v. baugr. Grein gives [i]margo clypei[/i] as the meaning in the following passages, but [i]umbo[/i] suits the sense : see too Worsaaé s Primeval Antiquities of Denmark, pp. 31-2 : 51-3, where instances of early shields are given :-- Rand sceal on scylde fæst fingra gebeorh [i]a boss must be on a shield, a sure protection for fingers (which grasped the shield just behind the boss),[/i] Menol. Fox 534; Gn. C. 37. Lígýðum forborn bord wið rond [i]the buckler against the boss burned with the flames,[/i] Beo. Th. 5339; B. 2673. (2) Denoting the whole, [i]a shield, buckler[/i] \[[i]Icel.[/i] rönd [i]a shield[/i]\] :-- Rand dynede, campwudu clynede, Elen. Kmbl. l00; El. 50. Ðonne rond and hand on herefelda helm ealgodon, Andr. Kmbl. 18; An. 9 : 824; An. 412. Hé under rande gecranc [i]slain he sank under his shield,[/i] Beo. Th. 2423; B. 1209. Ðæt hé mé ongeán sleá, rand geheáwe, 1368; B. 682. Siððan ic hond and rond hebban mihte [i]since I could bear arms,[/i] 1316; B. 656. Hond rond geféng geolwe linde, 5212; B. 2609. Scyldes rond fæste gefégan wið flyge gáres [i]to join together firmly the shield's disk against the flight of javelin,[/i] Exon, Th. 297, 11; Crä. 65. Beorhte randas, Beo. Th. 468; B. 231. Rondas regnhearde, 657; B. 326. Ðá hí on ðone Reádan Sǽ randas bǽron, Ps. Th. 105, 8; Cd. Th. 199, 2; Exod. 332. Rincas randas wǽgon, 123, 22; Gen. 2049. Bæd ðæt hyra randan (randas ?) rihte heóldon, Byrht. Th. 132, 22; By. 20. v. bord-, calc-, gafol-, geolo-, hilde-, síd-rand.[/m]
rand-beáh
	[m1][b]rand-beáh[/b], -beág, es; [i]m. The boss of a shield[/i] or [i]the shield itself;[/i] buculus, bucula (cf. bucula [i]the boss of a shield,[/i] Isidore), bucularis, umbo, testudo (cf. scyld [i]testudo, clipeus,[/i] Wrt. Voc. i. 35, 57) :-- Randbeáh [i]umb\[r\]o,[/i] Wrt. Voc. i. 84, 33 : Ælfc. Gr. 9, 3; Som. 8, 34. Ísen rand-beág [i]ferreus umbo,[/i] ii. 147, 79. [i]Umbo[/i] randbéh [i]vel bucula,[/i] i. 35. 29. Randbeáh [i]buculus,[/i] 288, 13. Rondbeág, ii. 11, 37. Rondbaeg, 102, 29. Randbeág [i]buculus[/i] vel [i]bucularis,[/i] 126, 65. Randbeáh [i]testudo,[/i] Ælfc. Gr. 9, 3; Som. 8, 60. Swilce lytel pricu on brádan brede oððe rondbeáh on scilde, Bt. 18, 1; Fox 62, 5. Randbeáges [i]umbonis,[/i] Wrt. Voc. ii. 86, 83 : Hpt. Gl. 521, 8. Hrandbeága [i]testudine,[/i] 495, 47. Under þiccum randbeáge [i]subter densa testudine,[/i] Ælfc. Gr. 47; Som. 48, 29. Randbeág [i]testudinem,[/i] Hpt. Gl. 423, 58. Randbeágum [i]umbonibus,[/i] 424, 6 : Wrt. Voc. ii. 76, 45. \[[i]O. H. Ger.[/i] rant-pouc.\] v. rand.[/m]
rand-burh
	[m1][b]rand-burh[/b] [i]a town that acts as a shield (?), a fortified town, a frontier town (?)[/i] :-- Ríce geréfa rondburgum weóld, eard weardade, Exon. Th. 243, 32; Jul. 19. Randbyrig ([i]the walls formed by the waters of the Red Sea when the Israelites passed through it[/i]) wǽron rofene [i]were riven[/i] ([i]when the Egyptians attempted to cross[/i]), Cd. Th. 207, 7; Exod. 463. Or are the walls formed by the water compared to the arrangement of the line of battle when the shields overlapped, called [i]scild-burh[/i] q. v. ? v. next word.[/m]
rand-gebeorh
	[m1][b]rand-gebeorh[/b] [i]a protection such as that afforded by a shield[/i] :-- Se ágend up árǽrde reáde streámas in randgebeorh [i]the Lord hath raised the Red Sea's waters as a protecting shield[/i] (cf. the waters were a wall unto them, Ex. 14, 29), Cd. Th. 196, 24; Exod. 296.[/m]
rand-hæbbend
	[m1][b]rand-hæbbend[/b], es; [i]m. One who has a shield, a warrior[/i] :-- Óðer nǽnig sélra nǽre rondhæbbendra, Beo. Th. 1726; B. 861.[/m]
rand-wíga
	[m1][b]rand-wíga[/b], an; [i]m. A warrior with a shield, a warrior[/i] :-- Ríce rand-wíga ([i]Æschere[/i]), Beo. Th. 2600; B. 1298. Rófne randwígan, 3590; B.1793. Randwígena ræst ([i]the camping of the Israelites on their march[/i]), Cd. Th. 186, 5; Exod. 134. Randwígum frætwa dǽlan, 171, 14; Gen. 2828.[/m]
rand-wígend
	[m1][b]rand-wígend[/b], -wíggend (-wiggend ?), es; [i]m. A warrior with a shield, a warrior[/i] :-- Rondwíggende ([i]the men of Holofernes[/i]), Judth. Thw. 21, 9; Jud. 11 : 21, 15; Jud. 20. Nú ic gumena gehwæne ðyssa burhleóda biddan wylle randwíggendra ([i]the people of Bethulia[/i]), 24, 14; Jud. 188 : ([i]the descendants of Abraham[/i]), Cd. Th. 205, 13; Exod. 435.[/m]
ráp
	[m1][b]ráp[/b], es; [i]m. A rope, cord, cable[/i] :-- Ráp [i]funiculus[/i] vel [i]funis,[/i] Wrt. Voc. i. 15, 19 : 75, 4. Ráp [i]vel[/i] strenc [i]funiculus, modicus funis,[/i] ii. 151, 66. Ráp [i]rudens,[/i] i. 285, 18. Heó lét hig út mid ánum langum rápe ([i]per funem[/i]), Jos. 2, 15. Rápas [i]funes[/i] vel [i]restes,[/i] Wrt. Voc. i. 56, 58 : [i]lora,[/i] ii. 51, 40 : [i]restes,[/i] 93, 4 : [i]funes,[/i] Ps. Th. 118, 61. Hig hine gebundon mid twám bæstenum rápum ([i]novis funibus[/i]) . . . Ða rápas tóburston, Jud. 15, 13-14 : 16, 9. Hwæt beóþ ða feówere fǽges rápas? Gewurdene wyrda, ða beóþ ða feówere fǽges rápas, Salm. Kmbl. 661-668; Sal. 331-333. Rápa [i]nodorum,[/i] Wrt. Voc. ii. 61, 68. Rápum [i]rudentibus, funibus,[/i] Hpt. Gl. 529, 27. Ðú gedydest ðæt wé mǽtan úre land mid rápum, Ps. Th. 15, 6. Swá swá hé mid gildenum rápum áhafen wǽre, Bd. 4, 9; S. 576, 36. Ánra gehwilc manna is gewriðen mid rápum his synna, Homl. Th. i. 208, 4. Hé worhte áne swipe of rápum (of strengum [i]of small cords,[/i] Jn. Skt. 2, 15), 406, 7. \[[i]Goth.[/i] raip; [i]n. : Icel.[/i] reip; [i]n. : O. H. Ger.[/i] reif; [i]m.[/i]\] v. ancor-, bealu-, helpend-, mǽrels-, mæst-, met-, net-, scip-, stig-, sund-, wæl-ráp.[/m]
ráp-gang
	[m1][b]ráp-gang[/b] (?), es; [i]m. Rope-dancing[/i] :-- Rápgong (MS. -gon. Cf. 1. 33, [i]where[/i] gegon [i]is written for[/i] gegong \[v. p. 33, 65\]) [i]funambulus,[/i] Wrt. Voc. ii. 38, 36. [i]The meaning seems to require[/i] rap-gonga (-genga ?).[/m]
ráp-gewealc
	[m1][b]ráp-gewealc[/b] (?), es; [i]n. A coil of rope (?), a cord[/i] :-- Rǽpe gewælc [i]funiculum,[/i] Ps. Spl. T. 104, 10.[/m]
rápincel
	[m1][b]rápincel[/b], es; [i]n. A cord, string, rope[/i] :-- Rápincel [i]funiculus,[/i] Cant. M. ad fil. 9. On rápincle tódáles [i]in funiculo distributionis,[/i] Blickl. Gl. : Ps. Spl. 77, 60. Rápincel [i]funiculum,[/i] 104, 10. Mín rápincel ðú ásmeádest [i]funiculum meum investigastis,[/i] Ps. Lamb. 138, 2.[/m]
ráp-líc
	[m1][b]ráp-líc[/b]; [i]adj. Of rope[/i] :-- Ráplíc [i]funale,[/i] Germ. 399, 469.[/m]
ráre-dumla
	[m1][b]ráre-dumla[/b], -dumle, an; [i]m. f. A bittern[/i] :-- Ráredumlæ [i]onocrotalum, avis quae sonitum facit in aqua,[/i] Shrn. 29, 6. Ráradumbla [i]onocrotalus,[/i] Wrt. Voc. i. 62, 21. Ráredumle, 280, 26 : 63, 70 : [i]buban,[/i] 126, 61. \[[i]M. H. Ger.[/i] rór-tumel [i]a bittern : Ger.[/i] rohr-dommel : [i]M. Du.[/i] roes-domel. [i]O. H. Ger. has[/i] horo-túbil, -tumil.\] \[Cf. for the second part of the word, [i]dumble-dore,[/i] the name given in some places to the bee.\][/m]
rárian
	[m1][b]rárian[/b]; [i]p.[/i] ode. [b]I.[/b] of human beings, [i]to wail, lament loudly[/i] :-- Seó dreórige módor samod mid ðám lícmannum rárigende hí ástrehte æt ðæs apostoles fótum, Homl. Th. i. 66, 18. [b]II.[/b] of other than human beings, [i]to roar, bellow[/i] :-- Hwílum dióflu him ráredon on swá hrýðro, Shrn. 141, 10. Rárende &l-bar; bellende [i]rugiens,[/i] Mt. Kmbl. p. 9, 14. Ðære rárigendan [i]bombosa,[/i] Wrt. Voc. ii. 89, 8.[/m]
rárung
	[m1][b]rárung[/b], e; [i]f. Roaring, loud cry;[/i] barritus, Wrt. Voc. ii. 10, 68 : 79, 29 : 125, 18.[/m]
rásettan
	[m1][b]rásettan[/b]; [i]p.[/i] te [i]To move impetuously, to rage[/i] (of fire) :-- Hé ([i]Nero[/i]) wolde fandian, gif ðæt fýr ([i]at the burning of Rome[/i]) meahte swá longe reád rásettan, swá hé secgan gehérde, ðæt Troia burg ofertogen hæfde léga leóhtost, Met. 9, 14. Blác rásetteþ reáda líg, reðe scríþeþ, Exon. Th. 51, 1; Cri. 809. Cf. rǽs.[/m]
rásian
	[m1][b]rásian[/b]; [i]p.[/i] ode [i]To explore[/i] :-- Ðá wǽs hord rásod, onboren beága hord, Beo. Th. 4556; B. 2283. v. á-rásian.[/m]
raðe
	[m1][b]raðe[/b] [i](aspirated and unaspirated forms occur, and each can alliterate; the two forms are given separately.[/i] v. hraðe); [i]adv. Quickly, soon, at once, directly, without hesitation[/i] :-- Raðe [i]ilico,[/i] Wrt. Voc. ii. 44, 68 :[i]ocius,[/i] 64, 47. Ræðe [i]ultro,[/i] 90, 8. Heó nam raðe ([i]cito[/i]) hyre wǽfels, Gen. 24, 65. Cwelle hig man raðe ([i]statim[/i]), L. Ecg. C. 39; Th. ii. 164, 1. Ðæt hine mon slóge swá raðe swá mon hiora fiénd wolde [i]that they should kill him as soon (with as little compunction) as they would their enemies,[/i] Ors. 1, 12; Swt. 52, 35. Ða men wǽron swá raðe deáde swá ðæt yfel him an becom, 4, 5; Swt. 166, 7. Raðe ðæs [i]directly afterwards,[/i] 3, 10; Swt. 138, 33. Héht lífes brytta leóht forþcuman ofer rúmne grund; raðe wæs gefylled heáhcininges hǽs, Cd. Th. 8, 13; Gen. 123 : 95, 26; Gen. 1584 : Exon. Th. 93, 15; Cri. 1526 : Beo. Th. 1453; B. 724. Ðæs cymþ raðor [i]iste egredietur prius,[/i] Gen. 38, 28. Ne þincþ eów nó ðý raðor ([i]none the sooner[/i]) heora genóh, Bt. 13; Fox 38, 31 : 30, 1; Fox 108, 9. Nán man hit náh tó geáhnianne raðost þinga ([i]at the earliest[/i]), ǽr syx mónþum æfter ðam ðe hit forstolen wæs, L. C. S. 24; Th. i. 390, 13. Swá ðæt cild raðost ǽnig þing specan mǽge [i]as soon as ever the child can speak,[/i] Wulfst. 39, 8. Ðonne mágon wé hí swá raðosð ([i]in the quickest manner possible[/i]) tó ryhte gecierran, Past. 32; Swt. 209, 21.[/m]
ráw
	[m1][b]ráw[/b]. v. rǽw.[/m]
ráwan
	[m1][b]ráwan[/b] (?) [i]to cut in strips[/i] (?) (v. rǽw.) Cf. Geráwende [i]infindens,[/i] Wrt. Voc. ii. 91, 24. Geráwende slítende and ceorfende [i]infindens,[/i] 47, 22. Gerǽwen hrægel [i]segmentata vestis,[/i] i. 40, 10.[/m]
rawe
	[m1][b]rawe[/b], Wrt. Voc. ii. 128, 39. v. rupe.[/m]
reád
	[m1][b]reád[/b]; [i]adj. Red[/i] :-- Reád deáh [i]coccus,[/i] Wrt. Voc. i. 40, 40. Reád teafor [i]minium,[/i] 46, 74. Se reáda telg, Exon. Th. 408, 21; Rä. 27, 15. Reád [i]ruber,[/i] Wrt. Voc. ii. 119, 35 : [i]flavum, fulvum,[/i] 108, 70 : [i]roseus,[/i] vel [i]rubeus,[/i] vel [i]pheniceus,[/i] i. 46, 50 : [i]croceus,[/i] Hpt. Gl. 524, 37. Reádde lǽmene fatu [i]alsierina,[/i] Wrt. Voc. i. 41, 47. (a) Of plants or fruit :-- Reáde, wínberige [i]ceraunis,[/i] 38, 62. Reáde clefre [i]calta,[/i] 67, 72. Rǽde clæfer, 288, 49. Reád clæfre, Lchdm. ii. 312, 19. Rósena reáde heápas, Dóm. L. 18, 286. Mid reádum rósum [i]cum purpureis rosis,[/i] Hpt. Gl. 511, 4. (b) of gold :-- Reád gold [i]aurum obrizum,[/i] Wrt. Voc. i. 38, 33 : Met. 19, 6 : Cd. Th. 219, 24; Dan. 59. (c) of fire, sky :-- Reád líg, Dóm. L. 10, 149, 152 : Exon. Th. 51, 2; Cri. 810. Ðes heofon ys reád ([i]rubicundum[/i]), Mt. Kmbl. 16, 2. (d) of blood :-- Sió reáde ród [i]the bloodstained cross,[/i] Exon. 68, 11; Cri. 1102. \[[i]Goth.[/i] rauds : [i]O. Sax.[/i] ród : [i]O. Frs.[/i] rád : [i]O. H. Ger.[/i] rót : [i]Icel.[/i] rauðr.\] v. bleó-, geolu-, weolc-reád ; reód.[/m]
reáda
	[m1][b]reáda[/b] glosses [i]tolia[/i] vel [i]porunula[/i] :-- Smæle þearmas [i]ilia,[/i] reáda [i]tolia[/i] vel [i]porunula,[/i] bæcþearm [i]entales,[/i] Wrt. Voc. i. 44, 46-48.[/m]
reádan
	[m1][b]reádan[/b]. v. on-reádan.[/m]
reád-basu
	[m1][b]reád-basu[/b]; [i]adj. Reddish purple[/i] :-- Ðǽr synt ða reádbeswean blóstman grówende, L. E. I. prm. ; Th. ii. 400, 5.[/m]
reádda
	[m1][b]reádda[/b], an; [i]m. The robin redbreast[/i] :-- Raedda [i]rubisca,[/i] Wrt. Voc. ii. 119. 38. Cf. rudduc.[/m]
reáde
	[m1][b]reáde[/b]; [i]adv. Redly, in red[/i] :-- Hire andwlita biþ reáde wan [i]livid with a red tinge,[/i] Lchdm. ii. 348, 19. Ðá wearþ beám monig blódigum teárum birunnen reáde and þicce, Exon. Th. 72, 22; Cri. 1176. Ic eom reáde bewǽfed [i]I am clothed in red,[/i] 484, 2; Rä. 70, 1.[/m]
reád-fáh
	[m1][b]reád-fáh[/b]; [i]adj. Red-stained, having patches of red colour[/i] :-- Wág reádfáh, Exon. Th. 476, 19; Ruin. 10.[/m]
reádian
	[m1][b]reádian[/b]; [i]p.[/i] ode [i]To be[/i] or [i]become red[/i] :-- Ic reádige [i]rubeo,[/i] Ælfc. Gr. 26, 2; Som. 28, 42. Reádaþ þe heofun [i]rutilat coelum,[/i] Mt. Kmbl. Rush. 16, 3. Reádode [i]purpurescit,[/i] Wrt. Voc. ii. 67, 8. Reádede, Hpt. Gl. 503, 51. Reádodon [i]rubescunt,[/i] Hymn. Surt. 52, 31. Æppel ðe ðonne gyt ne reádige, Lchdm. i. 330, 22. Smire ða ófras ðǽr hit reádige, ii. 108, 20. Reádian [i]rubescere,[/i] Hymn. Surt. 49, 17. Reádiendum [i]rubente,[/i] 91, 33. \[[i]O. H. Ger.[/i] róten [i]rutilare, rubere, erubescere.[/i]\] v. reódian.[/m]
reád-leáf
	[m1][b]reád-leáf[/b] (?); [i]adj. Having red leaves[/i] :-- On ða hreádleáfan ǽc, Cod. Dip. Kmbl. v. 179, 26.[/m]
reádness
	[m1][b]reádness[/b], e; [i]f. Redness[/i] :-- Reádnyss [i]rubor,[/i] Ælfc. Gr. 9, 21; Som. 10, 28. Seó reádnes ðære rósan, Blickl. Homl. 7, 29. Seó reádnes ðæs swyles [i]rubor tumoris,[/i] Bd. 4, 19; S. 589, 31. Reádnysse [i]ostro, purpura, vermiculo,[/i] Hpt. Gl. 503, 49 : 522, 6.[/m]
reád-staled
	[m1][b]reád-staled[/b]; [i]adj. Having a red stale[/i] or [i]stalk[/i] :-- Reádstalede hárhuna, Lchdm. i. 378, 19.[/m]
reád-stán
	[m1][b]reád-stán[/b] (?), es; [i]m. Ruddle, red ochre[/i] :-- Rédestán [i]sinopide,[/i] Wrt. Voc. ii. 120, 63. \[[i]O. H. Ger.[/i] rót-stein [i]sinopis,[/i] Grff. 6, 688.\][/m]
reáf
	[m1][b]reáf[/b], es; [i]n.[/i] [b]I.[/b] [i]spoil, booty[/i] :-- Reáf [i]exuviae, spolia,[/i] Wrt. Voc. ii. 146, 33 : [i]exuvias,[/i] 31, 56 : 93, 1. Weorðlíc reáf [i]spolia,[/i] Ps. Th. 67, 12. Se ðe beorna reáf manige ([i]spolia multa[/i]) méteþ, 118, 162. Seó gýtsung hyre reáf ([i]spolia[/i]) on ðære wynstran sídan scylt, Gl. Prud. 56 a. Hý ðý reáfe rǽdan mótan, Exon. Th. 110, 5; Gú. 103. [b]II.[/b] [i]raiment, a garment, robe, vestment[/i] :-- Reáf [i]vestis[/i] vel [i]vestimentum[/i] vel [i]indumentum,[/i] Wrt. Voc. i. 81, 40 : [i]cultus,[/i] 39, 70. Heó æthrán his reáfes ([i]vestimenti[/i]) fnæd. Heó cwæþ sóðlíce : Ic beó hál gyf ic hys reáfes æthríne, Mt. Kmbl. 9, 20-21. Tó hwí sint gé ymbhýdige be reáfe ? 6, 28. Twegen weras on hwítum reáfe [i]in veste fulgenti,[/i] Lk. Skt. 24, 4. Ne scríde nán wíf hig mid wǽpmannes reáfe ne wǽpman mid wífmannes reáfe, Deut. 22, 5. Hé scrýdde hine mid línenum reáfe [i]cum stola byssina,[/i] Gen. 41, 42. Hláf tó etenne and reáf tó werigenne, 28, 20. Ðæt hálie reáf ðæt Aaron wereþ, Ex. 29, 29. Johannes hæfde reáf of olfenda hǽrum, Mt. Kmbl. 3, 4. His reáf ([i]vestimenta[/i]) wǽron swá hwíte swá snáw, 17, 2. Hí sǽton on blacum reáfum weán on wénum, Cd. Th. 191, 10; Exod. 212. Ðá dyde heó of hire wydewan reáf [i]depositis viduitatis vestibus,[/i] Gen. 38, 14. \[[i]Laym.[/i] reaf, ræf [i]a robe : O. Sax.[/i] nód-róf [i]rapine : O. Frs.[/i] ráf [i]robbery, booty;[/i] also [i]a pledge : O. Du.[/i] roof : [i]O. H. Ger.[/i] roub [i]spolia, praeda : Icel.[/i] val-rauf [i]spoils[/i] taken from the slain.\] v. bed-, búr-, deáþ-, gúþ-, heaðo-, here-, lenden-, síd-, wæl-reáf.[/m]
reáfere
	[m1][b]reáfere[/b], es; [i]m. A reaver, robber, spoiler[/i] :-- Reáfere [i]raptor[/i] vel [i]praedo,[/i] vel [i]spoliator,[/i] Wrt. Voc. i. 47, 49 : [i]raptor,[/i] 76, 8 : [i]agressor,[/i] 19, 7. Hreáfere [i]praedo, raptor,[/i] Hpt. Gl. 501, 34. Gif hwilc þeóf oððe reáfere gesóhte ðone cyning, ðæt hé hæbbe nigon nihta fyrst, L. Ath. iv. 4; Th. i. 222, 26. Ueriatus wæs micel þeófmon and on ðære stalunge hé wearð reáfere [i]Viriathus latro, primum infestando vias, deinde vastando provincias,[/i] Ors. 5, 2; Swt. 216, 8. Git ðú on hwilcum men ongitst ðæt hé byþ gítsere and reáfere, ne scealt ðú hine ná hátan man, ac wulf, Bt. 37, 4; Fox 192, 15. Ne sǽde ðæt godspel ðæt se ríca ([i]Dives in the parable[/i]) reáfere wǽre, ac wæs uncystig, Homl. Th. i. 328, 18. Scyld sceal cempan, sceaft reáfere, Exon. Th. 341, 23; Gn. Ex. 130. Ic ne eom swylce óðre men, reáferas ([i]raptores[/i]), Lk. Skt. 18, 11. Rýperas and reáferas and ðás woruldstrúderas, L. I. P. 2; Th. ii. 304, 19 : Wulfst. 165, 35 : L. C. S. 7; Th. i. 380, 5. \[[i]O. E. Homl.[/i] reaferes, reveres; [i]pl. : A. R.[/i] reavares : [i]Laym.[/i] ræveres : [i]Piers P.[/i] reveres : [i]O. H. Ger.[/i] roubari [i]raptor, predo : Ger.[/i] räuber : [i]Icel.[/i] raufari, reyfari.\][/m]
reáfian
	[m1][b]reáfian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to plunder, rifle, spoil, waste, rob[/i] (1) a person :-- Úte hí reáfaþ ([i]vastabit[/i]) swurd, Deut. 32, 25. Se ðe reáfaþ man leóhtan dæge [i]he who robs a man by daylight,[/i] L. Eth. iii. 15; Th. i. 298, 11. Ǽghwá mec reáfaþ, Exon. Th. 482, 4; Rä. 66, 2. Gé reáfiaþ ([i]spoliabitis[/i]) Egipte, Ex. 3, 22. Ðenden reáfode rinc óðerne, Beo. Th. 5962; B. 2985. Wígfrecan wæl reáfedon, 2429; B. 1212. Reáfodon ([i]diripuerunt[/i]) hine ealle oferfarende wæg, Ps. Spl. 88, 40. Reáfa [i]vastes,[/i] Kent. Gl. 936. Gif hwylc man reáfige ([i]spoliaverit[/i]) óðerne æt his dehter, L. Ecg. P. iv. 13; Th. ii. 208, 7. Swíðor ðonne hié reáfian earme and unscyldige, Blickl. Homl. 63, 17. (2) a place :-- Ic folcsalo bærne, ræced reáfige, Exon. Th. 381, 4; Rä. 2, 6. Ic lond reáfige, 394. 7; Rä. 13, 14. Se snáw gebryceþ burga geatu, reáfaþ swíðor mycle ðonne se swíðra níð, Salm. Kmbl. 65; Sal. 307. Reáfiaþ hine ([i]the vineyard[/i]) ealle ða farende, Ps. Spl. 79, 13 : Blickl. Gl. Hý hergiaþ and heáwaþ, rýpaþ and reáfiaþ and tó scipe lǽdaþ, Wulfst. 163, 12. Rib reáfiaþ réðe wyrmas, Soul. Kmbl. 220; Seel. 113. Ic reáfode beám and ða blǽda æt, Cd. Th. 55, 28; Gen. 901. Ðonne man his hús reáfige ([i]diripiet[/i]), Mk. Skt. 3, 27. Hord reáfian, Beo. Th. 5540; B. 2773. Helle weallas forbrecan, ðære burge þrym reáfian, Exon. Th. 461, 15; Hö. 36. [b]II.[/b] [i]to seize, take as a robber takes[/i] :-- Reáfiaþ [i]rapiunt,[/i] Kent. Gl. 4. Ic forþ ágef ða ðe ic ne reáfude ǽr [i]quae non rapui tunc exolvebam,[/i] Ps. Th. 68, 5. \[[i]Goth.[/i] bi-raubon : [i]Icel.[/i] raufa : [i]O. Frs.[/i] rávia : [i]O. Du.[/i] róven; [i]O. H. Ger.[/i] roubón.\] v. á-, be-, ge-reáfian.[/m]
reáfigend
	[m1][b]reáfigend[/b], es; [i]m. A spoiler, a plunderer[/i] :-- Ic bidde míne æftergengan, ciningas and þeóde wealdendras, ðæt gé ne sýn cyrcean reáfgendras, ac ðæt gé sýn geornfulle bewerigendras Cristes ágenre landáre, Cod. Dip. Kmbl. iii. 350, 26.[/m]
reáfigende
	[m1][b]reáfigende[/b]; [i]adj. Ravening, rapacious;[/i] rapax, Ælfc. Gr. 9, 60; Som. 13, 42.[/m]
reáf-lác
	[m1][b]reáf-lác[/b], es; [i]n. m.[/i] [b]I.[/b] [i]rapine, robbery, spoliation, plundering[/i] : Ðis synt ða ídelnyssa ðysse worlde . . . gýtsung and reáflác ([i]rapina[/i]) and manslihtas, L. Ecg. P. i. 8; Th. ii. 174, 34. Heáfodleahtras sind ... reáflác, gítsung ... , Homl. Th. ii. 592, 6. Ús rýpera reáflác derede swíðe, Wulfst. 159, 11. Gé synt innan fulle reáfláces [i]pleni rapina,[/i] Mt. Kmbl. 23, 25. Full reáflace and unrihtwísnesse, Lk. Skt. 11, 39. Nellaþ gé tó reáfláce rǽda þencean [i]in rapinis nolite concupiscere,[/i] Ps. Th. 61, 10. Hé wearð reáfere, and on ðæm reáfláce ([i]in the course of his plundering[/i]) hé him geteáh tó micelne monfultum, and monege túnas oferhergeade, Ors. 5, 2; Swt. 216, 8. On reáflác [i]in rapinam,[/i] Wrt. Voc. ii. 45, 20. Be reáfláce. Gif hwá binnan ðám gemǽrum úres ríces reáflác dó, L. In. 10; Th. i. 108, 8 ([i]where see note[/i]). Gif ciricgrið ábrocen beó, sí hit þurh feohtlác, sí hit þurh reáflác, L. Eth. ix. 4; Th. i. 340, 22 : L. C. S. 48; Th. i. 402, 30. Gif hwá reáflác gewyrce, ágife and forgylde, 64; Th. i. 410, 2. Ðæt hé begange nán reáflác, Homl. Th. ii. 46, 4. Þurh rícra reáflác, Wulfst. 166, 23. \[Unwrenches, stele oðer refloc oðer drunkenesse, O. E. Homl. ii. 79, 29. Þe vox of giscunge haueð þeos hweolpes ... þeofþe, reflac ... , A. R. 202, 19. Þe king his ræflac makede (his land al forverde, 2nd MS.), Laym. 9939. Ðeft and reflac ðhugte him no same, Gen. and Ex. 436.\] [b]II.[/b] what is taken, [i]spoil, booty, plunder[/i] :-- Reáflác [i]preda,[/i] Wrt. Voc. i. 35. 39 : ii. 146, 33. Ǽlc bit ðæs reáfláces ðe him on genumen biþ, oððe eft óðres gítsaþ, Bt. 26, 2; Fox 92, 17. Man wolde biddan ðæs reáfláces ðæt hé hit sciolde ágyfan and forgyldan, Chart. Th. 289, 27. Ágife hé ðone reáflác [i]he shall restore what has been seized,[/i] L. In. 10; Th. i. 108, 9. Tódǽlan reáflac [i]dividere spolia,[/i] Ps. Spl. T. 67, 13.[/m]
reáfol
	[m1][b]reáfol[/b]; [i]adj. Rapacious[/i] :-- Reáfol [i]captator,[/i] Germ. 397, 19. Cild ácenned þríste reáful ofermód him sylfum gelícigende [i]a child born on the thirteenth day of the moon will be bold, rapacious, arrogant, pleasing himself,[/i] Lchdm. iii. 190, 14. v. next word.[/m]
reáfolness
	[m1][b]reáfolness[/b], e; [i]f. Rapacity[/i] :-- Reáfulnesse [i]rapacitatis,[/i] Hpt. Gl. 508, 44.[/m]
reáfung
	[m1][b]reáfung[/b], e; [i]f. Plundering, spoiling[/i] :-- Atheniensum se sige and seó reáfung ðæs Persiscan feós tó máran sconde wurde forðon siððan hié welcgran wǽron hié eác bleáðran gewurdon [i]castra regiis opibus referta ceperunt, non parvo quidem antiquae industriae damno. Nam post hujus praedae divisionem, aurum Persicum prima Graeciae corruptio fuit,[/i] Ors. 2, 5; Swt. 84, 21.[/m]
reám
	[m1][b]reám[/b], es; [i]m. Cream[/i] :-- Wið ðon ðe mon blóde hrǽce and spíwe; genim god beren mela and hwít sealt, dó on reám oððe góde fléte, Lchdm. ii. 314, 2. \[Cristened we weore In red rem Whon his bodi bledde on þe Beem, H. R. 146, 144. Ream ([i]subst. and verb[/i]) [i]cream,[/i] Jamieson. [i]See also Halliwell's Dict. where instances of[/i] milkes rem [i]are given under[/i] ream. [i]Du.[/i] room : [i]M. H. Ger.[/i] roum : [i]Icel.[/i] rjómi.\][/m]
reáma
	[m1][b]reáma[/b]. v. reóma.[/m]
réc
	[m1][b]réc[/b], es; [i]m. Reek, smoke[/i] :-- Réc [i]fumus,[/i] Wrt. Voc. i. 284, 18 : 66, 45 : ii. 36, 54. Of ðære stówe steám up árás swylce réc, Elen. Kmbl. 1604; El. 804. Réce hí gelícast geteoriaþ [i]sicut deficit fumus, deficiant,[/i] Ps. Th. 67, 2. Geondfolen fýre, réce and reáde lége, Cd. Th. 3, 31; Gen. 44. In onlícnesse uppástígendra yselena mid réce [i]instar favillarum cum fumo ascendentium,[/i] Bd. 5, 12; S. 628, 23. Hé geseah ðone líg ðæs fýres and ðone réc ofer ðære burge wallas áhefenne, 3, 16; S. 543, 2 : Cd. Th. 155, 26; Gen. 2578. Bráde lígas, swilce eác ða biteran récas, 21, 17; Gen. 325. Ic folcsalo bærne, récas stígaþ haswe ofer hrófum, Exon. Th. 381, 5; Rä. 2, 6. \[[i]O. Frs.[/i] rék : [i]O. Sax.[/i] wíh-rók : [i]O. Du.[/i] rook : [i]O. H. Ger.[/i] rouh : [i]Icel.[/i] reykr.\] v. swefel-, wæl-, wudu-réc.[/m]
récan
	[m1][b]récan[/b]; [i]p.[/i] réhte [i]To smoke[/i] (trans.), [i]steam[/i] :-- Réhte (Wrt. reþte : Wülck. reohte) [i]fumarat,[/i] Wrt. Voc. ii. 151, 55. Ðám mannum ðe fram ðære teóþan tíde ne geseóþ, ðæs ylcan drinces smýc heora eágan onfón and mid ðam broþe récen, and ða litre wǽten, and gníden and mid smyrgen, Lchdm. i. 346, 22. \[[i]O. H. Ger.[/i] rouhan; [i]p.[/i] ta [i]thurificare, sufire, vaporare : Icel.[/i] reykja; [i]p.[/i] ta [i]to smoke[/i] (trans.).\] v. reócan.[/m]
récan
	[m1][b]récan[/b], réccan (reccan?); [i]p.[/i] róhte [i]To care, reck,[/i] (1) with gen. :-- Ne can ic eów ne ic eówer récce [i]I know you not and I care not for you,[/i] L. Ælfc. P. 40; Th. ii. 380, 3. Ðú ǽfre ne récst ǽniges þinges (cf. ðú ne wilnast nánes óðres þinges, Bt. 23; Fox 80, 2) ofer ða áne, Met. 12, 31. Biþ micel rǽd ðam ðe his sylfes récþ, Homl. Skt. i. 12, 122, 132. Se deáþ swelces ne récþ, Bt. 19; Fox 68, 32. Hé wǽpna ne récceþ, Beo. Th. 873; B. 434. Ne réccaþ hí ðara metta, Bt. 25; Fox 88, 19. Hí habbaþ cornes swá fela swá hí mǽst récceaþ (réccaþ, MSS. P. S.) [i]they have as much corn as ever they care for,[/i] Lchdm. iii. 254, 5 : Wulfst. 132, 21. Wé willaþ nú on Englisceum gereorde secgean ðám ðe his ([i]the book[/i]) récceaþ, Basil prm. ; Norm. 32, 14. Hwæt róhte ic hwæðer ic wǽre gyf ic ne lyfde, oððe hwæt róhte ic ðæs lýfes gyf ic náwiht nyste, Shrn. 194, 2. Hé lǽrde ðæt ða þearfan ne wénden ðæt God heora ne róhte, Ps. Th. arg. 48. Ðǽr læig ðæt reáf beæftan, forðon ðe hé ne róhte ðæs eorþlícan reáfes, syððan hé of deáþe árás, Homl. Th. i. 224, 4. Feores hí ne róhton, Byrht. Th. 139, 27; By. 260. Hié ðæs ne róhton, Cd. Th. 79, 31; Gen. 1319 : 228, 13; Dan. 201 : Exon. Th. 88, 17; Cri. 1441. Gif ðú ðínes feores récce, 119, 30; Gú. 262. Gif ðú aldres récce, Cd. Th. 160, 27; Gen. 2656. Gif hwelc wíf forlǽt hiere ceorl and nimþ hire óðerne wénestú récce hé hire ǽfre má ([i]numquid revertetur ad eam ultra?[/i]) Past. 52, 3; Swt. 405, 12 : L. Alf. 12; Th. i. 46, 15 : L. A. G. prm. ; Th. i. 152, 6. (1 a) used impersonally with acc. of person :-- Hí ðæs metes ne récþ (cf. above, Bt. 25; Fox 88, 19), Met. 13, 45. \[Cf. me ne reccheð (naut I ne recche, MS. C.) [i]non requiro,[/i] A. R. 104, 21.\] (2) with a preposition :-- Ðú eart sóðfæst and ðú ne récst be ǽnegum menn ([i]non curas quemquam[/i]), Mk. Skt. 12, 14. (3) with a clause :-- Ne récþ God, ðeáh ic ðus ðó [i]non requiret Deus,[/i] Ps. Th. 9. 33. Hwæt réce wé hwæt wé sprecan [i]quid curamus quid loquamur?[/i] Coll. Monast. Th. 18, 14. Gé ne réccaþ hweðer gé áuht tó góde dón, Bt. 18, 4; Fox 66, 20. Hié ne récceaþ hwæðer, Past. 19, 2; Swt. 145, 21. Se cyng ne róhte ná hú swíðe synlíce ða geréfan hit begeátan, ne hú manige unlaga hí dydon, Chr. 1086; Erl. 220, 12. Hí woldon on elþeódignesse beón, hí ne róhton hwǽr, 891; Erl. 88, 8. Men ne róhton hwæt hý worhtan, Wulfst. 163, 16. \[[i]Laym.[/i] rehchen, recchen ([i]with gen.[/i]) : [i]O. and N.[/i] recche; recþ ([i]3rd pers.[/i]) : [i]Piers P. Chauc.[/i] recche, rekke : [i]Havel.[/i] recke : [i]O. Sax.[/i] rókian : [i]O. H. Ger.[/i] ruohian : [i]Icel.[/i] rœkja.\][/m]
reccan
	[m1][b]reccan[/b]; [i]p.[/i] reahte, rehte. [b]I.[/b] [i]to stretch, extend[/i] :-- Wið hǽr-scearde ... onsníð mid seaxse, seówa mid seolce fæste ... gif tósomne teó rece mid handa [i]for harelip ... cut with a knife, sew fast with silk ... if there be contraction (where the stitches are) smooth out with the hand,[/i] Lchdm. ii. 56, 9. [b]II.[/b] [i]to hold out to another, to give;[/i] porrigere :-- Hærfest tó honda hérbúendum rípa receþ (cf. hærfest bryngþ rípa bléda, Bt. 39, 13; Fox 234, 15), Met. 29, 63. Eall ðæt ofer biþ tó láfe on heora weoruldspédum árfæstum and gódum is tó recceanne and tó syllanne [i]omne quod superest, in causis piis ac religiosis erogandum est,[/i] Bd. 1, 27; S. 489, 27. [b]III.[/b] [i]to stretch one's steps, to tend, to go, stray[/i] :-- Hé nát hwider hé recþ mid ðám stæpum his weorca [i]quo gressus operis porrigat, nescit,[/i] Past. 11, 1; Swt. 65, 9. Gif hé ([i]a close[/i]) biþ untýned, and recþ (receþ, MS. H.) his neáhgebúrcs ceáp in on his ágen geat, L. In. 40; Th. i. 126, 14. \[Swa sone swa heo mihten ut of scipe heo rehten, Laym. 25646.\] [b]IV.[/b] [i]to unfold a tale, to narrate, recite, tell, say[/i] :-- Recceo [i]alligeo (allego),[/i] Txts. 39, 139. Ic recce ([i]narrabo[/i]) ealle wundra ðíne, Ps. Spl. 9, 1. Ic ðé má be Gode recce, Bt. 35, 3; Fox 158, 9. Ðonne hé eall ðis recþ and sægþ, Blickl. Homl. 91, 14. Hwæt synt ða spǽca ðe gyt recceaþ ([i]confertis[/i]) inc betwýnan, Lk. Skt. 24, 17. Hé rehte him óðer bigspel [i]aliam parabolam proposuit illis,[/i] Mt. Kmbl. 13, 24, 31. Ðá reahte heora ǽgðer his spell [i]each of them told his tale,[/i] Chart. Th. 170, 14. Hé him his earfoþa rehte, Guthl. 19; Gdwin. 76, 19. Ymb ðæt reahte Paulus swíðe wel [i]quod bene Paulus exprimit,[/i] Past. 51, 1; Swt. 395, 11. Rehte, 51, 2; Swt. 395, 26. Hé him rehte hú myccle scipbrocu hé gebád, Blickl. Homl. 173, 6. Spell ðæt ús reahte Platon, Met. 22, 53. Rehte, Beo. Th. 4226; B. 2110. Hé Dryhtnes lof reahte, Exon. Th. 111, 23; Gú. 131. Ðam wit rehton ([i]narravimus[/i]) uncer swefen, Gen. 41, 12. Ne nán ne dyrstlǽce ðæt hé óðrum recce, oððe mid wordum gecýðe, hwæt hé bútan mynstre geseah, R. Ben. 128, 4. Reccan [i]expedire,[/i] Wrt. Voc. ii. 31, 26. Ic ðé mæg reccan sum spell, Bt. 38, 1; Fox 194, 1. Reccan race, 38, 6; Fox 208, 4. Bigspell reccan [i]in parabolis loqui,[/i] Mk. Skt. 12, 1. Reccean and secggan, Blickl. Homl. 55, 28. Godes béc reccean and rǽdan, and godspell secggean, 111, 17. Reccean ymbe Dauides dǽda sume, Past. 28; Swt. 196, 10. Sint tó recceanne ða godcundan cwidas [i]divinae sententiae proferendae sunt,[/i] 37, 2; Swt. 265, 22. Tó lang ys tó reccenne [i]too long to tell,[/i] Beo. Th. 4192; B. 2093. Hé his intingan wæs reccende [i]causam dicturus,[/i] Bd. 5, 19; S. 639, 19. Reccendes [i]loquentis, narrantis,[/i] Hpt. Gl. 460, 68. \[Ic þe wulle recchen (telle of 2nd MS.) deorne runen, Laym. 14679. [b]V.[/b] [i]to unfold the meaning of anything, to explain, interpret, expound[/i] :-- Eall hé his leorningcnihtum ásundron rehte ([i]disserebat[/i]), Mk. Skt. 4, 34. Rehte [i]interpraetabatur,[/i] Lk. Skt. 24, 27. Ðá wæs ic ungleáw ðæs geþeódes ... ðá rehte hit mé se bisceop and sægde, Nar. 29, 16. Hú gleáwlíce hé ðæt swefen rehte [i]quod prudenter somnium dissolvisset,[/i] Gen. 40, 16. Rece, wísworda gleáw, hwæt sió wiht síe, Exon. Th. 455, 19; Rä. 33, 13. Hér begann se deófol tó reccanne hálige gewritu and hé leáh mid ðære race [i]here the devil began to expound holy writ, and he was false in his exposition,[/i] Homl. Th. i. 170, 4. \[Ðe king him bad ben harde and bold, If he can rechen ðis dremes wold; He told him quat him drempte o niht, And Josep rechede his drem wel rigt, Gen. and Ex. 2121-4.\] [b]VI.[/b] [i]to unravel a difficult case, give a solution of a difficult question[/i] :-- Wé sǽdan hú wé hit reahtan and be hwý wé hit reahtan [i]we said what decision we had come to in the case, and on what grounds we had come to it,[/i] Chart. Th. 171, 5-7. [b]VII.[/b] [i]to rule, direct, guide[/i] :-- Eal ic under heofones hwearfte recce, Exon. Th. 424, 3; Rä. 41, 33. Ðú recest ([i]reges[/i]) hí, Ps. Spl. 2, 9. Ðú ðe reccest and rǽdest [i]qui regis,[/i] Ps. Th. 79, 1. Hé rǽt ús and recþ [i]reget nos,[/i] 47, 12 : Mt. Kmbl. 2, 6. Receþ [i]regit,[/i] Bd. 5, 18; S. 635. 34. Ðes cásere framlíce rehte ða cynewísan [i]fortissime rempublicam rexit,[/i] 1, 8; S. 476, 7. Hé Ispania heóld and rehte [i]Hispaniam regebat,[/i] 1, 8; S. 479, 29 : 2, 2; S. 500, 10 : 4, 27; S. 603, 35. Justus reahte ða gesomnunge æt Hrofes ceastre, 2, 7; S. 509, 10. Steóran and reccan ðone anweald ðe mé befæst wæs, Bt. 17; Fox 58, 27. Sealde hé ðæt mynster tó reccanne his bréðer, Bd. 3, 23; S. 555, 15. Tó healdanne and tó reccanne micelne ðǽl ríces, 5, 19; S. 638, 3. Hé ða cyricean wæs reccende and stýrende, S. 689, 12 [b]VII a.[/b] [i]to correct[/i] :-- Seó cyrice sum þing þurh wælm receþ ([i]corrigit[/i]), 1, 27; S. 491,30. \[[i]Goth.[/i] uf-rakjan [i]to stretch out : O. Sax.[/i] rekkian : [i]O. H. Ger.[/i] reckian [i]tendere, extendere, expandere, porrigere, narrare, explicare, disserere : Icel.[/i] rekja [i]to unwind, spread out, unfold.[/i]\] v. á-, and-, be-, ge-, ofer-reccan.[/m]
-recce
	[m1][b]-recce[/b]. v. earfoþ-recce.[/m]
récce-leás
	[m1][b]récce-leás[/b]. v. réce-leás.[/m]
reccend
	[m1][b]reccend[/b], es; [i]m. A ruler, governor.[/i] (1) applied to the Deity :-- God eálá ðú micele reccend ([i]rector[/i]), Hymn. Surt. 72, 1 : Exon. Th. 2, 12; Cri. 18. Þeóda reccend, Ps. Th. 101, 1. God is ealra þinga reccend, Bt. 35, 5; Fox 166, 9. Dryhten úre reccend is hé ðara læssena ríca reccend is, Ors. 2, 1; Swt. 58, 22-25. God is scyppend and reccend ealra his gesceafta, Blickl. Homl. 185, 27 : Met. 4, 30. Ealra gesceafta reccend and stýrend, Wulfst. 255, 17. Án metod, reccend and ríce, Cd. Th. 252, 17; Dan. 580 : Exon. Th. 422, 8; Rä. 41, 3. (2) used of earthly rulers :-- Ðæt folc biþ gesǽlig þurh snoterne cyning, sigefæst and gesundful þurh gesceádwísne reccend, Homl. Th. ii. 320, 2. Nis ðeós þeód wyrðe ðæt hí swylcne reccend and cyning ([i]as Oswine[/i]) habban, Bd. 3, 14; S. 541, 8.[/m]
reccend-dóm
	[m1][b]reccend-dóm[/b], es; [i]m. Ruling, directing, governance[/i] :-- Reccendóm (recen-, other MSS.) [i]regimen,[/i] Ælfc. Gr. 9, 12 ; Som. 9, 30. Ús ([i]priests[/i]) befæst is seó gýming Godes folces and se recenddóm heora sáwla, L. E. I. 1; Th. ii. 402, 10. Be ðære byrðenne ðæs reccenddómes (reccen-, Cott. MSS.) [i]de pondere regiminis,[/i] Past. 3, tit. ; Swt. 33, 4. Recendómes, 17, 7; Swt. 119, 4. Se underféng sáula reccendómes [i]animas suscepit regendas,[/i] R. Ben. 14, 11. [i]Rex[/i] kyning is gecweden [i]a regendo,[/i] ðæt is, fram reccendóme, Ælfc. Gr. 50; Som. 51, 40. Cyninge is nama gesett of sóðum reccendóme, Homl. Th. ii. 318, 33. v. recedóm.[/m]
recceness
	[m1][b]recceness[/b], e; [i]f. An interpretation, explanation[/i] :-- Sóð reccenise [i]vera interpretatio,[/i] Mt. Kmbl. p. 2, 6.[/m]
reccere
	[m1][b]reccere[/b], es; m. [b]I.[/b] [i]speaker, rhetorician.[/i] v. racu, III. [b]II.[/b] [i]an, interpreter.[/i] v. swefn-reccere. [b]III.[/b] [i]a ruler, director[/i] :-- Hú se láreów ([i]rector[/i]) sceal bión clǽne on his móde. Se reccere ([i]rector[/i]) sceal bión simle clǽne on his geþohte, Past. 13, 1; Swt. 75, 18-19. Se reccere, se ealdormonn, 17, 1; 107, 5, 8. Ðone ealdordóm ðe se reccere for monigra monna þearfe underféhþ, 17, 7; Swt. 119, 6. Offa Mercene reccere, Cod. Dip. B. i. 340, 10. Recceras [i]presbiteri,[/i] Wrt. Voc. ii. 67, 14. \[[i]O. H. Ger.[/i] rechari [i]executor, doctor, assertor.[/i]\] v. freá-reccere.[/m]
reced
	[m1][b]reced[/b]. v. ræced.[/m]
rece-dóm
	[m1][b]rece-dóm[/b], es; [i]m. Ruling, governance, guiding[/i] :-- Recedóm (recendóm ?) [i]regimen, dominium,[/i] Hpt. Gl. 412, 69.[/m]
réce-leás
	[m1][b]réce-leás[/b]; [i]adj. Careless, reckless[/i] :-- Réccileás [i]prefaricator,[/i] Wrt. Voc. ii. 118, 8. Ymb ða gýmene his écre hǽlo hé wæs tó sǽne and tó réceleás [i]erga curam perpetuae suae salvationis nihil omnino studii & industriae gerens,[/i] Bd. 3,13; S. 538, 19. Tó hwam wurde ðú swá réceleás ðæra gyfena ðe ic ðé geaf? Wulfst. 258, 13 note. Hié ne wéndon ðætt ǽfre menn sceolden swǽ réceleáse (récce-, Cott. MSS.) weorðan, Past. pref. ; Swt. 5, 23. Ðú wéndest ðæt steórleáse men and réceleáse wǽron gesǽlige [i]nequam homines alque nefarios felices arbitraris,[/i] Bt. 5, 3; Fox 14, 1. Se démþ stíðne dóm ðám réceleásum æt ðam æfterran tócyme, Homl. Th. i. 320, 18. Gif hé hwíltídum ðám réceleásum stýrþ, ðonne sceal his steór beón mid lufe gemetegod, ii. 532, 12. \[ȝiff þatt he wære reckelæs to ringenn hise belles, Orm. 932. Ðe unwreste herde ([i]iners pastor[/i]) synegeþ on gemeleste alse he þat is recheles, O. E. Homl. ii. 39, 19. Alle beoð untohene and rechelese hinen, bute ȝef he ham rihte, i. 245, 27. O. H. Ger. ruahha-lós [i]negligens : Ger.[/i] ruch-los.\][/m]
réceleásian
	[m1][b]réceleásian[/b]; [i]p.[/i] ode [i]To be negligent[/i] or [i]careless[/i] :-- Tó hwon réceleásedest ðú ðære gife ðe ic ðe geaf? Wulfst. 258, 15, \[[i]O. H. Ger.[/i] ruahhalósón [i]negligere.[/i]\][/m]
réceleáslíce
	[m1][b]réceleáslíce[/b]; [i]adv. Negligently, carelessly, without attention[/i] :-- Nis ús náwht récceleáslíce tó gehíranne [i]neque neligenter audiendum est,[/i] Past. 57, 4; Swt. 439, 31.[/m]
réceleásness
	[m1][b]réceleásness[/b], e; [i]f. Carelessness, negligence[/i] :-- [i]Improvidentia,[/i] ðaet is réceleásnys, Wulfst. 52, 18. Ongeán ðam wíslícan rǽde se wiðerrǽda deófol sǽwþ réceleásnesse, and eác gemacaþ ðæt se man þurh leáse hiwunge déþ swylce hé rǽdfæst sý, 53, 7. Ic andette mínes módes réceleásnessa Godes beboda, L. Edg. C. 8; Th. ii. 262, 32.[/m]
réceleást
	[m1][b]réceleást[/b], e; [i]f. Carelessness, negligence, heedlessness[/i] :-- Swá hwæs swá his irsung willaþ, ðonne gehét him ðæs his réccelést, Bt. 37, 1; Fox 186, 24. Récelést, Met. 25, 53. Hí for heora slǽwþe and for gímeléste and for récceléste forléton unwriten ðara monna þeáwas ðe on heora dagum foremǽroste wǽron, Bt. 18, 3; Fox 64, 34. Ðæt hé swá stiére ðǽm ungeþyldegum irsunga swá hé ðone hnescan þafettere on récceléste ne gebrenge [i]sic ab impatientibus extinguatur ira, ut remissis ac lenibus non crescat negligentia,[/i] Past. 60; Swt. 453, 25. \[Þurh mannes gémeléste and þurh mannes recheleste, O. E. Homl. ii. 45, 4.\][/m]
récels
	[m1][b]récels[/b], es; [i]n. Incense[/i] :-- Him lác brohton ðæt wæs gold récels (récils, Rush.) and myrre (récels, Lind.) [i]obtulerunt ei munera, aurum, tus, et murram,[/i] Mt. Kmbl. 2, 11 : Homl. Th. i. 78, 28. Récels [i]thymiama, odoramentum incensi,[/i] Hpt. Gl. 442, 1 : [i]incensum,[/i] Rtl. 88, 30 : Bt. 38, 2; Fox 196, 32. Roecels, Lk. Skt. Lind. 1, 9. Ic eom on stence strengre ðonne rícels, Exon. Th. 423, 19; Rä. 41, 24. Rícels [i]incensum,[/i] Ps. Th. 140, 2. Récilc [i]balsamum, myrra,[/i] Rtl. 65, 39, 41 : 68, 30. Rǽcelc (?) [i]thuribulum,[/i] 70, 27. Récelces [i]myrrae,[/i] 4, 13. Réceles, Jn. Skt. Lind. 19, 39. Genim ðás ylcan wyrte for rýcels (récels, MS. O.), Lchdm. i. 302, 6. \[[i]O. E. Homl.[/i] recheles : [i]A. R.[/i] rechles : [i]Orm.[/i] recless : [i]Prompt. Parv.[/i] rychellys, richelle [i]thus, incensum : Icel.[/i] reykels.\][/m]
récels-búc
	[m1][b]récels-búc[/b], es; [i]m. A vessel for holding incense[/i] :-- Rýcelsbúce [i]acerrâ[/i] (cf. fæte oððe glédfæte [i]accerrâ,[/i] 5, 66 : [i]hec acerra[/i] a schyp for censse, i. 230, col. 2), Wrt. Voc. ii. 9, 36. \[[i]Perhaps the following should be put here[/i] :-- Of ðam æscene ðe is óðre namon hrýgilebúc gecleopad, Chart. Th. 439, 26.\][/m]
récels-fæt
	[m1][b]récels-fæt[/b], es; [i]n. A censer[/i] :-- Þriéféte rícelsfæt [i]cythropodes,[/i] Wrt. Voc. ii. 15, 60. Nim ðín récelsfæt [i]tolle thuribulum,[/i] Num. 16, 46. Fýr ofslóh ða óðre ðe offrodon ðone stór ðǽr hig heóldon ða récelsfatu, 16, 35. \[[i]O. E. Homl.[/i] rechel-fat : [i]Orm.[/i] recle-fatt : [i]Gen. and Ex.[/i] recle-fat.\][/m]
récelsian
	[m1][b]récelsian[/b]; [i]p.[/i] ode [i]To cense with incense[/i] :-- Récelsa hine and séna gelóme, Lchdm. ii. 344, 18. \[Cf. Zacharie gede in þe temple mid his rechelfat to rechelende þe alter, O. E. Homl. ii. 133, 36.\][/m]
récels-reóce
	[m1][b]récels-reóce[/b] (?), an; [i]f. Burning incense[/i] :-- On ðone tíman man offrode on ðære ealdan ǽ, and mid récelsreócan on ðam temple ðæt weofod georne weorðode, Btwk. 218, 8.[/m]
recen
	[m1][b]recen[/b]; [i]adj.[/i] [b]I.[/b] [i]ready, prompt.[/i] v. recenian :-- Mæg sige syllan se ðe symle byþ recon and rǽdfæst, Wald. 108; Vald. 2, 26. \[Cumeð her forð, and beð alle reken, And lereð wel quat he sal speken, Gen. and Ex. 3485. Louerd, ic ([i]Moses[/i]) am unreken of wurdes, 2817. My rankor refrayne for þy reken ([i]apt[/i]) wordes, Allit. Pms. 60, 756. ([i]See the glossary for other instances. See also[/i] rekenli [i]in the same work, and in Sir Gawayne.[/i]) [i]O. Frs,[/i] rekon ([i]of a road which is clear[/i]) : [i]L. Ger.[/i] reken. v. Richthofen. Cf. [i]O. Sax.[/i] rekón [i]to make ready, set in order.[/i]\] [b]II.[/b] [i]swift, quick[/i] (cf. recene) :-- Blác rásetteþ recen reáda líg réðe scríþeþ geond woruld [i]bright and swift rushes the red flame, fierce strides through the world,[/i] Exon. Th. 51, 2; Cri. 810. v. full-recen. [b]III.[/b] [i]coming swiftly and so causing terror.[/i] (? cf. fǽr [i]and its compounds[/i]) :-- God ðe on Ægyptum æðele wundur worhte and recene wundar on ðam Reádan Sǽ [i]Deus qui fecit magnalia in Ægypto, terribilia in Mari Rubro,[/i] Ps. Th. 105, 18.[/m]
recendóm
	[m1][b]recendóm[/b]. v. recend-dóm.[/m]
recene
	[m1][b]recene[/b]; [i]adv. Quickly, straightway, at once[/i] :-- Recene (recone, Lind.) [i]protinus,[/i] Mk. Skt. Rush. 1, 29. Hét him recene tó his sunu gangan, Cd. Th. 53, 20; Gen. 864 : 134, 41; Gen. 2228. Ðú nú recene beheald [i]intende,[/i] Ps. Th. 29, 1. Recone &l-bar; sóna [i]confestim,[/i] Mk. Skt. Rush. 5, 29 : [i]cito,[/i] 9, 39 : [i]statim,[/i] Lind. 14, 45. Recune (recone, Rush.) [i]continuo,[/i] Jn. Skt. 4, 27. Yrn ricene forðan ðe se streám berþ áweg Placidum, Homl. Th. ii, 160, 7 : Cd. Th. 309, 12; Sat. 708. Saga ricene mé hwǽr seó ród wunige, Elen. Kembl. 1243; El. 623 : 1211; El. 607. Ic ðonne ricene reste syððan, Ps. Th. 54, 6. Ricone, Beo. Th. 5958; B. 2983. Rycene, Ps. Th. 108, 11. Ne sceal nǽfre his torn tó rycene beorn of his breóstum ácýðan, Exon. Th. 293, 7; Wand. 112. Ðæt hé recenust tó þrowunge becóme [i]ad martyrium ocius pervenire,[/i] Bd. 1, 7; S. 478, 11. v. recen, recenlíce.[/m]
recenian
	[m1][b]recenian[/b]; [i]p.[/i] ode [i]To arrange, dispose, reckon.[/i] \[Cristess kinn o modere hallfe be weppmann shollde reccnedd ben, Orm. 2055. Alle sunnen sunderliche ne muhte no mon rikenen, A. R. 210, 7. Him ne poruayþ of his receninge, and wel wot þet rekeni him behoueþ, Ayenb. 19, 6. Reknyn or cowntyn, rekkyn, rekene, [i]computo,[/i] Prompt. Parv, 428. [i]O. Frs.[/i] rekenia [i]to reckon : O. H. Ger.[/i] rehhanón [i]parare, rationem ponere, disponere[/i] : cf. [i]Goth.[/i] rahnjan.\] v. ge-recenian, recen.[/m]
recenlíce
	[m1][b]recenlíce[/b]; [i]adv. Quickly, immediately, at once, straightway[/i] :-- Eodun hreconlíce ([i]cito[/i]) from byrgenne, Mt. Kmbl. Lind. 28, 8. Hreconlíce (ricenlíce, Rush.) [i]protinus,[/i] Mk. Skt. Lind. 1, 18. Reconlíce (ricenlíce, Rush.) [i]continuo,[/i] 1, 31. Reconlíce (recunlíce, Rush.) [i]protinus,[/i] 6, 25. v. recen.[/m]
recenness
	[m1][b]recenness[/b], e; [i]f. A narrative, history[/i] :-- Recennysse [i]historiae,[/i] Hpt. Gl. 474, 30. v. ge-recedness.[/m]
recettung
	[m1][b]recettung[/b], e; [i]f. Eructation[/i] :-- Recetunge [i]eructantia,[/i] Ps. Spl. C. 143, 16 : Ps. Surt. 143, 13. v. rocettan.[/m]
recu
	[m1][b]recu[/b], e; [i]f. Guidance, direction, correction[/i] (v. reccan, VII, VII a) :-- Seó ([i]Hilda[/i]) gódre rece and hǽlo intingan þegnade [i]occasionem salutis et correctionis ministravit,[/i] Bd. 4, 23 : S. 594, 42.[/m]
réd
	[m1][b](-)réd(-)[/b], rede, réde-stán. v. (-)rǽd(-), reðe, reád-stán.[/m]
rédian
	[m1][b]rédian[/b] (?) [i]to furnish, provide[/i] :-- Noe ongan Nergende lác rǽdfæst rédian (MS. reðran. [i]Bouterwek suggests[/i] rénian. v. regnian), Cd. Th. 90, 20; Gen. 1498. v. á-rédian.[/m]
réfa
	[m1][b]réfa[/b], an; [i]m. A prefect[/i] :-- Ðá hét Ualerianus se réfa hí ácwellan, Shrn. 121, 26. v. ge-réfa.[/m]
réf-land
	[m1][b]réf-land[/b]. v. sundor-geréfland.[/m]
regen-
	[m1][b]regen-[/b]. v. regn-.[/m]
regn
	[m1][b]regn[/b], rén, es; [i]m. Rain[/i] :-- Blódig regn and fýren fundiaþ ðás eorþan tó forswylgenne and tó forbærnenne, Blickl. Homl. 93, 3 : 91, 34. Nǽnig reng on ðám stówum ne com, Bd. 4, 13; S. 582, 28. Rén [i]pluvia,[/i] Wrt. Voc. i. 52, 43. Fǽrlíc rén [i]imber,[/i] 52, 63. Se rén wearð forboden, Gen. 8, 2. Ðá com rén (regn, Lind.: rǽgn, Rush.) [i]descendit pluvia,[/i] Mt. Kmbl. 7, 25. Nǽnig dǽl regnes ne ungewidres in cuman ne mæg, Blickl. Homl. 125, 33. Hé áríman mæg rægnas scúran dropena gehwelcne, Cd. Th. 265, 22; Sat. 11. Þurh dropunge deáwes and rénes, Ps. Th. 64, 11. Líget hé tó regne wyrceþ [i]fulgura in pluviam fecit,[/i] 134, 7. Mid heofonlícon réne, Bt. 7, 3; Fox 22, 13 : Met. 7, 23. Wilsumne regn wolcen brincgeþ, Ps. Th. 67, 10 : 146, 8 : Cd. Th. 82, 34; Gen. 1372. Rén, Gen. 7, 4 : Met. 7, 14, 21. Ðás windas and ðás regnas syndon ealle his, Blickl. Homl. 51, 20. Regna scúr, Cd. Th. 252, 10; Dan. 576. Nalles wolcnu regnas bǽron, 14, 4; Gen. 213. Regnas (rénas, Ps. Spl.), Ps. Th. 104, 28. Ðá ábæd se wítega æt Gode ðæt hé sceolde him rénas forgyfan, Lchdm. iii. 276, 21. \[[i]Goth.[/i] rign; [i]n. : Icel.[/i] regn ; [i]n. : O. Sax.[/i] regin, regan : [i]O. Frs.[/i] rein : [i]O. H. Ger.[/i] regan.\] v. morgen-, wæl-regn.[/m]
regn-
	[m1][b]regn-[/b], [i]in the compounds[/i] regn-heard, -meld, -þeóf, -weard [i]has an intensive force, implies greatness, might.[/i] The word occurs as part of many proper names, e.g. Rǽdwoldes sunu wæs Regeuhere geháten, Bd. 2, 12; S. 515, 10. Some of these e. g. [i]Reginald[/i] are still used. \[Cf. [i]Goth.[/i] raginón [i]to rule;[/i] ragineis [i]a ruler, counsellor;[/i] ragin [i]ordinance, counsel : Icel.[/i] regin; [i]pl. n.[/i] (in ancient poems) [i]the gods, the rulers[/i] of the universe; forming part of compounds, [i]mighty, great;[/i] ragn-, rögn- [i]in proper names : so O. Sax.[/i] regin- : [i]O. H. Ger.[/i] ragin-, regin- [i]in proper names,[/i] v. Grff ii. 384.\][/m]
regnan
	[m1][b]regnan[/b]. v. rignan.[/m]
regn-boga
	[m1][b]regn-boga[/b], an; [i]m. A rainbow[/i] :-- Rénboga [i]iris,[/i] Wrt. Voc. i. 52, 42 : [i]yris[/i] vel [i]arcus,[/i] 76, 33. Hwí wæs se rénboga tó wedde gesette mancynne? God gesette ðone rénbogan tó wedde tó ðam beháte ðæt hé nǽfre eft nolde eahte middanearde mid nánum flóde oferteón. Se rénboga cymþ of ðam sunbeáme and of wǽtum wolcne, Boutr. Scrd. 21, 19-26. Ic sette mínne rénbogan ([i]arcum[/i]) on wolcnum, Gen. 9, 13. \[[i]O. H. Ger.[/i] regan-bogo : [i]Icel.[/i] regn-bogi.\][/m]
regn-dropa
	[m1][b]regn-dropa[/b], an; [i]m. A raindrop[/i] :-- Hagol cymþ of ðám réndropum ðonne hí beóþ gefrorene up on ðære lyfte, Lchdm. iii. 278, 19. \[[i]O. H. Ger.[/i] regan-tropfo.\][/m]
regn-heard
	[m1][b]regn-heard[/b]; [i]adj. Exceedingly hard, wondrous hard[/i] :-- Rondas regn-hearde, Beo. Th. 657; B. 326. \[Cf. [i]Icel.[/i] regin-djúpr [i]very deep;[/i] regin-djúp [i]the mighty deep : O. H. Ger.[/i] Regin-hart.\] v. regn-.[/m]
regnian
	[m1][b]regnian[/b]; [i]p.[/i] ode [i]To set in order, arrange, dispose, regulate[/i] :-- Tungelcræftum [i]Chaldaeorum,[/i] scincræfta [i]hierophantorum,[/i] ða ðæt womfreht réniaþ [i]ariolorum,[/i] wyrmgalera [i]marsorum,[/i] Wrt. Voc. ii. 82, 6-9. Gemyne ðú, mucgwyrt, hwæt ðú ámeldodest, hwæt ðú rénadest, Lchdm. iii. 30, 29. Hú geworhte ic ðæt ðæt ðú me ðus swíðe searo rénodest [i]how have I deserved that you should lay such a snare for me?[/i] Cd. Th. 162, 9; Gen. 2678. Inwitnet óðrum bregdan, dyrnum cræfte deáþ ré\[nian\], Beo. Th. 4343; B. 2168. Sum biþ searocræftig goldes and gimma ðonne him gumena weard háteþ máððum rénian [i]one is a cunning workman in gold and gems, when a prince of men bids him set a jewel,[/i] Exon. Th. 296, 33; Crä. 60. Wróhtas tó webgenne, ne searo tó rénigenne [i]to set a trap,[/i] Blickl. Homl. 109, 30. Hé geseh twegen óðre gebróðru remigende (rénigende (?) : [i]the later MSS. have[/i] reniende, renigende; [i]the Lindisfarne MS. glosses[/i] reficientes [i]by[/i] geboeton &l-bar; gestricedon) hyra nett, Mt. Kmbl, 4, 21. \[[i]Goth.[/i] raginón [i]to rule.[/i]\] v. be-, ge-regnian (-rénian).[/m]
regniend
	[m1][b]regniend[/b], es; [i]m. One who arranges[/i] :-- Rihtes réniend, Elen. Kmbl. 1756; El. 880. v. preceding word.[/m]
regnig
	[m1][b]regnig[/b]; [i]adj. Rainy[/i] :-- Hit wæs rénig weder, Exon. Th. 380, 18; Rä. 1, 10. Rénig sumer, Lchdm. iii. 162, 33.[/m]
regn-líc
	[m1][b]regn-líc[/b]; [i]adj. Rainy[/i] :-- Rénlíc [i]pluvialis,[/i] Ælfc. Gr. 9, 28; Som. 11, 36. Rínlícum (rén-) [i]pluvio, pluviali,[/i] Germ. 401, 14. Ða regenlícan weter [i]pluviales aquas,[/i] Ps. Surt. 77. 44. \[[i]Icel.[/i] regn-ligr.\][/m]
regn-meld
	[m1][b]regn-meld[/b], e; [i]f. A mighty, solemn announcement[/i] :-- Gemyne ðú, mucgwyrt, hwæt ðú ámeldodest æt regenmelde, Lchdm. iii. 30, 30. v. regn-.[/m]
regn-scúr
	[m1][b]regn-scúr[/b], es; [i]m. A shower of rain, a shower[/i] :-- God sende byrnende rénscúr, Gen. 19, 24. On Ægipta lande ne cymþ nǽfre nán winter ne rénscúras, Lchdm. iii. 252, 20 : Homl. Th. i. 64, 30. Ic ofteó míne rénscúras, ii. 102, 33. God sylþ rénscúras ðám rihtwísum and ðám unrihtwísum, 216, 19. Rénscúras [i]imbres,[/i] Ps. Spl. 77, 49. \[[i]Icel.[/i] regn-skúr; [i]f.[/i]\][/m]
regn-þeóf
	[m1][b]regn-þeóf[/b], es; [i]m. An arch-thief[/i] :-- Regnþeóf ne lǽt \[mé\] on sceade sceððan, Exon. Th. 453, 14; Hy 4, 14. Swá nú regnþeófas ríce dǽlaþ (cf. regintheo&b-bar;os farstelad (Mat. vi. 19). Hel. 1646), Cd. Th. 212, 12; Exod. 538. \[Cf. [i]also O. Sax.[/i] regin-skaðo.\] v. regn-.[/m]
regn-wæter
	[m1][b]regn-wæter[/b], es; [i]n. Rain-water[/i] :-- Gefulle mid rénwætere, Lchdm. ii. 26, 24. Baþu of rénwætere, 222, 12. \[[i]O. H. Ger.[/i] regan-wazar : [i]Icel.[/i] regn-vatn.\][/m]
regn-weard
	[m1][b]regn-weard[/b], es; [i]m. A mighty guard[/i] :-- Yrre wǽron begen réðe rénweardas ([i]Beowulf and Grendel[/i]), Beo. Th. 1544; B. 770, \[Cf. [i]O. H. Ger.[/i] Ragin-wart.\] v. regn-.[/m]
regn-wyrm
	[m1][b]regn-wyrm[/b], es; [i]m. An earth-worm[/i] :-- Regnwyrm [i]lumbricus,[/i] Wrt. Voc. ii. 113, 26 : 71, 13. Rénwyrm, 51, 23. Rénwyrm [i]vel[/i] angeltwicce, i. 24, 31. \[[i]O. H. Ger.[/i] regan-wurnt [i]lumbricus : Ger.[/i] regen-wurm.[/m]
regol
	[m1][b]regol[/b], es; [i]m.[/i] [b]I.[/b] [i]a rule[/i] :-- Se gewuna is strængra on ǽlcum worde ðon his regal sý, Ælfc. Gr. 30, 4; Som.. 34, 67. Sume gáþ of ðam regole, forðan ðe se gewuna is strengra, [i]eruo[/i] ic nerige, [i]erutus[/i] generod. Nú wolde se regol ðæs cræftes habban of ðam [i]eruturus,[/i] ac se gewuna hylt [i]eruiturus,[/i] 41; Som. 44, 24-26. Ðis is lǽwedra regol æfter bóclícere gesetnysse, Homl. Th. ii. 94, 8. Se Hǽlend him tǽhte ðone regol, ðæt hí sceoldon yfel mid góde forgyldan, i. 372, 31. Ðone eásterlícan regol [i]the rule for determining Easter,[/i] Lchdm. iii. 264, 16. Ðonne byþ hé geteald tó ðam mónþe and bē his regolum ácunnod, 250, 6. On mynsteres reogolum gelǽred [i]monasterii regulis erudita,[/i] Bd. 1, 27; S. 489, 10. Hé symle rihte regolas Godes cyricean ([i]catholicas ecclesiae regulas[/i]) lufode, 5, 19; S. 638, 33. Rúme regulas geongra monna [i]the lax rules of young men,[/i] Exon. Th. 131, 23; Gú. 460. [b]II.[/b] [i]a rule, pattern, standard, norm[/i] :-- Ða leásan wítegan wǽron gedwolmen, and woldon áwendan ðone sóðan geleáfan of ðam rihtan regole tó heora gedwyldum, Homl. Th. ii. 404, 9. Regol [i]normam vite,[/i] regol [i]normam,[/i] Wrt. Voc. ii. 59, 53-54. [b]III.[/b] as an ecclesiastical term, (a) [i]a single rule[/i] or [i]prescript, a canon[/i] :-- Ðæs regles [i]canonis,[/i] Jn. Skt. p. 1, 12. Reglas [i]canones,[/i] Mt. Kmbl. p. 2, 18. Bóc ðara reogola [i]librum canonum,[/i] Bd. 4, 5; S. 572, 25. (b) [i]the body of rules which guide a particular order of ecclesiastics, a rule,[/i] e. g. the Benedictine [i]rule[/i] :-- Hér beginþ seó foresprǽc muneca regules, R. Ben. 1, 1. Wite se abbod, eal ðæt hé dó, ðæt hé hit dó mid gehealdsumnesse ðæs regoles, 16, 6. Munecas ðe under regole ([i]sub regula[/i]) lifigeaþ, Bd. 4, 4; S. 571, 21. Intó Sanctus Benedictus regole, Chart. Th. 548, 4. Ðæt forme muneca cyn is mynster-monna, ðæt is ðara ðe under regule and abbodes tǽcinge wuniaþ, R. Ben. 9, 4. On ǽlcum þingum hié sceolon habban ðone regol tó láreówe, 15, 20. Benedictus nam ðone hálgan regol ðe hé mid his handum áwrát, Homl. Skt. i. 6, 66. \[[i]O. H. Ger.[/i] regula [i]regula, canon : Icel.[/i] regla. From [i]Lat.[/i] regula.\] v. munuc-, riht-regol.[/m]
regol-bryce
	[m1][b]regol-bryce[/b], es; [i]m. A breach of rule,[/i] v. regol, III :-- Þurh gelǽredra regolbryce and þurh lǽwedra lahbryce [i]through the breach of their rule by clerks and the breach of the law by laymen,[/i] Wulfst. 166, 22.[/m]
regol-fæst
	[m1][b]regol-fæst[/b]; [i]adj. Observing a rule, regular[/i] (of ecclesiastics) :-- Rincas rægolfæste, Menol. Fox 88; Men. 44.[/m]
regol-lagu
	[m1][b]regol-lagu[/b], e; [i]f. Monastic law, the law to which the member of a monastic body is subject[/i] :-- Mynstermunuc gǽþ of his mǽgþlage ðonne hé gebýhþ tó regollage, L. C. E. 5; Th. i. 362, 28.[/m]
regol-líc
	[m1][b]regol-líc[/b]; [i]adj.[/i] As an ecclesiastical term (v. regal, III). [b]I.[/b] [i]regular, in accordance with monastic rules;[/i] regularis :-- Regollíces [i]regularis,[/i] Hpt. Gl. 526, 17. Fram ðám hé ðæt gemet leornode regollíces þeódscipes [i]a quibus norman disciplinae regularis didicerat,[/i] Bd. 3, 23; S. 554, 35. On rihtum lífe and on reogollícum [i]recte vivendo et regulariter,[/i] 4, 6; S. 574, 19. Libbaþ regollícan lífe, sécaþ eówre cyrican, and gefyllaþ eówre tíde aa on gesetne tíman, L. I. P. 20; Th. ii. 330, 19. On reogollícne þeódscipe, Bd. 3, 3; S. 526, 9. [b]II.[/b] [i]in accordance with the canons of the church, canonical[/i] :-- Bútan sealmsange reogollícre tíde [i]praeter canonici temporis psalmodiam,[/i] 3, 27; S. 559, 10. Tó reogollícum þeáwe rihtra Eástrena [i]ad ritum Paschae canonicum,[/i] 5, 22; S. 643, 38. Æfter regollícre wísan, Lchdm. iii. 428, 15. Regulícra [i]canonicorum,[/i] Hpt. Gl. 512, 36. Ðǽm regolecum [i]canonicis,[/i] Wrt. Voc. ii. 24, 19. Ða reogollícan gesettnysse háligra fædera [i]canonica patrum statuta,[/i] Bd. 4, 5; S. 571, 40. [i]Icel.[/i] reglu-ligr.\][/m]
regollíce
	[m1][b]regollíce[/b]; [i]adv. Regularly, in accordance with rule[/i] (v. preceding word) :-- Ða þing ðe regollíce gedémed wǽron [i]quaeque erant regulariter decreta,[/i] Bd. 2, 4; S. 505, 36. Ðæt biscopas and abbudas, munecas and mynecena, preóstas and nunnan tó rihte gebúgan and regollíce libban, L. Eth. v. 4; Th. i. 304, 27. Sacerd ðe régollíce libbe, L. C. E. 5; Th. i. 362, 8. Riht is ðæt mynecena mynsterlíce macian . . . and á regollíce libban, L. I. P. 15; Th. ii. 322, 35. Ðæt gehádode menn regollíce libban, and lǽwede lahlíce heora líf fadian, 18; Th. ii. 324, 26 : Wulfst. 160, 1. Ðæt abbodas and munecas regollícor libban, L. Eth. ix. 31; Th. i. 346, 27.[/m]
regol-líf
	[m1][b]regol-líf[/b], es; [i]m. A life according to ecclesiastical rules[/i] :-- Ðá gestaþelode hé ðǽr mynster and ðæt tó reogollífe gesette [i]fundavit ibi monasterium, ac regulari vita instituit,[/i] Bd. 4, 13; S. 583, 12. Gif man folciscne mæssepreóst mid tihtlan belecge ðe regollíf næbbe, ládige hine swá swá diácon ðe regollífe libbe, L. Eth. ix. 21; Th. i. 344, 20 : L. C. E. 5; Th. i. 362, 17. \[[i]Icel.[/i] reglu-líf.\][/m]
regol-sticca
	[m1][b]regol-sticca[/b], an; [i]m. A ruler[/i] :-- Reogolsticca [i]regola,[/i] Wrt. Voc. i. 81, 29. Þwyrnyssa beóþ gerihte ðonne þwyrlícra manna heortan þurh regolsticcan ðare sóðan rihtwísnysse beóþ geemnode, Homl. Th. i. 362, 28. \[[i]Icel.[/i] reglu-stika.\][/m]
regol-weard
	[m1][b]regol-weard[/b], es; [i]m. The guardian of a rule,[/i] (1) [i]an authority in the matter of the observance of a rule[/i] (v. regol, I) :-- Se circul ðe ys gecíged [i]none aprilis,[/i] hé sceal mid his ealdorscipe ealle ða óðre gerihtan and gereccan, ðæs ðe ða regolweardas ([i]those who state with authority what the rule or rules on the point may be[/i]) ús héton secgan, Anglia viii. 329, 8. (2) [i]One who sees that a rule[/i] (v. regol, III) [i]is observed, a provost,[/i] v. práfost :-- Ðæs mynstres práfost and reogolweard wæs in ða tíd Boisel ... Æfter ðon ... wæs Cúþberht ðæs ylcan mynstres regolweard geworden [i]cui tempore illo praepositus Boisil fuit . . . Postquam Cudberct eidem monasterio factus praepositus,[/i] Bd. 4, 27; S. 603, 37-43. Se ylca Bosel wæs reogolweard ðæs mynstres on Mailros under Eatan ðam Abbude [i]idem Boisil praepositus monasterii Mailrosensis sub Abbate Eata,[/i] 5, 9; S. 622, 29. Ond ðás forecuædenan suǽsenda all ágefe mon ðæm reogolwarde, and hé brytniæ swǽ hígum mǽst réd síe, Chart. Th. 460, 37. Se reogolweord, 460, 16. (3) [i]a ruler[/i] :-- Sum reiglword (regoloword, Rush.) [i]quidam regulus,[/i] Jn. Skt. Lind. 4, 46. Se reglword [i]regulus,[/i] 4, 49.[/m]
regul
	[m1][b]regul[/b], reht. v. regol, riht.[/m]
relic-gang
	[m1][b]relic-gang[/b], es; [i]m. A going to visit relics[/i] :-- Seó tíd is nemned [i]laetania majora[/i] . . . on ðæm dæge call Godes folc mid eáðmódlíce relicgonge sceal God biddan ðæt hé him forgefe siblíce tíd, Shrn. 74, 10. Letanias, ðæt is ðonne béne and relicgongas, 79, 29.[/m]
reliquias
	[m1][b]reliquias[/b]; [i]pl. m. Relics of saints[/i] :-- Ðisra reliquia dǽl hæfde sum mæssepreóst . . . Hé ða cyste ontýnde ðara reliquia, Bd. 4, 32; S. 611, 30-34. Æt his reliquium wæs sum man gehǽled, S. 611, 9. Mon byrþ his heáfod tó reliquium, Shrn. 57, 26 : Blickl. Homl. 127, 12, 16. Mid háligdóme of ðæs Hǽlendes róde ... and of Martines reliquium, Homl. Skt. i. 6, 74. Ofer his reliquias ðæt heofonleóht wæs scínende and deófolseóce æt his reliquium wǽron gelácnóde, Bd. 3, 11; S. 535, 6-8. Ðæt þurh his reliquias geworden wæs, 4, 32; S. 611, 12. Hé sette ða reliquias on heora cyste, S. 612, 1. Swá hwylc mann swá hríneþ ðíne reliquias oððe ðíne bán, Nar. 49, 4.[/m]
remigende
	[m1][b]remigende[/b], Mt. Kmbl. 4, 21. v. regnian.[/m]
rempan
	[m1][b]rempan[/b] [i]to go headlong[/i] (like an animal butting with its horns (?), cf. gerumpenu nædre [i]coluber cerastes,[/i] Wrt. Voc. ii. 15, 68), [i]be precipitate[/i] :-- Oft mon biþ suíðe rempende and rǽsþ suíðe dollíce on ǽlc weorc and hrædlíce and ðeáh wénaþ men ðæt hit síe for arodscipe and for hwætscipe [i]saepe praecipitata actio velocitatis efficacia creditur,[/i] Past. 20, 1; Swt. 149, 12. v. note. \[Cf. Þei rempede þem to reste, Mand. (quoted by Stratmann).\][/m]
rén
	[m1][b]rén[/b]. v. regn.[/m]
renc
	[m1][b]renc[/b], e; [i]f. Pride, pomp, vanity, bravery, display[/i] :-- Bisceopum gebyreþ ðæt hí ne hédan ne woruldwlence ne ídelre rence, L. I. P. 10; Th. ii. 316, 30. Ǽgwhylce wlence and ídele rence forhogian swá gebyreþ munecum, 14; Th. ii. 322, 9. Ne gerísaþ biscopum príta ne ídele rænca ne micele ofermétta, 11; Th. ii. 318, 32. Be ídelum rencum. [i]Pro eo, quod elevate sunt filie Sion, etc.[/i] For oferméttan, hé cwæð, and ídelan rencan eówra leóda, Wulfst. 45, 21-23. \[We ne beoð iboren for to habbene nane prudu ne forðe nane oðre rencas, O. E. Homl. i. 7, 27.\] v. ofer-renc, ranc.[/m]
renge
	[m1][b]renge[/b], rynge, ringe (?), an; [i]f. A spider[/i] or [i]a spider's web[/i] :-- Renge [i]aranea,[/i] Blickl. Gl. Úre gǽr swá swá lobbe &l-bar; rynge beóþ ásmeáde [i]anni nostri sicut aranea meditabuntur,[/i] Ps. Lamb. 89, 9. Áýdlian ðú dydest swá swá ǽtterloppan &l-bar; ryngan sáwle his [i]tabescere fecisti sicut araneam animam ejus,[/i] 38, 13.[/m]
reng-wyrm
	[m1][b]reng-wyrm[/b], es; [i]m. A maw-worm, a worm in the intestines[/i] :-- Wið ðæt rængcwyrmas (rengc-, MS. B. ; rýnwyrmas with a gloss [i]lumbrici,[/i] MS. H.) dergen ymb nafolan, Lchdm. i. 168, 9. Wið ðæt reng-wyrmas ymb ðone nafolan wexen, 218, 14. \[Cf. [i]O. H. Ger.[/i] pouh-wurm [i]lumbricus.[/i]\][/m]
rendan
	[m1][b]rendan[/b]; [i]p.[/i] de [i]To rend, tear, cut[/i] :-- Óðre ða twigu gibégdun &l-bar; rendun (rindon, Lind.) ða telge of ðǽm tréum [i]alii frondes caedebant ab arboribus,[/i] Mk. Skt. Rush. 11, 8. Ceorfas &l-bar; rendas (hrendas, Lind.) [i]succidite,[/i] Lk. Skt. Rush. 13, 7. \[Scipen gunnen helden bosmes þer rendden, Laym. 7849. Heo haueð bipiled mine figer, irend of al þe rinde [i]decorticauit ficum meam,[/i] A. R. 148, 23. Þe reue rende his clades, Jul. 70, 7. [i]O. Frs.[/i] renda [i]to tear;[/i] rend [i]a rent.[/i]\] v. tó-rendan.[/m]
rendrian
	[m1][b]rendrian[/b]. v. Lchdm. ii. Gloss.[/m]
rénian
	[m1][b]rénian[/b], rénig, rén-líc. v. regnian, regnig, regn-líc.[/m]
reó
	[m1][b]reó[/b]. v. reówe.[/m]
reóc
	[m1][b]reóc[/b]; [i]adj. Fierce, savage[/i] :-- \[Grendel\] grim and grǽdig, reóc and réðe, Beo. Th. 244; B. 122.[/m]
reócan
	[m1][b]reócan[/b]; [i]p.[/i] reác [i]To reek, send forth smoke[/i] or [i]steam[/i] :-- Ðonne hé ([i]helleborus albus[/i]) tóbrocen byþ, hé rýcþ eal swylce hé smic of him ǽsænde, Lchdm, i. 260, 8. Muntas reócaþ [i]montes fumigant,[/i] Ps. Th. 103, 30 : 143, 6. Reác [i]exalabat,[/i] Wrt. Voc. ii. 32, 46 : [i]fumarat,[/i] 151, 55. Wel on wætere, lǽt reócan on ða eágan ðonne hit hát síe, Lchdm. ii. 18, 24 : 32, 7. Reócan [i]fumare,[/i] Germ. 395, 70. Reócende [i]anhelans,[/i] 400, 92. Récende [i]fumigans,[/i] Mt. Kmbl. Lind. 12, 20. Heó ðæra máðma ne róhte ðe má ðe reócendes meoxes, Homl. Skt. i, 7, 20. Bútan rénscúrum and reócendum deáwe, 18, 57. Ðæs hreóflian líc mid reócendum stence, Homl. Th. i. 336, 33. Æt hreócendum heorðe, Wulfst. 170, 21. Reócendne (reccendne, MS.) weg, Cd. Th. 177, 19; Gen. 2932. Reócende hrǽw, Judth. Thw. 26, 7; Jud. 314. Hreócendum [i]fumigabundis,[/i] Hpt. Gl. 516, 29. \[[i]O. H. Ger.[/i] riuhhan [i]fumigare : Icel.[/i] rjúka.\] v. récan.[/m]
reóce
	[m1][b]reóce[/b]. v. récels-reóce.[/m]
reód
	[m1][b]reód[/b]; [i]adj. Red[/i] :-- Se ðe ǽror com, se wæs reód ([i]rufus[/i]) and eall rúh, Gen. 25, 25. Ðonne ðú ([i]the body[/i]) wǽre glæd and reód and gódes hiwes, ðonne wæs ic ([i]the soul[/i]) blác and swýðe unrót, Wulfst. 140, 27 : L. E. I. prm. ; Th. ii. 398, 14. Ðá Moises hæfde gefaren ofer ða Reódan Sǽ, Ex. 15, 1. Hié wǽron sume reóde sume blace sume hwíte [i]quaedam rubentibus scamis erant quaedam nigri et candidi coloris,[/i] Nar. 13, 17, \[[i]Icel.[/i] rjóðr.\] v. bleó-reód, reád.[/m]
reód
	[m1][b]reód[/b], es; [i]n. Red, red colouring[/i] :-- Reóde gnídan [i]fucare,[/i] Wrt. Voc. ii. 37, 49.[/m]
reódan
	[m1][b]reódan[/b]; [i]p.[/i] reád. [b]I.[/b] [i]to redden, stain with blood[/i] :-- Deáþwang rudon, Andr. Kmbl. 2006; An. 1005. [b]II.[/b] [i]to redden a person by causing blood to flow from a wound, to wound, kill[/i] :-- Næs ðeós eorþe besmiten beornes blóde ðe hine bil rude (cf. ne seó eorþe besmiten mid ofslegenes monnes blóde, Bt. 15; Fox 48, 15), Met. 8, 34. Se eorl wolde sleán eaferan sínne, ecgum (MS. eagum) reódan magan mid méce, Cd. Th. 204, 2; Exod. 412. \[[i]Icel.[/i] rjóða [i]to redden (with blood);[/i] rjóða kiðr eins [i]to slay a person.[/i]\] v. on-reódan.[/m]
reodian
	[m1][b]reodian[/b] (?) :-- Ic þragum, þreodude and geþanc reodode, Elen. Kmbl. 2476 ; El. 1239.[/m]
reódian
	[m1][b]reódian[/b]; [i]p.[/i] ode [i]To be[/i] or [i]become red[/i] :-- Ic reádige (reódige, MS. O.) [i]rubeo,[/i] Ælfc. Gr. Zup. 154, 7. v. á-reódian.[/m]
reód-múþa
	[m1][b]reód-múþa[/b], an; [i]m. The name of a bird[/i] :-- Reódmúþa [i]faseacus, nomen avis,[/i] Wrt. Voc. ii. 146, 56.[/m]
reód-naesc
	[m1][b]reód-naesc[/b] glosses [i]portico,[/i] Wrt. Voc. ii. 116, 61.[/m]
reófan
	[m1][b]reófan[/b]; [i]p.[/i] reáf, [i]pl.[/i] rufon; [i]pp.[/i] rofen. [i]To break, rend, rive[/i] :-- Randbyrig wǽron rofene, Cd. Th. 207, 7; Exod. 463. \[[i]Icel.[/i] rjúfa [i]to break, rip up.[/i]\] v. be-reófan.[/m]
reohhe
	[m1][b]reohhe[/b], an; [i]f. The name of a fish[/i] :-- Reohhe [i]fannus,[/i] Wrt. Voc. i. 56, 5. Reohche, 77, 66. \[[i]Laym.[/i] rehȝe (rohȝe, 2nd MS.) : [i]Du.[/i] rog [i]a ray : Dan.[/i] rokke [i]a ray.[/i]\][/m]
reóma
	[m1][b]reóma[/b], an; [i]m. A membrane, ligament[/i] :-- Se reóma ðæs brægenes [i]cartilago,[/i] Wrt. Voc. ii. 22, 58. Biþ ðæt brægen útan mid reáman bewefen on ðære syxtan wucan, Lchdm. iii. 146, 4. \[A rym ([i]other[/i] MS. reme) þat es ful wlatsome Es his (a man's) garment when he forth sal com, þat es noght bat a blody skyn þat he byfor was lapped in, Pricke of Conscience, 520. See Nares' Glossary, s. v. [i]rim. O. Sax.[/i] reomo [i]the latchet of a shoe : O. H. Ger.[/i] riumo [i]corrigia, lorea, balteus, habena : Ger.[/i] riemen.\][/m]
reomig-mód
	[m1][b]reomig-mód[/b]. v. reónig-mód.[/m]
reón
	[m1][b]reón[/b] [i]mourning, lament[/i] :-- Woldan wérigu wíf wópe bimǽnan æþelinges deáþ, reóne bereótan, Exon. Th. 459. 27; Hö. 6. Cf. rýn.[/m]
reónian
	[m1][b]reónian[/b]; [i]p.[/i] ode [i]To whisper, mutter[/i] :-- Reónigende [i]mussitantes,[/i] Hpt. Gl. 472, 5. v. ge-reónian, rúnian.[/m]
reónig
	[m1][b]reónig[/b]; [i]adj. Mournful, sad, gloomy, weary[/i] :-- Á mín hige sorgaþ reónig reóteþ and geresteþ nó [i]ever hath my heart care, mournful laments and hath not rest,[/i] Elen. Kmbl. 2163; El. 1083. Hé ðǽr þreó métte in ðam reónian hofe ([i]in the hole in which they were buried[/i]) róda ætsomne greóte begrauene, 1664; El. 834. In ðam reóngan hám [i]in that gloomy dwelling (hell),[/i] Exon. Th. 274, 8; Jul. 530. v. preceding word.[/m]
reónig-mód
	[m1][b]reónig-mód[/b]; [i]adj. Sad at heart, weary[/i] :-- Wæs him reste neód reónig-módum [i]need of rest was there for him weary-hearted,[/i] Exon. Th. 167, 32; Gú. 1069. Ðonne gewíciaþ wérigferðe ... hæleþ beóþ on wynnum reónigmóde ræste geliste [i]the weary seafarers are eager for rest,[/i] 361, 21; Wal. 23. Féðan sǽton reónigmóde (reomigmóde, MS. [i]Grimm suggests a comparison with Gothic[/i] rimis [i]quiet[/i]) reste gefégon wérige æfter wæðe, Andr. Kmbl. 1183; An. 592.[/m]
reónung
	[m1][b]reónung[/b], e; [i]f. Whispering, muttering[/i] :-- Nánes mannes stefn oððe reónung gehýred ne sý, bútan ðæs rǽderes ánes [i]nullius musitatio uel vox audiatur nisi solius legentis,[/i] R. Ben. 62, 14, v. ge-reónung.[/m]
reopa
	[m1][b]reopa[/b], reopan. v. ripa, repan.[/m]
reord
	[m1][b]reord[/b], e : [i]f, :[/i] es; [i]n. Speech, tongue, language, voice[/i] :-- Reord ðín ðæc gecýðeþ [i]loquela tua manifestum to facit,[/i] Mt. Kmbl. Rush. 26, 73. Reord wæs eorþbúendum án gemǽne '[i]and the whole earth was of one language, and of one speech,[/i]' Cd. Th. 98, 25; Gen. 1635. Reord up ástág [i]voices rose high,[/i] Exon. Th. 246, 16; Jul. 62. Æt ealra manna gehwæs múþes reorde [i]from the voice of each man's mouth,[/i] Soul Kmbl. 186; Seel. Verc. 93. Herian God háligum reorde, Hy. 3, 58. Heofonríces weard spræc hálgan reorde, Cd. Th. 89, 22; Gen. 1484 : 248, 10; Dan. 511. Wit scíran reorde song áhófan, Exon. Th. 324, 32; Víd. 103. Geác monaþ geómran reorde, 309, 7; Seef. 53. Ðæt him ða swá cúþe wǽron swá his ágene reorde ðe hé on ácenned wæs [i]ut tam notas ac familiares sibi eas[/i] (Latin and Greek), [i]quam nativitatis suae loquelam haberet,[/i] Bd. 5, 23; S. 645, 17. Stefn in becom under hárne stán . . . hordweard oncneów mannes reorde, Beo. Th. 5103; B. 2555. Hí gehýrdon hlúde reorde, ðínes múþes ða mǽran word, Ps. Th. 137, 5. Hé reorde gesette eorþbúendum ungelíce, Cd. Th. 101, 19; Gen. 1684. Se hálga wer hergende wæs Meotudes miltse, and his módsefan rehte þurh reorde, Exon. Th. 188, 25; Az. 51 : 111, 24; Gú. 131. Ic glidan reorde múþe gemǽne, 406, 23; Rú. 25, 5. Se ðe reorda gehwæs ryne gemiclaþ ðara ðe noman Scyppendes hergan willaþ, 4, 3; Cri. 47. Reordana [i]locutionem,[/i] Jn. Skt. p. 7, 10. Hý mislíce mongum reordum wóðe hófun, Exon. Th. 156, 6; Gú. 870. Fugla cynn songe lofiaþ, mǽraþ módigne meaglum reordum, 221, 22; Ph. 338. Hé ús syleþ missenlícu mód, monge reorde, 334, 9; Gn. Ex. 13. \[[i]Orm.[/i] reord, rerd [i]sound, voice : Ps.[/i] rorde [i]sonus : Ayenb.[/i] ecko, þet is þe rearde þet ine þe heȝe helles comþ aȝen. and acordeþ to al þet me him zayþ : [i]Goth.[/i] razda [i]speech, tongue : O. H. Ger.[/i] rarta [i]modulatio : Icel.[/i] rödd [i]voice.[/i]\] v, ge-reord.[/m]
reord
	[m1][b]reord[/b], e; [i]f. A meal, refection, food[/i] :-- Reorde mín [i]refectio mea,[/i] Mk. Skt. Rush. 14, 14. Féd feora wócre óð ic ðære láfe lagosíða eft reorde rýman wille, Cd. Th. 81, 12; Gen. 1344, Hé wæs swá gistlíþe, ðæt hé for Godes lufon eode tó reordum mid ðám tócumendum mannum, Shrn. 129, 27. v. ge-reord.[/m]
-reord
	[m1][b]-reord[/b]. v. el-reord.[/m]
reordan
	[m1][b]reordan[/b]; [i]p.[/i] de [i]To take food, eat[/i] :-- Reordendum [i]cenantibus[/i] i. [i]vescentibus,[/i] Wrt. Voc. ii. 130, 72. v. ge-reordan.[/m]
reord-berend
	[m1][b]reord-berend[/b], es; [i]m. One gifted with speech, a man[/i] :-- Tó midre nihte syððan reordberend reste wunedon, Rood Kmbl. 5; Kr. 3 : Cd. Th. 223, 21; Dan. 123. Ealle reordberend, hæleþ geond foldan, Exon. Th. 18, 4; Cri. 278. Reordberende, earme eorþware, 24, 8; Cri. 381 : 63, 26; Cri. 1025. Sceall ǽghwylc reordberendra riht gehýran, Elen. Kmbl. 2561; El. 1282. Ðǽr leán cumaþ reordberendum, Exon. Th. 84, 5; Cri. 1369. Hé reordberend lǽrde under lyfte, Andr. Kmbl. 838; An. 419.[/m]
reord-hús
	[m1][b]reord-hús[/b], es; [i]n. A house[/i] or [i]room where meals are taken[/i] :-- Reordhús [i]cenaculum,[/i] Mk. Skt. Lind. 14, 15.[/m]
reordian
	[m1][b]reordian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to speak, say, talk[/i] :-- Sleáþ synnigne ofer múþ, tó feala reordaþ, Andr. Kmbl. 2604; An. 1303. Ðus reordiaþ ryhtfremmende, Exon. Th. 240, 1; Ph. 632. Ðá reordade Waldend and worde cwæþ, Cd. Th. 76, 6; Gen. 1253. Reordode, 161, 30; Gen. 2673. Heáhcyning him tó reordode, 130, 28; Gen. 2166. Sceal se wonna hrefn fela reordian, earne secgan hú him æt ǽte speów, Beo. Th. 6043; B. 3025. Ongan reordigan rǽdum snottor, wordlocan onspeónn, Andr. Kmbl. 637; An. 469. Wolde reordigean ríces hyrde hálgan stefne, Cd. Th. 194, 5; Exod. 256. Him biþ reordiende éce Drihten, ofer ealle gecwyþ, 304, 7; Sat. 626. Se Hǽlend his gingrum tó spræc ymbe Godes ríce, samod mid him reordigende, Homl. Th. i. 294, 18. [b]II.[/b] [i]to read[/i] :-- Ne reordaþ [i]non legistis?[/i] Mt. Kmbl. Rush. 12, 5. Gé ne reordade [i]non legistis,[/i] 19, 4. Reordadun, 21, 16. Seó bysen ðæs rihtan geleáfan fram eallum ðe hine gehýrdon oððe reordedon þancwurþlíces wæs onfangen [i]exemplum catholicae fidei ab omnibus qui audiere vel legere gratantissime susceptum,[/i] Bd. 4,18; S. 587, 13. \[He reordien gan, and þas word sæide, Laym. 22174.\][/m]
-reordig
	[m1][b]-reordig[/b]. v. el-reordig.[/m]
reordung
	[m1][b]reordung[/b], e; [i]f. Taking food, refection[/i] :-- Riordung mín [i]refectio mea,[/i] Mk. Skt. Lind. 14, 14. v. ge-reordung.[/m]
reosan
	[m1][b]reosan[/b] glosses [i]pissli[/i] (in a list of plant names), Wrt. Voc. i. 68, 44.[/m]
reóst
	[m1][b]reóst[/b] [i]a rest[/i] (rest [i]the wood on which the coulter of a plough is fixed,[/i] Halliw. Dict.) :-- Sules reóst [i]dentale,[/i] s. [i]est aratri pars prima in qua vomer inducitur quasi dens,[/i] Wrt. Voc. ii. 138, 72 : [i]dentalia,[/i] 106, 20 : 25, 28. \[Cf. [i]O. H. Ger.[/i] riostar [i]stiva, dentile.[/i]\][/m]
reót
	[m1][b]reót[/b] (?) ([i]joyous[/i]) [i]sound[/i] (?), [i]gladness[/i] (?) :-- Gesyhþ sorhcearig on his suna búre wínsele wéstne, reóte berofene . . . nis ðǽr hearpan swég, gomen in geardum, Beo. Th. 4905; B. 2457. v. (?) reótan.[/m]
reótan
	[m1][b]reótan[/b]; [i]p.[/i] reát. [b]I.[/b] [i]to make a noise[/i] :-- Reótaþ (wreotaþ, MS.) [i]crepita\[n\]t,[/i] Wrt. Voc. ii. 21, 94. Reát (hreát ?) [i]desteruit[/i] ([i]stertuit ?[/i]), [i]somniavit,[/i] 139, 17. [b]II.[/b] [i]to make a noise in grief, to lament, wail[/i] :-- Reóteþ meówle, seó ðe hyre bearn gesihþ brondas þeccan, Exon. Th. 330, 5; Vy. 46. Cerge reótaþ fore onsýne éces déman, 52, 20; Cri. 836. Hý ([i]sinners[/i]) reótaþ and beofiaþ fore freán forhte, 75, 32; Cri. 1230. [b]III.[/b] [i]to weep, shed tears[/i] :-- Lyft drysmaþ, roderas reótaþ, Beo. Th. 2756; B. 1376. \[[i]O. H. Ger.[/i] riuzan; [i]p.[/i] róz [i]flere, plangere, stridere : Icel.[/i] rjóta [i]to roar, rattle.[/i]\] v. be-, wið-reótan.[/m]
reótig
	[m1][b]reótig[/b]; [i]adj. Sad, mournful, tearful[/i] :-- Ðonne hit wæs rénig weder, and ic reótugu sæt, Exon. Th. 380, 19; Rä. 5, 10.[/m]
reów
	[m1][b]reów[/b]; [i]adj. Fierce, cruel[/i] :-- Sume wurdon bisencte under reóne streám, sume ic róde bifealh, Exon. Th. 271, 12; Jul. 481. Wǽron hý reówe tó rǽsanne gífrum grápum, 126, 26; Gú. 377 : Andr. Kmbl. 2669; An. 1336. v. blód-, deáþ-, flyge-, gúþ-, wæl-reów.[/m]
reówe
	[m1][b]reówe[/b], an; [i]f. A rug, mantle, covering[/i] :-- Reówu [i]tapeta,[/i] Wrt. Voc. i. 289, 50. Reówe [i]lena,[/i] línen reówe [i]lena linea,[/i] ii. 53, 71-72. Mon mót feohtan orwíge gif hé geméteþ óðerne æt his ǽwum wífe betýnedum durum oððe under ánre reón, L. Alf. pol. 42; Th. i. 90, 27. Reówan and hwítlas wacsan [i]lenas sive saga lavare,[/i] Bd. 4, 31; S. 610, ii. v. rúwa, rýhe.[/m]
repan
	[m1][b]repan[/b] (?) ; [i]p.[/i] ræp, [i]pl.[/i] rǽpon [i]To reap[/i] :-- Hié reopaþ [i]metent,[/i] Ps. Surt. 125, 5. Manig men rǽpon heora corn onbútan Martines mæssan and gyt lator, Chr. 1089; Erl. 226, 19. \[I gaf hem red þat ropen To seise to me with her sykel Þat I ne sewe neure, Piers P. 13, 374.\] v wín-repan, rípan.[/m]
reps
	[m1][b]reps[/b], repsan, repsung, résele, résian. v. ræps, ræpsan, ræpsung, rǽsele, rǽswan.[/m]
rest
	[m1][b]rest[/b], e; [i]f.[/i] [b]I.[/b] [i]rest, quiet, freedom from toil[/i] :-- Sæterndæges rest ([i]requies sabbati[/i]) ys Drihtne gehálgod, Ex. 16, 23. Nis nán gesceaft gesceapen ðara ðe ne wilnige ðæt hit ðider cuman mǽge ðonan ðe hit, ǽr com, ðæt is tó ræste and tó orsorgnesse. Seó ræst is mid Gode, Bt. 25; Fox 88, 29-32 : Met. 13, 71. Ne ðǽr biþ hungor ne þurst . . . ac ðǽr biþ seó éce ræste, Blickl. Homl. 65, 20. Heó reste stówe funde, Cd. Th. 88, 17; Gen. 1466. Wæs him ræste neód, Exon. Th. 167, 31; Gú. 1068. Ic sylle ðé reste [i]requiem dabo tibi,[/i] Ex. 33, 14 : Ps. Th. 114, 7. Hé gǽþ sécende reste, Mt. Kmbl. 12, 43. Wé ræste habbaþ, forðon ðe ðú sylest úrum leomum ræste, Blickl. Homl. 141, 10-11 : 41, 33. Mid gódum dǽdum man geearnige him ða écean ræste, 101, 26. Hwonne him Freá reste ágeáfe, Cd. Th. 86, 9; Gen. 1428. [b]II.[/b] [i]rest, repose, sleep[/i] :-- Rest [i]dormitatio,[/i] Kent. Gl. 894. Hé his limo on reste gesette and onslǽpte [i]membra dedisset sopori,[/i] Bd. 4, 24; S. 597, 10. Ðá hé ðá tó reste eode [i]dum iret cubitum,[/i] 3, 2; S. 525, 12. Be muneca reste. Ǽnlýpige munecas geond ǽnlýpige bed restan, R. Ben. 47, 2. [b]III.[/b] [i]a place of rest, resting-place[/i] :-- Ðú eart seó séfte ræst sóðfæstra, Bt. 33, 4; Fox 132, 34. Ðæt is sió án ræst eallra úrra geswinca, sió án hýþ byþ simle smyltu, 34, 8; Fox 144, 27. Ðis is mín rest ðe ic on worulda woruld wunian þence, Ps. Th. 131, 15. Ðé is éðelstól gerýmed, rest fæger on foldan, Cd. Th. 89, 26; Gen. 1486. Wíc, randwígena ræst, 186, 5; Exod. 134. [b]IV.[/b] [i]a bed, couch[/i] :-- Ðǽr biþ rest of elpenda báne geworht [i]lectus eburneus,[/i] Nar. 38, 32. Wæs his seó æþeleste ræst on nacodre eorþan, Blickl. Homl. 227, 10. Salomones reste wæs mid weardum ymbseted. - Hwæt wæs seó Salomones ræste ... ? Ac hwæt mǽnde ðæt syxtig wera stondende wǽron ymb ða reste? 11, 16-23. Ræst [i]a sepulchre,[/i] Exon. Th. 459, 28; Hö. 6. On mínre reste [i]per stratum meum,[/i] Ps. Th. 62, 6. Míne cnihtas synt on reste ([i]in cubili[/i]) mid mé, Lk. Skt. 11, 7. Wæs án gesittende beforan his reste ([i]ante lectulum ejus[/i]), Bd. 4, 11; S. 579, 38. Swá swá oferdruncen man wát ðæt hé sceolde tó his húse and tó his ræste, Bt. 24, 4; Fox 84, 31. Heó ásette ða hand æt hire heáfdum on hire ræste, Shrn. 60, 1. Hé on his reste gestáhg [i]lectulum conscendens,[/i] Bd. 3. 27; S. 559, 15 : Cd. Th. 134, 22; Gen. 2228. Seó wlitignes heora ræsta and setla, Blickl. Homl. 99, 33. Ræsto [i]recubitos,[/i] Mt. Kmbl, Lind. 23, 6. \[[i]O. Sax.[/i] resta, rasta [i]a couch : O. H. Ger.[/i] resti [i]requies, quies, dormitio, pulpitum;[/i] rasta [i]a stage in a journey : Goth.[/i] rasta [i]a mile : Icel.[/i] röst [i]a stage.[/i]\] v. ǽfen-, bed-, flet-, fold-, land-, niht-, sele-, wæl-rest.[/m]
restan
	[m1][b]restan[/b]; [i]p.[/i] te [i]To rest.[/i] [b]I.[/b] [i]intrans.[/i] (a) of persons (1) [i]to cease from toil, be at rest[/i] :-- Ic ðonne reste [i]requiescam,[/i] Ps. Th. 54, 6. Eádige beóþ þearfena gástas, and hié restaþ on heofena ríce, Blickl. Homl. 159, 29. Hý bídinge móstun æfter tintergum tídum brúcan, restan ryneþrágum, Exon. Th. 115, 3; Gú. 184. Ða restendan [i]pausantis,[/i] Wrt. Voc. ii. 66, 21. Restendum [i]fereatis,[/i] i. [i]quietis, securis,[/i] 147, 59. (2) [i]to rest on a couch, to sleep[/i] :-- Ðonne hié restaþ ðonne restaþ hié búton bedde and bolstre ac on wildeóra fellum heora bedding biþ [i]homines accubantes et quiescentes sine ullis cervicalibus stratisque, tantum pellibus ferarum,[/i] Nar. 31, 10. On ðære tíde ðe óðre men slépon and reston [i]caeteris quiescentibus et alto sopore pressis,[/i] Bd. 2, 12; S. 513, 37. On niht ǽr hé ræste, Blickl. Homl. 47, 18. Ǽnlýpige munecas geond ǽnlýpige bed restan, R. Ben. 47, 3. Ðá bæd hé his þeng on ǽfenne ... ðæt hé him stówe gegearwode, ðæt hé restan mihte, Bd. 4, 24; S. 598, 31. Ðá hé gesette his leomu tó restenne [i]cum ad quiescendum membra sua posuisset,[/i] 2, 6; S. 508, 11. Ðá wæs heo restende on sweostra slǽperne, 4, 23; S. 595. 39. (3) [i]to rest in death, lie dead, lie in the grave[/i] :-- Augustinus on Brytene rest on Cantwarum, Menol. Fox 206; Men. 104. Gerusalem is gereht 'sibbe gesyhþ,' forðon ðe hálige sáula ðǽr restaþ, Blickl. Homl. 81, 2. Reste hé ðǽr [i]Christ lay in the sepulchre,[/i] Rood Kmbl. 138; Kr. 69. Hæfdon éðelweardas ealdhettende swyrdum áswefede, hié on swaðe reston ([i]of the Assyrians slain in battle[/i]), Judth. Thw. 26, 12; Jud. 322. (b) of things, [i]to remain unmoved[/i] or [i]undisturbed, be still[/i] :-- Flǽsc mín resteþ ([i]requiescet[/i]) on hyhte, Ps. Spl. 15, 9. Reste ðár eówer sib, Lk. Skt. 10, 6. Ðám folcum sceal sacu restan, Beo. Th. 3719; B. 1857. Se æðeling hét streámfare stillan, stormas restan, Andr. Kmbl. 3151; An. 1578. Ðín ríce restende biþ óþ ðæt ðú eft cymst, Cd. Th. 252, 26; Dan. 584. [b]II.[/b] [i]trans. with reflex. acc. To rest one's self[/i] (1) of cessation from toil :-- Ðú rest ðé nú on eorþan, and ic mid sáre tó helle sceal beón lǽded, L. E. I. prm.; Th. ii. 398, 16. Ðǽr hí æðelingas inne restaþ, Runic pm. Kmbl. 340, 22; Rún. 6. Reste ðæt folc hit [i]sabbatizavit populus,[/i] Ex. 16, 30. On six dagon God geworhte heofon and eorþan and on ðam seofoþan hé hine reste ([i]ab opere cessavit[/i]), 31, 17. Ic mé mæg restan on ðissum racentum, Cd. Th. 28, 11; Gen. 434. (2) of rest on a couch or in sleep :-- Ðá reste hine se bisceop ðágiet and mid wildeóra fellum wæs bewrigen . . . Ðá áwehte ic ðone bisceop, Nar. 31, 1. On ðæt hús ðe heó hié inne reste, Blickl. Homl. 147, 2. Ðonne hé reste hine, ðonne wæs his seó æþeleste ræst on nacodre eorþan, Cd. Th. 95, 25; Gen. 1584. \[[i]O. Sax.[/i] restian : [i]O. Frs.[/i] resta : [i]O. H. Ger.[/i] restan [i]requiescere, dormire, cubare.[/i]\] v. ge-restan.[/m]
réstan
	[m1][b]réstan[/b] (?) [i]to exult[/i] :-- Hæfdon beorgas blíðe sǽle and rammum ðá réstan gelíce [i]montes exultaverunt ut arietes,[/i] Ps. Th. 113, 4. \[Grein compares the word with [i]O. H. Ger.[/i] hlút-reisti, -reisig [i]clamosus, canorus.[/i]\][/m]
rest-bedd
	[m1][b]rest-bedd[/b], es; [i]n. A bed, couch[/i] :-- Ðeáh ic on mín restbedd gestíge [i]si ascendero in lectum stratus mei,[/i] Ps. Th. 131, 3.[/m]
reste-dæg
	[m1][b]reste-dæg[/b], es; [i]m. A day of rest, a day when no work is to be done, a Sabbath[/i] :-- Restedæg [i]feriatus,[/i] Wrt. Voc. i. 22, 20. Restedagas [i]feriati dies,[/i] ii. 148, 6. Gehálga ðone restedæg ... Se seofoþa dæg ys Drihtnes restedæg : ne wirc ðú nán weorc on ðam dæge, Ex. 20, 8-10. Mannes sunu ys restedæges hláfurd, Mt. Kmbl. 12, 8. On ánum ðara restedaga se nú Sunnandæg is nemned, Bd. 3, 17; S. 545, 30.[/m]
resten-dæg
	[m1][b]resten-dæg[/b], es; [i]m. A day of rest, Sabbath[/i] :-- Ðæt þridde bebod is 'Beó ðú gemyndig ðæt ðú ðone restendag gehálgige' . . . Se Sæternesdæg wæs geháten restendæg... on ðam dæge læg Cristes líc on byrigene, and hé árás of deáþe on ðam Sunnandæge, and se dæg is cristenra manna restendæg, Homl. Th. ii. 206, 3-33. Se seofoþa dæg is mín se hálga restendæg . . . healdaþ gé mínne restendæg, Wulfst. 210, 17-21. Gedafenaþ ǽlcum men tó habbenne restendæg, 227, 22.[/m]
resten-geár
	[m1][b]resten-geár[/b], es; [i]n. A year in which work is not done[/i] :-- Ne sáw ðú ðonne ([i]in the seventh year[/i]) ne ríp ne ðínne wíneard ne wirce, forðam ðe hit biþ restengér, Lev. 25, 4-5.[/m]
rest-gemána
	[m1][b]rest-gemána[/b], an; [i]m. Conjugal intercourse;[/i] concubitus :-- Hié noldan leng heora hláforda ne heora wera ræstgemánan sécean, Blickl. Homl. 173, 16. Restgemanan, Lchdm. i. 350, 10.[/m]
rest-hús
	[m1][b]rest-hús[/b], es; [i]n. A sleeping-chamber[/i] :-- Hé ðǽr hæfde án resthús ([i]cubiculum[/i]), Bd. 3, 17; S. 543, 23.[/m]
rest-leás
	[m1][b]rest-leás[/b]; [i]adj. Restless, disturbed[/i] :-- Á biþ ungestillod and restleás ðe mid ðám unþeáwum beléd biþ, R. Ben. 121, 14.[/m]
résung
	[m1][b]résung[/b]. v. rǽswung.[/m]
rétan
	[m1][b]rétan[/b]; [i]p.[/i] te [i]To cheer, gladden, comfort[/i] :-- Geseóþ hú blíþe ða earman beóþ, ðonne hí mon mid mete and mid hrægle rétaþ, Blickl. Homl. 41, 29. Ealle ða óðru gód óleccaþ ðam móde and hit rétaþ, Bt. 24, 3; Fox 84, 24 note. Hú se wísdóm hine eft réte and rihte mid his andsworum, tit. 5; Fox x, 10. Ðæt dolh rét mid ferscre buteran, Lchdm. ii. 354, 5. Wudewan and steópcild hý (eorlas and heretogan) sculon rétan and þearfena helpan, L. I. P. 11; Th. ii. 318, 26. Se hálga ongann wígendra þreát wordum rétan, Andr. Kmbl. 3215; An. 1610. Ða wædlan sint tó fréfranne and tó rétanne ([i]offerre consolationis solatium[/i]), Past. 26, 1; Swt. 181, 6. v. á-, un-rétan; rót.[/m]
rétend
	[m1][b]rétend[/b], es; [i]m. One who cheers[/i] or [i]comforts[/i] :-- Wǽron wé oft gemyngode ðæt wé sceoldan beón wudewena helpend and steópcilda árigend and earmra rétend and wépendra fréfriend, Wulfst. 257, 4.[/m]
reðe
	[m1][b]reðe[/b]; [i]adj. Right, just[/i] :-- Ðú ([i]God[/i]) eart hálig lǽce, rede and rihtwís, rúmheort hláford, Hy. Grn. 7, 63. Mé ðín se góda gást lǽdde ðæt ic on rihtne weg reðne férde [i]spiritus tuus bonus deducet me in viam rectam,[/i] Ps. Th. 142, 11. Ic on wísne weg worda ðínra, reðne rinne, 118, 32. Hí cýðan ðínes mægenþrymmes mǽre wuldur, riht and reðe, ríces ðínes, 144, 11. Ic ðæt ongeat dómas ðíne reðe rihtwíse [i]cognovi quia aequitas judicia tua,[/i] 118, 75. Synd his dómas reðe mid rǽde rihte gecýðde [i]rectum judicium tuum,[/i] 118, 137.[/m]
réðe
	[m1][b]réðe[/b]; [i]adj. Fierce, cruel, savage.[/i] It glosses the following Latin words, [i]efferus,[/i] Ælfc. Gr. 14; Som. 16, 57 : [i]ferus,[/i] 38; Som. 41, 45 : [i]trux,[/i] 9, 67; Som. 14, 10 : [i]ferox,[/i] 9, 66; Som. 14, 6 : Wet. Voc. ii. 108, 37 : [i]funestus,[/i] 34, 12 : [i]infestus,[/i] 45, 26 : [i]durus, crudelis, asper,[/i] 142, 19 : [i]severus, immansuetus,[/i] 142, 44 : [i]austerus,[/i] 1, 20 : [i]furibundus, valde iracundus,[/i] Hpt. 450, 1 : [i]truculentus,[/i] 518, 34. Roeðe [i]asper,[/i] Lk. Skt. Lind. 3, 5. [b]I.[/b] applied to persons (a) in a bad sense :-- Ðes ([i]Ishmael[/i]) byþ réðe ([i]ferus[/i]) man and winþ wið ealle and ealle wið hyne, Gen. 16, 12. Ealle his ǽhta ríce réðe mann gedǽle [i]may a rich and cruel man divide all his possessions;[/i] scrutetur foenerator omnem substantiam ejus ([i]Grein takes[/i] reðemann [i]and compares Gothic[/i] raþjo), Ps. Th. 108, 11. Gif hé ([i]a king[/i]) his folc ofsit, ðon biþ hé [i]tyrannus,[/i] ðæt is réðe, Ælfc. Gr. 50, 20; Som. 51, 47. Grim and grǽdig, reóc and réðe ([i]Grendel[/i]), Beo. Th. 244; B. 122. Ðá wæs ellenwód, yrre and réðe, frécne and ferþgrim fæder wið dehter, Exon. Th. 251, 5; Jul. 140. Sum árleás hine wolde sleán on his heáfde, ac ðæt wǽpen wand áweg of ðæs réðan handum, Homl. Th. ii. 510, 23. Burhrúnan, réðe [i]furie,[/i] Wrt. Voc. ii. 151, 77. Twegen ðe hæfdon deófolseócnesse wǽron swíðe réðe ([i]saevi nimis[/i]), Mt. Bos. 8, 28. Ealle swíðe erre-wǽron. Ðá wæs heora sum réðra and hátheortra ðonne ðá óðre, Blickl. Homl. 223, 6. (b) of justifiable severity, [i]severe, stern, austere, zealous[/i] :-- Strang wæs and réðe se ðe wætrum weóld ([i]the Deity at the time of the flood[/i]), Cd. Th. 83, 8; Gen. 1376. Biþ ðonne ([i]at the day of judgment[/i]) ríces weard réðe and meahtig, yrre and egesful, Exon. Th. 93, 19; 1528. Réðe biþ Dryhten æt ðam dóme, Soul Kmbl. 196; Seel. Verc. 98. Óðer biscop, réðes módes mon [i]austerioris animi vir,[/i] Bd. 3, 5; S. 527, 20. Réðe and stræce for ryhtwísnesse [i]justitiae severitate districti,[/i] Past. 5, 1; Swt. 41, 19. Ðá wæs se bysceop mycle ðig réðra on gódum weorcum ðe hé ymbe ða cúðlícan méde gehýrde, Shrn. 98, 19. God sylfa ðonne ne gýmeþ nǽnges mannes hreowe . . . ac biþ ðonne réðra and þearlwísra ðonne ǽnig wilde deór, oððe ǽfre ǽnig mód gewurde, Blickl. Homl. 95, 30. Wolde heofona helm helle weallas forbrecan ... réðust ealra cyninga ([i]Christ at the harrowing of hell[/i]), Exon. Th. 461, 16; Hö. 36. [b]II.[/b] applied to animals, [i]wild, savage, fierce[/i] :-- Réðe deór [i]bellua,[/i] Wrt. Voc. i. 22, 40. Réðe nýten [i]feralis bestia,[/i] ii. 147, 53. Rib reáfiaþ réðe wyrmas, Soul Kmbl. 221; Seel. 113. [b]III.[/b] applied to things (punishment, calamity, etc.), [i]severe, cruel, fierce, dire[/i] :-- Réðe wyrd [i]fortuna aspera,[/i] Bt. 40, 1; Fox 236, 6-7. Wæs þreálíc þing þeódum tóweard, réðe wíte, Cd. Th. 79, 30; Gen. 1319. Wearð him on slǽpe gecýðed ðætte ríces gehwæs réðe sceolde gelimpan eorðan dreámas ende wurðan [i]on sleep was made known to him that of every kingdom a terrible end should befall, an end be of the joy of earth,[/i] 223, 4; Dan. 114. Líg reád and reáðe, Dóm. L. 152. Réðe, Exon. Th. 51, 3; Cri. 810. Sprecan réðe word ([i]of the judgment passed on the wicked[/i]), 50, 11; Cri. 798. Hé him sylfum réðne ðóm and heardne geearnaþ, Blickl. Homl. 95, 34. Regnas réðe, háte of heofenum, Ps. Th. 104, 28 : Met. 7, 27. Réðum wítum [i]ferocibus cruciatibus,[/i] Hpt. Gl. 487, 10. Mid ðý hí cwǽdon ðæt ðæt is wundor ðæt ðú swá réðe forhæfednesse and swá hearde habban wylt andswarede hé : 'Heardran and réðran ic geseah' [i]cum dicerent[/i] : '[i]Mirum quod tam austeram tenere continentiam velis,[/i]' [i]respondebat[/i] : '[i]Austeriora ego vidi,[/i]' Bd. 5, 12; S. 631, 34. v. un-réðe.[/m]
reðe-hygdig
	[m1][b]reðe-hygdig[/b]; [i]adj. Right-minded[/i] :-- Wel biþ ðam eorle ðe him oninnan hafaþ reðehygdig wer rúme heortan [i]well will it be for that man who, being a mortal right-minded, hath a liberal heart within him,[/i] Exon. Th. 467, 15. v. reðe.[/m]
réðe-mód
	[m1][b]réðe-mód[/b]; [i]adj.[/i] [b]I.[/b] in a bad sense, [i]of fierce[/i] or [i]savage mind[/i] :-- Cwǽdon ðæt heó ([i]the rebellious angels[/i]) ríce réðemóde ágan wolde, Cd. Th. 4, 2; Gen. 47. Ábrecan ne meahton réðemóde ([i]the people of Sodom who were trying to break into Lot's house[/i]) reced æfter gistum, 150, 15; Gen. 2492. [b]II.[/b] of justifiable severity or anger, [i]of stern[/i] or [i]severe mind, wroth[/i] :-- God réðemód reorde gesette eorþbúendum ungelíce, 101, 18; Gen. 1684 : 218, 2; Dan. 33.[/m]
réðen
	[m1][b]réðen[/b] (?) ; [i]adj. Wild[/i] :-- Ðæt hé hine gereordode mid ðám réðenum (MS. U. réðum) nýtenum, Homl. Skt. i. 10, 102.[/m]
réðig
	[m1][b]réðig[/b]; [i]adj. Fierce, savage, cruel[/i] :-- Réðig [i]ferox,[/i] Wrt. Voc. ii. 35, 17.[/m]
réðigian
	[m1][b]réðigian[/b]; [i]p.[/i] ode [i]To rage, be furious[/i] :-- Godes yrre ys ofer hig and his wíte réðegaþ [i]egressa est ira a Domino, et plaga desaevit,[/i] Num. 16, 46. Réðegadon [i]furuerunt, insanierunt,[/i] Wrt. Voc. ii. 151, 71.[/m]
réðig-mód
	[m1][b]réðig-mód[/b]; [i]adj. Of fierce[/i] or [i]savage mind[/i] :-- Hé réðigmód rǽst on gehwilcne wédehunde (reðe, MS., [i]but[/i] cf. wédende hund, Fox 186, 8) wuhta gelícost, Met. 25, 17.[/m]
réð-líc
	[m1][b]réð-líc[/b]; [i]adj. Cruel, deadly[/i] :-- Réðlíc scinhiw [i]ferale monstrum,[/i] Wrt. Voc. ii. 147, 53. Deriendlícan, réðlícan [i]feralia,[/i] i. [i]lugubria, tristia, noxia, luctuosa, mortifera, mortalia,[/i] 147, 50. Mid réðlícum [i]feralibus,[/i] 34, 20.[/m]
réðlíce
	[m1][b]réðlíce[/b]; [i]adv. Fiercely, furiously[/i] :-- Roeðlíce [i]violenter,[/i] Wrt. Voc. ii. 123, 47.[/m]
réðness
	[m1][b]réðness[/b], e; [i]f. Fierceness, rage, cruelty; severity.[/i] It glosses the following Latin words, [i]ferocitas,[/i] Ælfc. Gr. 9, 25; Som. 10, 65 : Wrt. Voc. ii. 34, 11 : [i]austeritas,[/i] 1, 19 : [i]feritas,[/i] i. [i]crudelitas, inclementia, duritia,[/i] 148, 2 : [i]furor,[/i] 151, 69 : [i]feria, insania,[/i] 151, 73. Réðnyssa [i]efferata,[/i] Germ. 399, 380. [b]I.[/b] applied to persons, (a) in a bad sense :-- Ðone lǽddon feówer áwyrgde englas mid mycelre réðnesse and hine besencton on ða fýrenan eá, Blickl. Homl. 43, 29. (b) of justifiable severity :-- Ðæt hé his hiéremonna yfelu tó hnesclíce forberan ne sceal ac mid miclum andan and réðnesse him stiére [i]subditorum mala, quae tolerare leniter non debent, cum magna zeli asperitate corrigere,[/i] Past. 21, 5; Swt. 16, 1, 1. [b]II.[/b] applied to animals, [i]savageness, fierceness, ferocity[/i] :-- Hé ealle mid wildeórlícre réðnysse ([i]ferocitate ferina[/i]) deáþe gesealde, Bd. 2, 20; S. 521, 26. Wið hunda réðnysse and wiðerrǽdnysse : se ðe hafaþ hundes heortan mid him, ne beóþ ongeán hine hundas céne, Lchdm. i. 372, 3. [b]III.[/b] applied to things (reproof, calamity, etc.), [i]harshness, severity[/i] :-- Seó réðnes ðæs stormes [i]saevitia tempestatis,[/i] Bd. 5, 1; S. 614, 9. Réðnes cyles [i]frigoris asperitas,[/i] 5, 12; S. 631, 30. Se ðe wunde lácnigean wille gióte wín on ðæt sió réðnes ðæs wínes ða wunde clǽnsige ... Swá eác ðam láreówe is tó monianne ða liéðnesse wið ða réðnesse [i]quisquis sanandis vulneribus praeest, in vino morsum doloris adhibeat ... Miscenda ergo est lenitas, cum severitate,[/i] Past. 17, 11; Swt. 125, 10-13. Síe ðær eác réðnes næs ðeáh tó stíþ [i]sit vigor, sed non exasperans,[/i] Swt. 127, 2. Ðonne sió lár wint on réðnesse suíður ðonne mon niéde scyle [i]cum sese increpatio, plus quam necesse est in asperitatem pertrahit,[/i] 21, 7; Swt. 167, 8.[/m]
réðra
	[m1][b]réðra[/b], an; [i]m. An oarsman, sailor, rower[/i] :-- Réðra [i]nauta,[/i] Ælfc. Gr. 7; Som. 6, 43. Réðra [i]remex,[/i] 9, 61; Som. 13, 47 : Wrt. Voc. i. 48, 9 : 63, 77. Roeðra, ii. 119, 3. Roedra, Ep. Gl. 22 d, 25. v. ge-rédra, róðer.[/m]
reðran
	[m1][b]reðran[/b], -réðre, -réðru. v. rédian, þrí-réðre, ge-réðru.[/m]
réðscipe
	[m1][b]réðscipe[/b], es; [i]m. Rage, fierceness, fury[/i] :-- Réðscipas [i]vel[/i] hátheortnessa [i]furias, iras,[/i] Wrt. Voc. ii. 151, 77.[/m]
réwet\[t\]
	[m1][b]réwet\[t\][/b], es; [i]m. n.[/i] (?) [b]I.[/b] [i]rowing[/i] :-- Forhwí ne fixast ðu on sǽ? Hwílon ic dó, ac seldon, forðan micel réwyt mé ys tó sǽ [i]quia magnum navigium mihi est ad mare,[/i] Coll. Monast. Th. 24, 3. On réwette swincende [i]laborantes in remigando,[/i] Mk. Skt. 6, 48. Hí wǽron on réwute, Homl. Th. i. 162, 10. On ðǽre sǽ swuncon on nihtlícum réwette, ii. 384, 25. Gif hwá hreóhnysse on réwytte þolige, Lchdm. i. 302, 5. [b]II.[/b] [i]a ship;[/i] navigium :-- Lǽtaþ ðæt nett on ða swíðran healfe ðæs réwettes ([i]nauigii[/i]), Jn. Skt. 21, 6 : Homl. Th. ii. 290, 11.[/m]
ribb
	[m1][b]ribb[/b], es; [i]n. A rib[/i] :-- Ribb [i]costa,[/i] Wrt. Voc. i. 65, 17. Rib, ii. 105, 29. Ðá genam hé án ribb of his sídan and gefilde mid flǽsce ðǽr ðǽr ðæt ribb wæs. And geworhte ðæt ribb tó ánum wífmen, Gen. 2, 21-22. Hæfde fela ribba, Exon. Th. 415, 9; Rä. 33, 8. Rib reáfiaþ réðe wyrmas, 373, 21; Seel. 113. Hwílum cnysseþ ðæt sár on ða rib, Lchdm. ii. 258, 4. \[[i]O. H. Ger.[/i] rippa; [i]f.[/i] rippi; [i]n. : Icel.[/i] rif; [i]n.[/i]\] v. hrycg-ribb.[/m]
ribbe
	[m1][b]ribbe[/b], an; [i]f. The herb hounds-tongue;[/i] cynogiossum officinale :-- Ribbe [i]cinoglosa,[/i] Wrt. Voc. i. 286, 23 : ii. 104, 2 : [i]canes linga,[/i] 102, 51 : [i]quinquenerbia,[/i] i. 68, 33. Ribbe. Ðás wyrte ðe man cynoglossam and óðrum naman ribbe nemneþ, and hý eác sume men [i]linguam canis[/i] háteþ, Lchdm. i. 210, 16-19. Ribban seáw, ii. 40, 29. Genim ribban, 36, 23.[/m]
ribb-spácan
	[m1][b]ribb-spácan[/b]; [i]pl. n.[/i] '[i]Rib-spokes,[/i]' [i]the brisket[/i] (?) \[cf. [i]Icel.[/i] bring-spelir '[i]breast-rails,[/i]' [i]the brisket[/i] or [i]part where the lower ribs are joined with the cartilago ensiformis[/i]\] :-- Ribbspácan [i]radiolus,[/i] Wrt. i. 283. 47.[/m]
Ríc-
	[m1][b]Ríc-[/b], -ríc = ríce, q. v. are found in English, as in other dialects, helping to form proper names. For a list of such names see Txts. pp. 629-630, and for [i]O. H. Ger.[/i] Graff ii. 389.[/m]
ríca
	[m1][b]ríca[/b], an; [i]m. A powerful person, ruler[/i] :-- Feórðan dǽles ríca [i]tetrarcha,[/i] Lk. Skt. 3, 1 : 9, 7. Nán ðara cyninga ðe cumaþ æfter mé, oððe ealdorman oððe óðer ríca, Chart. Th. 243, 13. Wulf biþ se unrihtwísa ríca ðe bereáfaþ ða eádmódan, Homl. Th. i. 242, 3. Hé nolde ólæcan ǽnigum rícan mid geswǽsum wordum, ii. 514,13. Ðonne gesihst ðú ða unrihtwísan cyningas and ða ofermódan rícan bión swíðe unmihtige, Bt. 36, 2; Fox 174, 27. v. fyðer-, land-ríca, ríce.[/m]
rícceter
	[m1][b]rícceter[/b]. v. ríceter.[/m]
ríce
	[m1][b]ríce[/b]; [i]adj.[/i] [b]I.[/b] of persons, (a) [i]powerful, mighty, great, possessed of power[/i] :-- Oft gebyreþ ðæm monþwǽran ðonne hé wierð riéce (ríce, Cott. MSS.) ofer óðre menn [i]nonnunquam mansueti, cum praesunt,[/i] Past. 40, 1; Swt. 287, 23. Freá ælmihtig biþ á ríce ofer heofonstólas heágum þrymmum, Cd. Th. 1, 14; Gen. 7. Ríce þeóden ([i]God[/i]), 53, 21; Gen. 864 : ([i]Hygelac[/i]), Beo. Th. 2422; B. 1209. Ríce randwíga ([i]Æschere[/i]), 2600; B. 1298. Ríce Drihten [i]Dominus,[/i] Ps. Th. 96, 1. Wite se ríca man ([i]vir potens[/i]) ðe him God hæfþ micelne welan and ǽhta ðyses lífes tó forlǽten, L. Ecg. C. 2; Th. ii. 136, 3. Hú mæg ðǽr ánes ríces monnes naman cuman ðonne ðǽr mon furþum ðære burge naman ne geheórþ ðe hé on hámfæst biþ, Bt. 18, 2; Fox 64, 2. Ríccræ wífe hrægl [i]regillum[/i] vel [i]peplum[/i] vel [i]pella[/i] vel [i]amiculum,[/i] Wrt. Voc. i. 40, 32. Hé nǽnigum rícum men ǽfre ǽnig feoh syllan wolde [i]nullam potentibus saeculi pecuniam umquam dare solebat,[/i] Bd. 3, 5; S. 527, 12. Drihten ne wandaþ for rícum ne for heánum [i]Dominus personam non accipit,[/i] Deut. 10, 17. Ne dém nán unriht ne árwurða ðone rícan [i]non injuste judicabis nec honores vultum potentis,[/i] Lev. 19, 15. Áhóf ic rícne (riicnæ, Ruth. Cross) cyning ([i]Christ[/i]), Rood Kmbl. 88; Kr. 44. Se cyning and se bisceop and monige óðre ǽfæste weras and ríce [i]rex cum antistite et aliis religiosis ac potentibus viris,[/i] Bd. 4, 28 ; S. 606, 12. Guman ríce and heáne [i]men, great and small,[/i] Exon. Th. 415, 18; Rä. 33, 13. Rícera [i]potentum,[/i] Wülck. 253, 29. Ríccra gesetnes [i]senatus consultum,[/i] Wrt. Voc. i. 20, 66. Ríccra manna need [i]vis potestatis,[/i] 21, 28. Him mon þyngode tó ðám rícum ([i]the judges[/i]), Bt. 38, 7; Fox 208, 29. Hé áwearp ða rícan ([i]potentes[/i]) of setle, Lk. Skt. 1, 52. Hé ([i]God[/i]) hæfþ nǽnne rícran, ne furþum nǽnne gelícan, Bt. 42; Fox 258, 5. Gyf ðú ðæt gerǽdest ðe hér rícost eart [i]if you decide on this who are here in command,[/i] Byrht. Th. 132. 55; By. 36. Wæs Alexandreas ealra rícost monna cynnes, Exon. Th. 319, 21; Víd. 15. Monege óðre ðe of Macedonian rícoste wǽron [i]multi Macedoniae principes,[/i] Ors. 3, 9; Swt. 130, 24. Hé hér ácwellan ða rícostan witan and ða æðelestan, Met. 9, 25. (b) [i]rich, possessed of wealth[/i] :-- Eáðere ys olfende tó farenne þurh nǽdle þyrel ðonne se ríca and se welega on Godes ríce gá [i]facilius est camelum per foramen acus transire quam divitem intrare regnum Dei,[/i] Mk. Skt. 10, 25. Ðá ðá se Hǽlend spræc be ðam rícan, ðá cwæþ hé : 'Sum ríce man wæs' ... Cúð is eów ðæt se ríca biþ namcúðre on his leóde ðonne se þearfa, Homl. Th. i. 330, 3-6. 'Hé forlét ða rícan ídele.' Ðæt sind ða rícan ða ðe mid módignysse ða eorþlícan welan lufiaþ swíðor ðonne ða heofonlícan. Fela ríccra manna geþeóþ Gode, ðæra ðe swá dóþ. Swá swá hit áwriten is : 'Ðæs rícan mannes welan sind his sáwle álýsednyss,' 204, 3-7. Be ríccera (rícra manna, W. F.) and þeárfena (bearna) andfenge. Gif hwylc ríce mon and æþelboren his bearn Gode on mynstre geoffrian wile, R. Ben. 103, 9-11. Rícra grundleás gítsung ǽhta, Met. 7, 14. Rícum mannum [i]divitibus,[/i] Bd. 3, 5; S. 527, 9. [b]II.[/b] of things, [i]strong, powerful, mighty, potent[/i] :-- Wǽron hyra rǽdas ríce, siððan hié rodera waldend wið ðone hearm gescylde, Cd. Th. 245, 3; Dan. 457. God rícum mihtum wolde ðæt him eorþe geseted wurde, 6, 34; Gen. 98. Gegníd swefl tó duste ... meng wið ealde sápan, and síe swefl rícra [i]let the sulphur be the stronger ingredient,[/i] Lchdm. ii. 108, 16. Sió ([i]jaundice[/i]) biþ ealra ádla rícust, 106, 20. \[[i]Goth.[/i] reiks [i]mighty, powerful, having authority, great : O. Sax.[/i] ríki : [i]O. Frs.[/i] ríke : [i]O. H. Ger.[/i] ríhhe [i]magnus, potens, magnificus, dives : Icel.[/i] ríkr. The word passed into the Romance tongues. [i]Fr.[/i] riche : [i]Ital.[/i] ricco : [i]Span.[/i] rico; ricos omes [i]the grandees.[/i]\] v. med-, sige-, woruld-ríce.[/m]
ríce
	[m1][b]ríce[/b], es; [i]n.[/i] [b]I.[/b] [i]power, authority, dominion, rule, empire, reign,[/i] (a) referring to sovereigns or nations :-- Tó becume ðín ríce [i]adveniat regnum tuum,[/i] Mt. Kmbl. 6, 10. Biornwulfes ríce Mercna cyninges [i]the reign of Biornwulf king of Mercia,[/i] Chart. Th. 70, 8. Ealle stærwríteras secgaþ ðæt Asiria ríce æt Ninuse begunne . . . From ðæm ǽrestan geáre Ninuses ríces óþðæt Babylonia burg getimbred wæs wǽron lxiiii wintra . . . ðý ilcan geáre gefeóll Babylonia and eall Asiria ríce and hiora anwald, Ors. 2, 1; Swt. 60, 25-32, Wæs Maximianes ríce brád, Exon. Th. 243, 10; Jul. 8. Ríces [i]imperii,[/i] Wrt. Voc. ii. 44, 42. Wihtrǽde ríxigendum ðé fíftan wintra his ríces, L. Wih. prm.; Th. i. 36, 5. Under fíftiga cyninga ríce, Ors. 1, 8; Swt. 42, 4. Tó ríce fón [i]to become king, assume the royal authority,[/i] 4, 6; Swt. 178, 19 : Chr. 675; Erl. 36, 10 : 754; Erl. 48, 17. Hér Certic and Kynríc onféngon West-Seaxna ríce . . . and siððan ríxadon West-Seaxna cynebarn of ðam dæge, 519; Erl. 15, 24. Hér Ceadwalla ongan æfter ríce winnan, 685; Erl. 40, 16. On ðæs cyninges ríce foreweardum [i]cujus regni principio,[/i] Bd. 5, 2; S. 614, 24. Ðú ealle cyningas ða ðe on Breotene wǽron ǽr ðé in mihte and on ríce ([i]potestate[/i]) oferstígest, 2, 12; S. 514, 9. Ymb xxxi wintra ðæs ðe hé ríce hæfde [i]after he had, reigned thirty-one years,[/i] Chr. 755; Erl. 48, 26. Wé witon ðæt ealle onwealdas from him sindon wé witon eác ðæt ealle ríca sint from him forðon ealle onwealdas of ríce sindon. Nú hé ðara læssena ríca reccend is hú micle swíðor wéne wé ðæt hé ofer ða máran síe [i]omnem potestatem a Deo esse (omnes) recognoscunt. Quod si potestates a Deo sunt, quanto magis regna, a quibus reliquae potestates progrediuntur? Si autem regna diversa, quanto aequius regnum aliquod maximum,[/i] Ors. 2, 1; Swt. 58, 23-26. (b) referring to others in authority (bishops, consuls, etc.) :-- Biscepes burgbryce mon sceal bétan, ðǽr his ríce biþ [i]where he has jurisdiction,[/i] L. In. 45; Th. i. 130, 8. Brihtwold biscop féng tó ðam ríce (biscopstóle, MS. F.) on Wiltúnscíre [i]Brihtwold became bishop of Wiltshire,[/i] Chr. 1006; Erl. 140, 2. Ðæt is ðæt hí ([i]men[/i]) swíðost wilniaþ tó begitanne, wela and weorðscipe and ríce, Bt. 24, 4; Fox 86, 28. Nán man for his ríce ne cymþ tó cræftunt ac for his cræftum he cymþ tó ríce and tó anwealde, 16, 1; Fox 50, 20-22. Hwi ðú ([i]Boethius[/i]) swá manigfeald yfel hæfdest on ðam ríce ðe hwíle ðe ðú hit hæfdest, 27, 2; Fox 96, 13. Ne forsáwe hé ([i]Catullus[/i]) nó ðone óðerne ([i]Nonium in curuli sedentem[/i]) swá swíðe, gif hé nán ríce ne nǽnne anweald næfde, 27, 1; Fox 96, 7. Biþ ǽlc dysig mon ðý unweorðra ðe hé máre ríce hæfþ, 27, 2; Fox 98, 11. [b]II.[/b] [i]the district in which power is exercised, a kingdom, realm, a diocese[/i] :-- Biscop [i]episcopus;[/i] bisceopscír [i]vel[/i] biscopríc [i]dioecesis;[/i] cyncg [i]rex;[/i] ríce [i]regnum,[/i] Wrt. Voc. i. 42, 2-6. Eal ðæt ríce wiðgeondan Jordanem [i]omnis regio circum Jordanen,[/i] Mt. Kmbl. 3, 5. Gif him ðæt ríce losaþ [i]if heaven be lost to them,[/i] Cd. Th. 28, 12; Gen. 434. Hú mihtest ðú sittan onmiddum gemǽnum ríce ([i]intra commune omnibus regnum[/i]) ðæt ðú ne sceoldest ðæt ilce geþolian ðæt óðre men, Bt. 7, 3; Fox 22, 17. Danaus, of his ríce ádrǽfed [i]regno pulsus,[/i] Ors. 1, 8; Swt. 40, 17. Eall Italia ríce ðæt is betwux ðám muntum and Sicilia ðam eálonde, Bt. 1; Fox 2, 4. Ðá férde ðeós spǽc embe eall ðæt ríce ([i]regionem[/i]), Lk. Skt. 7, 17. Hé wealdeþ sídum rícum, Ps. Th. 71, 8. Of rícum ([i]regionibus[/i]) hé gaderode hig, Ps. Spl. 106, 2. Se deófol æteówde him ealle middangeardes rícu, Mt. Kmbl. 4, 8. Ða heofonlícan ríco, Bd. 5, 19; S. 641, 15. Ða écan ríceo, 2, 5; S. 507, 7. [b]II a.[/b] [i]the people inhabiting a district, a nation[/i] :-- Cumaþ folc feorran tógædere and rícu eác, Ps. Th. 101, 20. \[[i]Goth.[/i] reiki [i]power, authority : O. Sax.[/i] ríki : [i]O. Frs.[/i] ríke : [i]O. H. Ger.[/i] ríhhi [i]regnum, imperium, regio : Icel.[/i] ríki.\] v. abbod-, bisceop-, brego-, bryten-, cyne-, eard-, eást-, eorþ-, éðel-, fæder-, gum-, heofon-, þrym-, west-, woruld-ríce.[/m]
ríce-dóm
	[m1][b]ríce-dóm[/b], es; [i]n. Power, rule, dominion[/i] :-- Ðín rícedóm ofer ús ríxie '[i]thy kingdom come,[/i]' Wulfst. 125, 9. \[[i]O. Sax.[/i] ríki-dóm [i]power : O. Frs.[/i] ríke-dóm : [i]O. H. Ger.[/i] ríhhi-tuom [i]imperium; divitiae : Icel.[/i] rík-dómr [i]power; wealth.[/i]\][/m]
rícels
	[m1][b]rícels[/b], ricene, ricenlíce. v. récels, recene, recenlíce.[/m]
rícen\[n\]
	[m1][b]rícen\[n\][/b], e; [i]f. A female endowed with power, a goddess[/i] :-- Rícenne [i]Diane,[/i] Wrt. Voc. ii. 26, 76 : 86, 63.[/m]
ríceter\[e\]
	[m1][b]ríceter\[e\][/b], es; [i]n.[/i] [b]I.[/b] [i]power, dominion, rule, greatness, glory[/i] :-- Rícceter [i]gloria,[/i] Germ. 389, 41. Wé ne sceolon ða rícan for heora ríccetere wurðian [i]we are not to honour the great ones for their greatness,[/i] Homl. Th. i. 128, 22. Ðam láreówe gedafenaþ ðæt hé hogie hú manegra manna sáwle hé mǽge Gode gestrýnan ... ná hú micel hé mǽge mid his rícetere him tó geteón [i]it behoves the teacher to strive how many men's souls he can gain for God, not how much he can draw to himself by his power,[/i] ii. 532, 30. Gyf kyng mid his ríccetere his folc ofsit, ðon biþ hé [i]tyrannus,[/i] Ælfc. Gr. 50, 20; Som. 51, 47 : Homl. Th. i. 242, 4. Wite se abbod, ðæt hé ða gýmenne ðara untrumra sáula tó rihtre lácnunge underféng, and ná for rícetere ðe hé ofer ða hæbbe ðe hále syndon, R. Ben. 51, 12. Ne ongyte wé ðæt ðǽr ǽnigra háda andfencg wǽre, ðæt is ðæt ǽnig be líues rícetere, ac ǽlc be his neóde and untrumnesse ancnáwen wǽre [i]we do not understand that in this case there was any acceptance of persons, that is that recognition was made of any one in proportion to the greatness of his position in life, but of each according to his need and weakness,[/i] 57, 21. Smeáge se abbod hú hé swíðor ðám sáwlum fremian mǽge, ðonne hé hogige embe rícitere his andwealdes, 118, 21. Hríceter [i]monarchium, principatum, regnum,[/i] Hpt. Gl. 414, 17. Ríciter, 422, 26 : 511, 11. Rícetere &l-bar; ealdordóm, 453, 41 : 465. 26. Ríceter [i]potentiam,[/i] Blickl. Gl. Ðone ealdordóm and ðæt ríceter ðe se reccere for monigra monna þearfe underféhþ hé hine sceal eówian útan, Past. 17, 7; Swt. 119, 61. Hé dyde him ðæt ríoeter tó sida and tó gewunan [i]ministerium regiminis vertit in usum dominationis,[/i] 17, 9; Swt. 121, 19. [b]II.[/b] [i]power improperly used, violence, force[/i] :-- Hé ([i]Lucifer[/i]) wolde mid ríccetere him ríce gewinnan, Ælfc. T. Grn. 2, 42. Ðæt nán ðara cyninga ðe cumaþ æfter mé oððe ealdorman oððe óðer ríca mid ǽnigum ríccetere oððe unrihte ðiss ne áwende, Chart. Th. 243, 13 : Homl. Th. i. 82, 21. Hú mæg, oððe hú dear ǽnig láwede man him tó geteón þurh ríccetere Cristes wican ? ii. 592, 27.[/m]
rícettan
	[m1][b]rícettan[/b] (?) [i]to rule[/i] :-- Rirciten (riccetan?) [i]gubernare,[/i] Hpt. Gl. 414, 20.[/m]
ríc-líc
	[m1][b]ríc-líc[/b]; [i]adj. Great, splendid, magnificent[/i] :-- Ungemetlíce ríclíc lýf [i]excessively splendid mode of life,[/i] Shrn. 184, 8. \[[i]O. H. Ger.[/i] ríh-líh [i]splendidus : Icel.[/i] ríku-ligr.\] v. next word.[/m]
ríclíce
	[m1][b]ríclíce[/b]; [i]adv.[/i] [b]I.[/b] [i]powerfully, with power, as one possessing power[/i] :-- Gé budon swíðe ríclíce and swíðe ágendlíce [i]vos cum austeritate imperabatis eis et cum potentia,[/i] Past. 19, 2; Swt. 145, 5. On ðám dagum ríxode Æþelbyrht on Cantwarebyrig ríclíce, and his ríce wæs ástreht fram ðære micclan eá Humbre óð súðsǽ, Homl. Th. ii. 128, 18. Ríclíce &l-bar; stranglíce &l-bar; ríclícost [i]potentissime,[/i] Ps. Lamb. 44, 4. [b]II.[/b] [i]splendidly, sumptuously[/i] :-- Sum welig man dæghwamlíce ríclíce ([i]splendide[/i]) gewistfullude, Lk. Skt. 16, 19. \[[i]O. H. Ger.[/i] ríhlího [i]splendide, festive, mirifice: Icel.[/i] ríkuliga [i]magnificently; strictly[/i] (of observance).\][/m]
rics
	[m1][b]rics[/b]. v. rysc.[/m]
rícsere
	[m1][b]rícsere[/b], es; [i]m. A ruler[/i] :-- Rícsares aldormen [i]dominationes principatum,[/i] Rtl. 113, 12.[/m]
rícsian
	[m1][b]rícsian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to exercise[/i] or [i]have power, to rule, govern, reign[/i] :-- Eálá ðú scippend heofones and eorþan! ðú ðe on ðam écan setle rícsast! Bt. 4; Fox 6, 30. Hé rícsaþ ([i]regnabit[/i]) on écnesse, and hys ríces ende ne byþ, Lk. Skt. 1, 33. Ríxaþ, Ps. Th. 9, 36. Ríhcsaþ, Ps. Spl. 95, 9. 'Hí rícsodon (-edon, Hatt. MS.) næs ðeáh mínes þonces' ... Ða ðe swǽ rícsiaþ (-ieaþ, Hatt. MS.) hí rícsiaþ of hira ágnum dóme [i]ipsi regnaverunt, et non ex me'... Ex se regnant, qui[/i] ..., Past. 1, 2; Swt. 26, 14-16. On ðám dagum ríxode Æþelbyrht cyning on Cantwarebyrig, Homl. Th. ii. 128, 17. Circe rícsode on ðam íglonde, Met. 26, 57. Ríhcsode [i]regnavit,[/i] Ps. Spl. 92, 1 : 96, 1. Gif ðín willa síe ðæt rícsie se ðe on róde wæs, Elen. Kmbl. 1544; El. 774. Se mǽra wyrhta ðe ríhsigende wylt eal ðæt hé geworhte, Lchdm. iii. 432, 15. Wihtrǽde ríxigendum, L. Wih. prm. ; Th. i. 36, 4. [b]II.[/b] with the idea of supremacy secured by, or exercised with, force or violence, [i]to domineer, dominate, tyrannize, exercise violence[/i] :-- Swá nú ríxiaþ gromhýdge guman, Exon. Th. 445, 26; Dóm. 13. Deáþ rícsade ofer foldbúend, 154, 16; Gú. 843. Ríxade, 154, 2; Gú. 836. Se þeódsceaða ([i]famine[/i]) rícsode, Andr. Kmbl. 2233; An. 1118. Swá ríxode and wið rihte wan ána wið eallum ([i]of Grendel's successful raids on Hrothgar's hall[/i]), Beo. Th. 290; B. 144. Án ongan deorcum nihtum draca rícsian, 4429; B. 2211. Gif wé áslaciaþ ðæs weddes ðe wé seald habbaþ, ðonne máge wé wénan ðæt ðás þeófas willaþ ríxian gyta swíðor ðonne hig ǽr dydon [i]these thieves will get the upper hand yet more than they did before,[/i] L. Ath. v. 8, 9; Th. i. 238, 23. Ðæt hé mǽge ríxian and wealdan ealra his feónda and dón him tó yfele ðæt ðæt he wylle [i]omnium inimicorum suorum dominabitur,[/i] Ps. Th. 9, 25. Deáþ him furðor ne biþ rícsend [i]mors illi ultra non dominabitur,[/i] Rtl. 26, 33. Drihten rícsandra [i]Dominus dominantium,[/i] 101, 10. [b]II a.[/b] of things, [i]to prevail[/i] :-- Ða yfelan wǽtan weorþaþ gegaderode on ðone magan, and ðǽr ríxiaþ mid scearfunga innan, Lchdm. ii. 176, 7. On ðisse þeóde ríxode unrihta fela [i]in this nation many a wrong has prevailed,[/i] Wulfst. 128, 3. Gif preóst forhele hwæt on his scriftscíre betweox mannum tó unrihte ríxigen (ríxige? ríxigende?) gebéte hé [i]if a priest conceal anything in his district between men that may have force to cause injustice, let him make amends,[/i] L. N. P. L. 42; Th. ii. 296, 14. \[[i]O. H. Ger.[/i] ríhhison [i]regnare.[/i]\] v. ofer-rícsian.[/m]
rícsiend
	[m1][b]rícsiend[/b], es; [i]m. A ruler[/i] :-- Rícsand [i]rector,[/i] Rtl. 102, 15.[/m]
rícsung
	[m1][b]rícsung[/b], e; [i]f. Rule, dominion[/i] :-- Rícsunges [i]dominationis,[/i] Rtl. 174, 19.[/m]
rid
	[m1][b]rid[/b] [i]a swinging, swaying; in[/i] sand-rid [i]a quicksand.[/i] v. rídan. \[[i]Icel.[/i] rið [i]sway, swing.[/i]\][/m]
rídan
	[m1][b]rídan[/b]; [i]p.[/i] rád, [i]pl.[/i] ridon. [b]I.[/b] [i]to ride on horseback;[/i] equitare :-- Hwílum ic on wloncum wicge ríde, Exon. Th. 489, 14; Rä. 78, 7. Hwá rít intó ðam porte [i]quis equitat in civitatem?[/i] Ælfc. Gr. 5; Som. 3, 52. Ðín cyning rít uppan tamre assene, Mt. Kmbl. 21, 5. Hú ne wást ðú ðæt nán mon for ðý ne rít ðe hine rídan lyste, ac rít for ðý ðe hé mid ðǽre ráde earnaþ sume earnunga, Bt. 34, 7; Fox 144, 5-7. Ðonne rídeþ ǽlc hys weges, Ors. 1, 1; Swt. 21, 4. Sum mon rád be ðære stówe, Bd. 3, 9; S. 533. 30. Him ([i]the Danes[/i]) Ælfréd and cyninges þegnas oft ráde on ridon, Chr. 871; Erl. 76, 11. Ofer ðý cræte curran, ofer ðý cwéne reodan, Lchdm. iii. 32, 10. Ymbe hlǽw riodan hildedeóre, Beo. Th. 6319; B. 3170. Rídan ða yldestan men tó ðære byrig, L. Ath. i. 20; Th. i. 208, 29. Ðeáh ðe hé gewuna wǽre ðæt hé má eode ðonne ride, Bd. 3, 14; S. 540, 17. Ne wæs álýfed ðæt hé móste bútan on myran rídan, 2, 13; S. 517, 7 : 4, 3; S. 566, 33. Nalæs rídende on horse, ac on his fótum gangende, 3, 28; S. 560, 33. Ðes rídenda here [i]hic equester exercitus,[/i] Ælfc. Gr. 9, 18; Som. 10, 2. Hé ásent rídendne here, Wulfst. 200, 21. Rídende men [i]equites,[/i] Gen. 50, 9. [b]II.[/b] [i]to ride[/i] (of other modes of transport as a vessel [i]rides[/i] on the waves) :-- Wíde rád ðæt scip ofer holmes hrincg, Cd. Th. 84, 3; Gen. 1392. Fana up rád [i]the ensign (the fiery pillar) moved aloft,[/i] 193, 18; Exod. 248. Ðæt hé ([i]a vessel[/i]) scyle fǽmig rídan ýða hrycgum, Exon. Th. 384, 24; Rä. 4, 32. [b]III.[/b] without the idea of progress, [i]to ride[/i] (as in [i]to ride at anchor[/i]), [i]to swing, rock[/i] :-- Licgaþ mé ymbe írenbendas rídeþ racentan sál [i]the chain swings[/i] (or [i]presses?[/i]) [i]on me,[/i] Cd. Th. 24, 3; Gen. 372. Swá biþ geómorlíc gomelum eorle tó gebídanne ðæt his byre ríde giong on galgan [i]that his son swing on the gallows,[/i] Beo. Th. 4882; B. 2445. Sum sceal on galgan rídan, seomian æt swylte, óþðæt báncofa blódig ábrocen weorðeþ, Exon. 329, 13; Vy. 33. \[[i]O. Frs.[/i] rída : [i]O. H. Ger.[/i] rítan [i]to ride[/i] ([i]on horseback[/i] or [i]in a carriage[/i]) : [i]Icel.[/i] ríða [i]to ride, to swing, sway.[/i]\] v. á-, æfter-, be-, for-, ge-, of-, ofer-, óþ-rídan.[/m]
ridda
	[m1][b]ridda[/b], an; [i]m.[/i] [b]I.[/b] [i]a horseman, rider[/i] :-- Ridda oððe rídende [i]eques,[/i] Ælfc. Gr. 9, 26; Som. 11, 8. Ridda [i]homo equo portatus,[/i] Wrt. Voc. ii. 143, 65. Se ridda (cf. sum wegfarende mann, 1. 168) férde forþ on his weg, Swt. A. S. Rdr. 100, 175. [b]II.[/b] [i]a mounted soldier[/i] :-- Hors and ðone riddan hé áwearp on sǽ, Cant. Moys. Feówer hund and þúsend cræta hé hæfde and twelf þúsend riddena, Homl. Th. ii. 578, 3. Pharao him filigde mid his crætum and gilplícum riddum.... Seó sǽ ealle his crætu and riddan oferwreáh, 194, 22-27. Ðá gemétte Martinus ánne nacodne þearfan, and his nán ne gýmde, ðeáh ðe hé ða riddan ðæs bǽde ... Ðá hlógon ða cempan sume, 500, 19-28.[/m]
rídel
	[m1][b]rídel[/b]. v. for-rídel.[/m]
rídend
	[m1][b]rídend[/b], es; [i]m. A horseman, knight[/i] :-- Rídend swefaþ, hæleþ [i]knights and warriors sleep the sleep of death,[/i] Beo. Th. 4906; B. 2457.[/m]
rídere
	[m1][b]rídere[/b], es; [i]m. A knight[/i] :-- Hé begeat ðone castel æt Albemare and ðárinne hé sette his cnihtas . . . Æfter ðisum hé begeat má castelas and ðǽrinne his ríderas gelógode, Chr. 1090; Erl. 226, 30. \[[i]M. H. Ger.[/i] rítare : [i]Icel.[/i] ríðari.\][/m]
ride-soht
	[m1][b]ride-soht[/b]. v. hrið-suht.[/m]
rídusende
	[m1][b]rídusende[/b] (?) [i]swaying, swinging[/i] (?) :-- Rídusende (-aendi, -endi) [i]pendulus,[/i] Txts. 87, 1562. Cf. rídan (?).[/m]
ríd-wíga
	[m1][b]ríd-wíga[/b], an; [i]m. A mounted soldier[/i] :-- Þrittig rídwígena [i]turma,[/i] Wrt. Voc. i. 18, 24.[/m]
rif
	[m1][b]rif[/b] (?) ; [i]adj. Fierce[/i] :-- Ic wiste ðæt úre fór wæs þurh ða lond and stówe ðe missenlícra cynna eardung in wæs rifra wildeóra [i]ego sciebam per bestiosa loco nobis iter esse,[/i] Nar. 10, 5. Ða rifista [i]ferociora,[/i] Rtl. 125, 31.[/m]
rífe
	[m1][b]rífe[/b]; [i]adj. Rife, abundant[/i] :-- Ðere .vii. niht gyf wind byoþ, fír byþ swíðe rýfe ðý geáre, Lchdm. iii. 164, 21. \[Baluwe þer wes riue, Laym. 631 : 4544 : 20079 : 20672. Þenne scullen blissen wurðen riue, 32107. Þa hæðene weoren swa riue & auere heo comen, 14542. Alle worldes wele ham is inoh riue, H. M. 29, 22. Lauerd, mi hele so rife, Ps. 26, 1 note. Of him cam kinde mikil and rif, Gen. and Ex. 1252. [i]Icel.[/i] rífr [i]munificent, abundant;[/i] ríf-ligr [i]large, munificent.[/i]\][/m]
rifeling
	[m1][b]rifeling[/b], es; [i]m. A kind of shoe[/i] or [i]sandal[/i] :-- Rifelingas [i]obstrigilli[/i] (obstrigilli [i]calcei, qui per plantas consuti, ex superiore parte corrigia constringuntur,[/i] Isidore), Wrt. Voc. i. 26, 25. \[Rewelyns, rivlins [i]shoes[/i] or [i]sandals of raw hide,[/i] Jamieson's Dict. [i]See also[/i] riveling in Halliwell's Dict.\][/m]
Riffeng
	[m1][b]Riffeng[/b] [i]Riphaei montes[/i] :-- Of Riffeng ðám beorgum, Ors. 1, 1; Swt. 8, 15.[/m]
rift
	[m1][b]rift[/b], rifte, es; [i]n. A veil, curtain, cloak[/i] :-- Rift [i]laena,[/i] Wrt. Voc. ii. 112, 42 : [i]palla,[/i] 116, 35 : [i]biuligo, niger velamen,[/i] 126, 38 : [i]cicla,[/i] 131, 28. Hwítel &l-bar; ryft [i]sagum,[/i] i. 284, 62 : [i]pallium,[/i] Ps. Surt. 103, 6. Ðý áwundenan ryfte [i]plumario,[/i] Wrt. Voc. ii. 77, 15. Hé nywolnessa swá swá ryfte ([i]pallium[/i]) him tó gewǽde woruhte, Ps. Th. 103, 7. Sprenge se sacerd seofon síðon on ðæt ryft ([i]velum[/i]), Lev. 4, 17. \[[i]O. H. Ger.[/i] pein-refta [i]tibarii : Icel.[/i] ript; [i]f.;[/i] ripti; [i]n. a kind of cloth[/i] or [i]linen jerkin.[/i]\] v. bán-, cneó-, fleóg-, hálig-, wáh-rift.[/m]
rifter
	[m1][b]rifter[/b], riftr, es; [i]m. An instrument for reaping, a sickle, scythe[/i] :-- Riftr [i]falx,[/i] Txts. 62, 430. Rifter, Wrt. Voc. ii. 35, 1. Wíngeardseax, rifte\[r\] [i]vel[/i] sicul [i]falx,[/i] 146, 76. Riftre [i]falce,[/i] 79, 69. Riftras [i]falcis,[/i] 108, 19.[/m]
riftere
	[m1][b]riftere[/b], es; [i]m. A reaper[/i] :-- Riftre [i]messor,[/i] Wrt. Voc. ii. 56, 55 : 71, 30. Riptere, i. 74, 68. Ðæt geríp is micel and ða rifteras feáwa, Homl. Th. ii. 520, 16. Riftra\[s\] [i]messores,[/i] Mt. Kmbl. Rush. 13, 39. Ic cweþe tó riftrum mínum [i]dicam messoribus,[/i] 13, 30. Se bær his ryfterum mete tó æcere, Homl. i. 570, 33.[/m]
rige
	[m1][b]rige[/b], rigen. v. ryge, rygen.[/m]
rignan
	[m1][b]rignan[/b], rínan; [i]p.[/i] rínde. \[[i]A strong preterite occurs in the Blickling Gloss,[/i] rán [i]pluit.[/i] Cf. In Elyes tyme heuene was yclosed þat no reyne ne rone (roon, MS. W.: roen, MS. R.: ron, MS. B.: raynade, MS. C.), Piers P. 14, 62.\] [b]I.[/b] [i]to rain, to cause rain to fall,[/i] (a) with the agent expressed :-- Ic ríne [i]pluo,[/i] Ælfc. Gr. 28; Som. 30, 53. Hé rýnde ofer synfullan grin, Ps. Spl. 10, 7. Hit ágan rínan xl. daga and xl. nihta tósomne ðæm mǽstan réne, and seó eorþe rínde ealswá swíðe of hire eásprencgum angén ðam heofenlican flóde, Wulfst. 217, 1. Hét hé ða wídan duru wolcen ontýnan heá of heofenum and hider rignan manna [i]mandavit nubibus desuper, et januas coeli aperuit; et pluit illis manna manducare,[/i] Ps. Th. 77, 25. (b) with the agent not expressed :-- Rínþ [i]pluit,[/i] Ælfc. Gr. 22; Som. 24, 6. Hit rínde feówertig daga, Gen. 7, 12 : Mt. Kmbl. 7, 27. Hyt rínde fýr and swefl of heofone [i]plait ignem et sulphur de coelo,[/i] Lk. Skt. 17, 29. Swá gelíc swá ... sý fýr onǽled and ðín heall gewyrmed and hit ríne and sníwe and styrme úte, Bd. 2, 13; S. 516, 17. Drihten lét rínan hagol [i]pluit Dominus grandinem,[/i] Ex. 9, 24. Hé lǽt rínan (regneþ, and ða unrihtwísan, Mt. Kmbl. 5, 45. [b]II.[/b] [i]to rain, to fall[/i] (of rain) :-- Ríneþ blódig regn æt ǽfen [i]a bloody rain shall fall at even,[/i] Blickl. Homl. 91, 34. Mon geseah weallan blód of eorþan and rínan meolc of heofonum [i]sanguine e terra, lac visum est manare de coelo,[/i] Ors. 4, 3; Swt. 162, 7. \[[i]Goth.[/i] rignjan : [i]Icel.[/i] rigna, regna : [i]O. H. Ger.[/i] reganón.\][/m]
riht
	[m1][b]riht[/b], es; [i]n.[/i] [b]I.[/b] [i]that which is straight[/i] or [i]erect, a plumb line[/i] :-- Reht [i]perpendiculo,[/i] Wrt. Voc. ii. 81, 26. [b]II.[/b] that which is straight in a metaphorical sense, [i]right, law, canon, rule[/i] :-- Mennisc riht [i]jus;[/i] gecynde riht [i]jus naturale;[/i] ánre burge riht [i]jus civile;[/i] ealra þeóda riht [i]jus gentium;[/i] cempena riht [i]jus militare;[/i] ealdormanna riht [i]jus publicum,[/i] Wrt. Voc. ii. 49, 5-10. Riht &l-bar; Godes riht [i]fas,[/i] 38, 71. Scipmanna riht [i]rodia lex,[/i] i. 20, 50. Reht Rómwala [i]jus Quiritum,[/i] Rtl. 189, 13. Ryhtes wyrðe [i]entitled to call in the aid of the law,[/i] Chart. Th. 170, 3. Godes rihtes wiðerbreca, Blickl. Homl. 175, 8. Wiþerwearde Godes beboda and ðæs gástlícan rihtes [i]opponents of God's commands and of the spiritual law,[/i] 135, 13. Lufige man Godes riht georne, L. Eth. vi. 30; Th. i. 322, 23. Æfter þeáwe árwurðra rihta [i]juxta morem canonum venerabilium,[/i] Bd. 4, 5; S. 572, 5. [b]III.[/b] [i]what is in accordance with law, human or divine, what is just or proper, right, justice, equity[/i] :-- Ðá cwǽdon ealle ða weotan ðæt mon úðe ðære cyrcan rihtes swá swel swá óðerre ... And Eþelwald cwæð ðæt hé ǽlcre circan aa his dǽla rihtes úðe, Chart. Th. 140, 7-16. Hí rihtes ne gýmdon, Andr. Kmbl. 278; An. 139. Gif mon ne mihte hí tó rihte gecyrron, ðæt hí heora wóhdǽda geswícan woldan, Blickl. Homl. 45, 27. Godes lof mid rihte begán, 43, 4. Mid rihte Gode þeówian, 45, 29. Hí mé habbaþ benumen mínes naman ðe ic mid rihte habban sceolde, Bt. 7, 3; Fox 20, 28. On ðínum rihte [i]in aequitate tua,[/i] Ps. Th. 142, 11. Filige rihtlíce ðam rihte [i]juste quod justum est persequeris,[/i] Deut. 16, 20. Démaþ ǽlcon men riht [i]quod justum est judicate,[/i] 1, 16. Gif wé sóþ and riht on úrum lífe dón willaþ, Blickl. Homl. 129, 32. Hé á tó ǽghwylcum sóþ and riht sprecende wæs and dónde, 223, 30. On riht [i]a-right, by rights, according to what is just[/i] or [i]proper[/i] :-- Healdan Godes ǽwe on riht, 45, 9, 22. Ðære cyrican on riht þeówian, 49, 4. Nis eów forboden ðætte ǽhta habban, gif gé ða on riht strénaþ, 53, 28. Hé férde mid ðám þingum ðe his on riht wǽron [i]quae juris sui erant,[/i] Gen. 31, 21. [b]III a.[/b] [i]what is just in the case of a criminal, just punishment, justice[/i] :-- Dó ðam þeófe his riht, swá hit ǽr Eádmundes cwide wæs, L. Edg. H. 2; Th. i. 258, 9. [b]IV.[/b] [i]what properly belongs to a person, what may justly be claimed, a right, due[/i] :-- Ðá sóna wæs Eþelwald ðæs wordes, ðæt hé nó ðes rihtes ([i]the right to certain woodland[/i]) wiðsacan wolde, Chart. Th. 140, 12. Nelle ic ða rincas rihte benǽman [i]I will not deprive the men of what rightly belongs to them,[/i] Cd. Th. 129, 32; Gen. 2152. Hé hafaþ mec bereáfod rihta gehwylces, feohgestreóna, Elen. Kmbl. 1817; El. 910. [b]V.[/b] [i]what is due from a person, duty[/i] :-- Ðæt biþ ðæs recceres ryht ðæt hé þurh ða stemne his láriówdómes ætiéwe ðæt wuldor ðæs uplícan éðles [i]debitum rectoris est supernae patriae gloriam per vocem predicationis ostendere,[/i] Past. 21, 5; Swt. 159, 22. Ús is riht micel ðæt wé rodera weard wordum herigen (cf. nú wé sceolan ([i]debemus[/i]) herigean heofonríces weard, Bd. 4, 24; S. 597, 20), Cd. Th. 1, 1; Gen. 1. [b]VI.[/b] [i]what agrees with a proper standard, what is correct or exact, the rights of a case, the truth :-- h[/i] and [i]k[/i] geendiaþ on [i]a[/i] æfter rihte, Ælfc. Gr. 2; Som. 3. 4. Hé ne mæg beón æfter rihte gecweden, búton ðæt andgit beó ǽr foresǽd, 15; Som. 18, 43. Se ðe secgan wile sóþ æfter rihte, Ben. Th. 2103; B. 1049. Ðæt wíf sǽde him eall ðæt riht [i]dixit ei omnem veritatem,[/i] Mk. Skt. 5, 33. Ðæt hé be ðære róde riht getǽhte, Elen. Kmbl. 1199; El. 601. Hé fram Sce Pauline ðæt riht ([i]rationem[/i]) leornade ðæs hálgan geleáfan, Bd. 2, 9; S. 512, 9. On riht [i]a-right, correctly, properly[/i] :-- Ne eart ðú fullfremedlíce ne on riht gefullad [i]non es perfecte baptizatus,[/i] 5, 6; S. 620, 6. Gif ic ðíne unrótnesse on riht ongiten hæbbe, Bt. 7, 1; Fox 16, 7. [b]VII.[/b] [i]an account, a reckoning;[/i] ratio, [i]mostly in such phrases as[/i] riht ágildan [i]to render an account[/i] :-- Hió ágeofaþ be ðæm reht [i]reddent rationem de eo,[/i] Mt. Kmbl. Rush. 12, 36: Lk. Skt. Lind. 16, 2. Hé sceal ealra his dóma riht ágyldan beforan ðæm rihtwísan déman on dómesdæge, R. Ben. 16, 7. Hé sceal mid his sáwle ánre Gode riht ágyldan ealles ðæs ðe hé on worlde tó wommum gefremede, Blickl. Homl. 113, 3. Wé sceolan riht ágyldan for ealles úres lífes dǽdum, 63, 31. Reht setta [i]rationem ponere,[/i] Mt. Kmbl. Lind. 18, 23. Hyra lífes riht, Exon. Th. 84, 18; Cri. 1375. Ǽnige rihte áræfnan [i]ulla ratione tolerare,[/i] Bd. 5, 12; S. 631, 30. \[[i]O. Sax.[/i] reht : [i]O. Frs.[/i] riucht : [i]O. H. Ger.[/i] reht [i]jus, justitia, judicium, aequitas, rectitudo, ratio : Icel.[/i] réttr; [i]m. right, law; due, claim.[/i]\] v. ǽ-, eald-, éðel-, folc-, ge-, land-, leód-, níd-, on-, sundor-, swǽn-, un-, word-, woruld-riht ; [i]and[/i] á-riht.[/m]
riht
	[m1][b]riht[/b]; [i]adj.[/i] [b]I.[/b] of direction, (a) literally, [i]straight, erect, direct[/i] :-- Seó heá ród ryht árǽred [i]raised erect,[/i] Exon. Th. 66, 3; Cri. 1066. Rihtes síþfætes [i]directi callis,[/i] Wrt. Voc. ii. 140, 55. Rihtre [i]directo,[/i] 27, 69. Rihtre stíge [i]recto tramite,[/i] Bd. 1, 12; S. 481, 8. Faran be rihtum wege ([i]via publica[/i]), Num. 20, 17. Ðeós wyrt hafaþ rihte stelan, Lchdm. i. 316, 8. Wæs ðæt ilce hús hwemdragen, nalas æfter gewunan mennisces weorces ðæt ða wǽgas wǽron rihte, ac git swíðor on scræfes onlícnesse ðæt wæs æteówed, and gelómlíce ða stánas swá of óðrum clife út sceoredon, Blickl. Homl. 207, 17-20. Ðá áxode is hwylc se weg tó ðære eá ealra ríhtost wǽre, Glostr. Frg. 108, 28. Hé ðan rihtestan wege ðyder tó geférde, Guthl. 3; Gdwin. 20, 12. (b) metaphorically, [i]right, straight[/i] :-- Ða men ðe bearn habban, tǽcean him lífes weg and rihtne gang tó heofonum, Blickl. Homl. 109, 18. Ic him lífes weg rihtne gerýmde, Rood Kmbl. 175; Kr. 89. Hí ðá gelǽdde lífes ealdor ðǽr hí on rihtne weg ([i]in viam rectam[/i]) eodan, Ps. Th. 106, 6. Wǽrun Godes mínes gangas rihte, 67, 23. Dóþ hys síðas rihte (ræhta, Lind.) [i]rectas facite semitas ejus,[/i] Mt. Kmbl. 3, 3. [b]I a.[/b] [i]right;[/i] dexter. v. rihthand. [b]II.[/b] [i]agreeable to the spirit of law, human or divine, just, equitable[/i] :-- Hwí ne déme gé ðæt riht ([i]justum[/i]) is? Lk. Skt. 12, 57. Démað rihtne dóm [i]justum judicium judicate,[/i] Jn. Skt. 7, 24. Rihte syndon ðíne dómas, Blickl. Homl. 89, 6. Beóþ rúmmóde ryhtra gestreóna [i]liberal of gains justly acquired,[/i] Exon. Th. 106, 31; Gú. 49. [b]III.[/b] [i]satisfying the requirements of a law[/i] or [i]regulation, legitimate, lawful, regular[/i] :-- Riht canonicus [i]a regular canon,[/i] L. Ælfc. C. 5; Th. ii. 344, 12. Heora riht cyning [i]legitimus rex,[/i] Bd. 4, 26; S. 603, 18. On rihtre ǽwe [i]in lawful marriage,[/i] Wulfst. 304, 21. Ða ðe on rihtum hǽmede beóþ [i]qui in legitimo matrimonio sunt,[/i] L. Ecg. C. 25; Th. ii. 150, 22. Ða men ðe bearn habban, lǽran hié ðám rihtne þeódscipe ([i]regular discipline[/i]), Blickl. Homl. 109, 17. On rihtne tíman (cf, on gesetne tíman, Th. ii. 296, 3) tída ringan, L. Edg. C. 45; Th. ii. 254, 5. [b]IV.[/b] [i]satisfying the demands of conduct, right, proper, fitting[/i] :-- Ys hit riht ðæt man ðam cásere gafol sylle [i]licet nobis dare tributum caesari,[/i] Lk. Skt. 20, 22. Riht ðæt is ðæt ealle geleáffulle men ðis feówertig daga on for-hæfdnesse lifgean, Blickl. Homl. 35, 8. Hé nǽfre nǽnigum woruldrícum men swíðor onbúgan nolde, ðonne hit riht wǽre, 223, 29. Mé ðæt riht ne þinceþ, ðæt ic óleccan áwiht þurfe Gode, Cd. Th. 19, 11; Gen. 289. Reáfode, swá hit riht ne wæs, beám on bearwe, 55, 29; Gen. 901 : Byrht. Th. 137, 23; By. 190. Gif hire forþsíð getímige ǽr him, ðonne is hit rihtast ðæt hé ðanon forþ búton ǽlcum wífe wunige, Wulfst. 304, 23. Sáulscat is rihtast ðæt man gelǽste aa æt openum græfe, 311, 12. [b]V.[/b] [i]satisfying the requirements of a standard, right, correct, true, orthodox[/i] :-- Riht gewrit [i]orthography,[/i] Ælfc. Gr. 50, 16; Som. 51, 22. Hwæt réce wé hwæt wé sprecan búton hit riht sprǽc ([i]recta locutio[/i]) sý, Coll. Monast. Th. 18, 14. Eálá ðætte ðis moncyn wǽre gesǽlig gif heora mód wǽre swá riht and swá geendebyrd swá swá ða óðre gesceafta sindon [i]O felix hominum genus, si vestros animos amor, quo coelum regitur, regat,[/i] Bt. 21; Fox 76, 1. Hit is swíðe ryht spell ðæt Plato sǽde ... Ða cwæþ ic : 'Ic eom geþafa ðæt ðæt wæs sóþ spell ðæt Plato sǽde,' 35, 1-2; Fox 156, 8-14. Hé wæs riht cyning [i]he (Constantine) was a true king,[/i] Elen. Kmbl. 26; El. 13. Ðæt is se rihta geleáfa, Blickl. Homl. 21, 17 : Bd. 1, 21; S. 485, 9. Ðonne wile hé onfón rihtre ondetnesse ([i]true confession[/i]), Blickl. Homl. 155, 1. Mid rihtum ondgite, 63, 29. Hé ongon hí lǽran ðæt hí rihte sibbe betwih him hæfdon . . . Hí ne woldan rihte Eástran healdan on heora tíd [i]coepit eis suadere ut pace Catholica secum habita . . . Non Paschae Dominicum diem suo tempore observabant,[/i] Bd. 2, 2; S. 502, 8-11 : 5, 19; S. 638, 33. Sum mæg godcunde reccan ryhte ǽ [i]one can expound the law divine and true,[/i] Exon. Th. 42, 11; Cri. 671. Hæbbe ǽlc man rihtne anmittan and rihte wǽgan and rihte gemetu ðæt hig náðer ne sín ne læssan ne máran ðonne hit riht sig [i]pondus habebis justum et verum et modius aequalis et verus erit tibi,[/i] Deut. 25, 15. \[[i]Goth.[/i] raihts : [i]O. Sax.[/i] reht : [i]O. Frs.[/i] riucht : [i]O. H. Ger.[/i] reht [i]rectus, justus, aequus : Icel.[/i] réttr.\] v. forþ-, ge-, on-, un-riht, [i]and the compounds of which[/i] riht [i]is the first part.[/i][/m]
rihtæþel-cwén
	[m1][b]rihtæþel-cwén[/b], e; [i]f. A legitimate wife[/i] :-- Ðæt syndon Godes wiðersacan . . . unrihthǽmeras ... and ða ðe habbaþ má ðonne heora rihtæþelcwéne, Wulfst. 298, 18.[/m]
riht-ǽw
	[m1][b]riht-ǽw[/b], e; [i]f.[/i] [b]I.[/b] [i]legitimate matrimony[/i] :-- Gehádedum mannum is beboden, ðæt hí cýþan sceolan folce hwæt on hálgum bócum áwriten is, and hí wísian, hú hí rihtǽwe healdan sceolan, Wulfst. 304, 18. [b]II.[/b] [i]a legitimate wife[/i] :-- Be ðam men ðe hæfþ his rihtǽwe ([i]legitimam suam uxorem[/i]), L. Ecg. P. ii. tit. x; Th. ii. 180, 16. Se man ðe his rihtǽwe forlǽt and óðer wíf nimþ, ii. 8; Th. ii. 184, 21. Ðonne hé his rihtǽwe ǽrest hám bringþ, ii. 21; Th. ii. 190, ii. Gif hwylc man wið óðres rihtǽwe hǽmþ, ii. 10; Th. ii. 186, 6.[/m]
rihtan
	[m1][b]rihtan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to right, to restore to a proper position that which is displaced, erect, direct[/i] :-- Hé mid handum eft on heofonríce rihte rodorstólas [i]he (God) with his hands again in the heavenly kingdom restored the celestial seats (after the expulsion of the rebellious angels),[/i] Cd. Th. 46, 24; Gen. 749. Tó rehtanne foet úsra in woege sibbe [i]ad dirigendos pedes nostros in uia pacis,[/i] Lk. Skt. Rush. 1, 79. [b]II.[/b] [i]to right[/i] a person, [i]to replace a person in the rights of which he is wrongfully deprived[/i] :-- Heó smeádan hú heó mehton monige men ryhtan, ge godcundra háda ge weorldcundra, ge on londum ge on má ðara þinga ðe heó on forhaldne wéran, Chart. Th. 139, 25. [b]III.[/b] [i]to make right that which is faulty, set right, rectify, correct, amend[/i] :-- Ne séce ic nó ða béc, ac ðæt ðæt ða béc forstent, ðæt ic ðín gewit swíðe rihte [i]that I may set thy mind thoroughly right,[/i] Bt. 5, 1; Fox 10, 20. Sume déman myccle swíðor rihtaþ Godes folc ðonne hié reáfan earme. Ða déman beóþ ǽghwǽr ge ðæt hié him selfum heora synna bebeorgaþ ge eác óðre syngiende rihtaþ, Blickl. Homl. 63, 16-25. Wé boetas &l-bar; wé hrihð [i]corrigimus,[/i] Mt. Kmbl. p. 2, 2. Se wísdóm hine réte and rihte mid his andsworum, Bt. tit. 5; Fox x, 9. Gemeta and gewihta rihte man georne [i]let weights and measures be made correct with all diligence,[/i] L. C. S. 9; Th. i. 380, 24. Ælþeódige mæn, gif hió hiora hǽmed rihtan ([i]amend[/i]) nyllaþ, of lande gewíten, L. Wih. 4; Th. i. 38, 1. Tó rihtanne &l-bar; tó boetanne [i]emendasse,[/i] Mt. Kmbl. p. 2, 12. [b]IV.[/b] [i]to keep right, direct, rule[/i] :-- Angelþeóde ðe hé rihte [i]gens Anglorum quam regebat,[/i] Bd. 3, 3; S. 525, 29. Hé ða circan heóld and rihte [i]rexit ecclesiam,[/i] 3, 20; S. 550, 32 : 1, 23; S. 485, 23. Ða sylfan stówe ðe Eata mid abbudes onwalde heóld and rihte ([i]regebat[/i]), 4, 27; S. 604, 41. Ðys eówde stýran and rihtan, Blickl. Homl. 191, 28. \[[i]Goth.[/i] ga-raihtjan : [i]O. Sax.[/i] rihtian [i]to erect, to rule : O. Frs.[/i] riuchta : [i]O. H. Ger.[/i] rihtan [i]erigere, corrigere, dirigere, ordinare, regere : Icel.[/i] rétta [i]to right.[/i]\] v. ge-rihtan.[/m]
riht-andswaru
	[m1][b]riht-andswaru[/b], e; [i]f. An answer that corrects, a reproof, rebuke[/i] :-- Se mann ðe on his múþe næfþ náne rihtandsware [i]homo non habens in ore suo increpationes,[/i] Ps. Th. 37, 14.[/m]
riht-aþelu
	[m1][b]riht-aþelu(o)[/b] ; [i]pl. True nobility[/i] :-- Ealle sint emnæþele, gif wé willaþ ðone fruman sceaft geþencan ... and siððan eówer ǽlces ácennednesse. Ac ða ryhtæþelo bíþ on ðam móde, næs on ðam flǽsce, Bt. 30, 2; Fox 110, 19 : Met. 17, 20.[/m]
riht-cynn
	[m1][b]riht-cynn[/b], es; [i]n. A genuine stock, a race really derived from a particular source[/i] :-- Moyses wæs ðæs rihtcynnes [i]Moses was of the true stock of Abraham,[/i] Wulfst. 13, 6.[/m]
riht-cynecynn
	[m1][b]riht-cynecynn[/b], es; [i]n. A legitimate royal family[/i] :-- Antigones him ondréd Ercoles ðæt ðæt folc hiene wolde tó hláforde geceósan for ðon ðe hé ryhtcynecynnes wæs [i]timens ne Herculem Macedones quasi legitimum regem praeoptarent,[/i] Ors. 3, 11; Swt. 150, 10. Dauides cynnes, ðæs rihtcynecynnes, Blickl. Homl. 23, 29. \[Cf Se cyng ([i]Henry[/i]) genam Mahalde him tó wífe ... of ðan rihtan Ænglalandes kynekynne, Chr. 1100; Er1. 236, 36-39.\][/m]
riht-dónde
	[m1][b]riht-dónde[/b] [i]right-doing[/i] :-- Gif wé beóþ rihtdónde, Blickl. Homl. 51, 14. Seó duru ðæs heofonlícan ríces biþ ontýned ðǽm rihtgelýfendum monnum and ðǽm rihtdóndum, 61, 10.[/m]
rihte
	[m1][b]rihte[/b]; [i]adv.[/i] [b]I.[/b] of direction, [i]right, due, directly, straight[/i] :-- Swá oft ǽspringc út áwealleþ of clife hárum, and gereclíce, rihte flóweþ, irneþ wið his eardes ([i]runs straight on in its course[/i]), Met. 5, 14. Ryhte beeástan him [i]due east of them,[/i] Ors. 1, 1; Swt. 16, 3. \[v. eást-, norþ-rihte.\] [b]II.[/b] of time, [i]directly, straightway[/i] :-- Send nú rihte [i]mitte jam nunc,[/i] Ex. 9, 19. Nú rihte ðú gesihst [i]jam nunc videbis,[/i] Num. 11, 23. Gif ic on helle gedó hwyrft ǽnigne, ðú mé æt byst efne rihte, Ps. Th. 138, 6. \[v. ðǽr-rihte.\] [b]III.[/b] [i]in accordance with justice or equity, justly[/i] :-- Hé ymbhwyrft eorþan démeþ sóðe and rihte [i]judicabit orbem terræ in justitia,[/i] Ps. Th. 97, 9 : [i]in aequitate,[/i] 95, 13. [b]IV.[/b] [i]rightly, well, in a manner suited to the circumstances of a case, fittingly, properly, duly[/i] :-- Rihte ys hé genemned Jacob; nu hé beswác mé, Gen. 27, 36 : Exon. Th. 9, 7; Cri. 139. Wæs swíðe ryhte ([i]recte[/i]) tó ðæm wítgan gecweden, Past. 21; Swt. 153, 16. Ne ǽnig wið óðerne getrýwlíce ne þohte swá rihte swá hé scolde, Wulfst. 160, 2 : Cd. Th. 127, 32; Gen. 2119. Hú gód is God ðám ðe mid heortan rihte hycgeaþ [i]quam bonus Deus his, qui recto sunt corde,[/i] Ps. Th. 72, 1 : 62, 6. Scylan eard niman on ðínre ansýne ða mid rǽde hér rihte lifigeaþ [i]habitabunt recti cum vultu tuo,[/i] 139, 13. [b]V.[/b] [i]correctly, in the proper manner, exactly, accurately, truly[/i] :-- Wé biddaþ ðé, Láreów, ðæt ðú tǽce ús sprecan rihte ([i]to speak Latin correctly[/i]), Coll. Monast. Th. 18, 8. Bæd ðæt hé hyra randan rihte heóldon, Byrht. Th. 132, 23; By. 20. Swá wæs on ðǽm scennum þurh rúnstafas rihte ([i]correctly[/i]) gemearcod, hwam ðæt sweord geworht ǽrest wǽre, Beo. Th. 3395; B. 1695. Swylce hý wǽron rihte ... swilce hí nú sindon [i]they were exactly such then as they are now,[/i] Bt. 7, 2; Fox 18, 1. Heó is swíðe ryhte feówerscýte it ([i]Babylon[/i]) [i]is very accurately quadrangular,[/i] Ors. 2, 4; Swt. 74, 13. Ryhtor cweþan [i]to say with greater accuracy,[/i] 5, 1; Swt. 214, 9.[/m]
rihte-bred
	[m1][b]rihte-bred[/b], es; [i]n. An instrument for measuring, a square[/i] :-- Rihte-bred [i]norma,[/i] Wrt. Voc. ii. 60, 20 : 114, 83 : [i]linca,[/i] 54, 16.[/m]
rihtend
	[m1][b]rihtend[/b], es; [i]m. A ruler[/i] :-- Eálá ðú ælmihtiga scippend and rihtend ([i]rector[/i]) eallra gesceafta, Bt. 4; Fox 8, 10. Hé gehýreþ cyning mæðlan, rodera ryhtend sprecan, Exon. Th. 50, 10; Cri. 798.[/m]
rihtere
	[m1][b]rihtere[/b], es; [i]m. A ruler, director[/i] :-- Ic wát ðætte God rihtere is his ágnes weorces . . . Gesege mé nú ðú cwist ðæt ðú náht ne tweóge ðætte God ðisse worulde rihtere síe ... [i]operi suo conditorem praesidere Deum scio ... Dic mihi, quoniam a Deo mundum regi non ambigis[/i] ... Bt. 5, 3; Fox 12, 5-14. \[[i]O. H. Ger.[/i] rihtari [i]rector, regulus, rex, judex : Icel.[/i] réttari [i]a justiciary.[/i]\][/m]
rihtes
	[m1][b]rihtes[/b]; [i]adv. Right, straight[/i] :-- Foran rehtes in ða róde [i]straight on to the cross,[/i] Cod. Dip. Knrbl. iii. 392, 6.[/m]
riht-fæderencynn
	[m1][b]riht-fæderencynn[/b], es; [i]n. Lineal descent[/i] or [i]descendants on the father's side[/i] :-- Hiera ryhtfæderencyn gǽþ tó Cerdice [i]they are lineally descended on the father's side from Cerdic,[/i] Chr. 755 : Erl. 50, 33 : 784; Erl. 56, 5. Gif héó bearn næbbe, feó ðonne an hire rehtfæderen\[cynnes\] sió néste hond, Chart. Th. 481, 21. v. riht-médrencynn.[/m]
riht-fæstendæg
	[m1][b]riht-fæstendæg[/b], es; [i]m. A regularly appointed fastday[/i] :-- Ǽlc ðara manna ðe yt oððe drincþ on ðam hálgan lenctene oððe on rihtfæstendagum, Homl. Skt. i. 12, 76 : Wulfst. 117, 15.[/m]
riht-fremmend
	[m1][b]riht-fremmend[/b], es; [i]m. One acting rightly[/i] :-- Ðus reordiaþ ryht-fremmende, Exon. Th. 240, 2; Ph. 632. Geat hǽðen hildfruma háligra blód, ryhtfremmendra, 243, 9; Jul. 8. Hǽlu bútan sáre ryhtfremmendum, 101, 9; Cri. 1656.[/m]
riht-gefremed
	[m1][b]riht-gefremed[/b]; [i]adj. Rightly constituted, orthodox[/i] :-- Forðon ðe hé Wilfriþ rihtgefremedne gemétte [i]quia catholicum Vilfridum comperit,[/i] Bd. 5, 19; S. 638, 34.[/m]
riht-gegilda
	[m1][b]riht-gegilda[/b], an; [i]m. One who is legally a member of a guild[/i] :-- Æt ǽlcon rihtgegyldan, Chart. Th. 606, 14.[/m]
riht-geleáffull
	[m1][b]riht-geleáffull[/b]; [i]adj. Holding a true belief, orthodox[/i] :-- Fram ðam rihtgeleáffullum bisceope [i]ab episcopo orthodoxo,[/i] L. Ecg. P. addit. 5; Th. ii. 232, 19. Mid ðære hálgan and mid ðære rihtgeleáffullan gesomnunge [i]cum sancta ecclesia,[/i] Bd. 3, 17; S. 545, 31. For rihtgeleáffulra sibbe [i]pro pace Catholica,[/i] 2, 2; S. 502, 2. Ðæt ríce ðam unrihtwísan cyninge áferran and on ryhtgeleáffulra and on rihtwísra anwald gebringan, Bt. 1; Fox 2, 19. Rihtgeleáffulum [i]orthodoxis,[/i] Wrt. Voc. ii. 62, 66.[/m]
riht-gelífed
	[m1][b]riht-gelífed[/b]; [i]adj. Possessed of a true belief, orthodox, catholic[/i] :-- Eal rihtgelýfed folc sceal gefeón on ðone his tócyme, Blickl. Homl. 167, 14. Ðæs rihtgelýfdan geleáfan [i]orthodoxiae,[/i] Wrt. Voc. ii. 65, 13. Ða hálgan gelaþunge rihtgelýfdan [i]sanctam aecclesiam catholicam,[/i] Apstls. Crd. Rihtgeléfedan, Blickl. Homl. 111, 9. Of rihtgeléfedum lárum [i]orthodoxis dogmatibus,[/i] Hpt. Gl. 468, 12. Drihten, ðú ðe cwǽde on ðínum godspelle tó eallum rihtgelýfedum mannum [i]omnibus fidelibus hominibus,[/i] L. Ecg. P. iv. 67; Th. ii. 226, 39. Rihtgelýfdum, Blickl. Homl. 171, I4. \[cf. [i]Icel.[/i] rétt-trúaðr [i]orthodox.[/i]\][/m]
riht-gelífende
	[m1][b]riht-gelífende[/b] [i]having a true belief faithful[/i] :-- Seó duru ðæs heofonlícan ríces biþ ontýned ðǽm rihtgelýfendum monnum, Blickl. Homl. 61, 9. Ic beó lífes gást on eallum rihtgelýfendum on mé, 185, 34. \[Cf. [i]Icel.[/i] rétt-trúandi [i]orthodox.[/i]\][/m]
riht-geþancod
	[m1][b]riht-geþancod[/b]; [i]adj. Right-minded, having right thoughts[/i] :-- Ða rihtgeþancodon [i]rectos corde,[/i] Ps. Lamb. 7, 10. Rihtgeþancedon, l0, 3.[/m]
riht-gewitt
	[m1][b]riht-gewitt[/b], es; [i]n. Right mind[/i] :-- Ðá wæs heó of hyre ryhtgewitte [i]she was out of her mind,[/i] Shrn. 141, 18.[/m]
riht-hǽmed
	[m1][b]riht-hǽmed[/b], es; [i]n. Legitimate matrimony[/i] :-- Cirraþ tó eówrum ryhthǽmede, Past. 16, 1; Swt. 99, 17. Æfter ðon wǽre on rihthǽmed (riht hǽmed?) geþeóded [i]postea in matrimonio jungatur,[/i] L. Ecg. C. 19; Th. ii. 146, 2. v. unriht-hǽmed.[/m]
riht-hand
	[m1][b]riht-hand[/b], a; [i]f. The right hand[/i] :-- Se Hǽlend be ðære ryhthanda mé genam, Nicod. 21; Thw. 11, 5. Se Hǽlend Adam be ðære riht-hand genam, 30; Thw. 17, 24.[/m]
riht-handdǽda
	[m1][b]riht-handdǽda[/b], an; [i]m. The actual perpetrator of a crime[/i] :-- Gif hwá wrace dó on ǽnigum óðrum bútan on ðam rihthanddǽdan, L. Edm. S. 1; Th. i. 248, 12.[/m]
riht-heort
	[m1][b]riht-heort[/b]; [i]adj. Upright in heart[/i] :-- Mid rihtheortum [i]qui recto sunt corde,[/i] Ps. Th. 93, 14. Ðǽm rihtheortum [i]rectis corde,[/i] Ps. Surt. 111, 4. \[[i]O. H. Ger.[/i] reht-herzi.\][/m]
riht-híwa
	[m1][b]riht-híwa[/b], an; [i]m. A legitimate consort[/i] :-- Monige beóþ ðara ðe hié gehealdaþ wið unryhthǽmed and swáðeáh his ágenra ryhthíwena ne brýcþ swá swá hé mid ryhte sceolde [i]multi sunt, qui scelera quidem carnis deserunt, nec tamen in conjugio positi usus solummodo debiti jura conservant,[/i] Past. 51, 6; Swt. 399, 8.[/m]
riht-hláford
	[m1][b]riht-hláford[/b], es; [i]m. A rightful lord[/i] :-- Gif wíf ofer hire rihthláford óðerne man hæbbe si [i]mulier, praeter dominum suum legitimum, alium habet virum,[/i] L. Ecg. P. ii. 7; Th. ii. 184, 19.[/m]
riht-hláfordhyldu
	[m1][b]riht-hláfordhyldu[/b]; [i]indecl.[/i] : -hyld, e; [i]f. Fidelity justly due to a lord[/i] :-- Uton beón á úrum hláforde holde and getreówe ... forðam eall ðæt wé ǽfre for rihthláfordhelde dóþ, eal wé hit dóþ ús sylfum tó mycelre þearfe, Wulfst. 119, 15 : 299, 27. v. hláford-hyldo.[/m]
rihting
	[m1][b]rihting[/b]. v. rihtung.[/m]
rihtlǽcan
	[m1][b]rihtlǽcan[/b]; [i]p.[/i] -lǽhte [i]To make right, rectify, correct, amend[/i] :-- Gif hé ðonne ([i]after punishment[/i]) swá ne béte and rihtlǽce, hé sý of ðam ealdorscype áworpen, R. Ben. 46, 19. Se ðe ǽr ðysum misdyde, ðæt hé hit georne gebéte and rihtlǽce hine sylfne, Wulfst. 277, 2. Úton wé nú ǽlces yfeles geswícan and rihtlǽcan ús sylfe on eallan þingan, 174, 30. Æfter ðam ðe hé sylf geriht wearþ hé began georne mynstera wíde geond his cyneríce tó rihtlǽcynne [i]after his own life was ordered aright, he began to set the monasteries in order,[/i] Lchdm. iii. 440, 2. v. ge-rihtlǽcan.[/m]
riht-lǽce
	[m1][b]riht-lǽce[/b], es; [i]m. A genuine physician, one who is really a doctor[/i] :-- Se ðe his broces bóte sécþ búton tó Gode sylfum and tó his hálgum and tó rihtlǽcum hé drýhþ deófles wyllan [i]he that seeks a remedy for his malady except from God and from his saints and from regular doctors, he does the devil's will,[/i] Wulfst. 12, 12.[/m]
rihtlǽcung
	[m1][b]rihtlǽcung[/b], e; [i]f. Correction, making right[/i] :-- Ða underþióddan sint tó maniane ðæt hié ðara unþeáwas ðe him ofergesette bióþ tó swíðe and tó þrisðlíce ne eahtigen . . . ðý læs hié for ðære ryhtlǽcinge weorþen upáhæfene, Past. 28; Swt. 197, 2. Tó ðám dómbócum ðe se heofonlíca Wealdend his folce gesette tó rihtlǽcunge ealra forgǽgednyssa, Homl. Th. ii. 198, 20. Hrihtlǽcinge [i]ratiocinationis,[/i] Hpt. Gl. 481, 78.[/m]
riht-laga
	[m1][b]riht-laga[/b], an; [i]m. Right[/i] or [i]just law, equity[/i] :-- Rihtlaga is, ðæt man óðran gebeóde, ðæt hé wylle ðæt man him gebeóde, Wulfst. 274, 11. v. next word.[/m]
riht-lagu
	[m1][b]riht-lagu[/b], e; [i]f. Right[/i] or [i]just law[/i] :-- Oferhogan godcundra rihtlaga, Wulfst. 164, 12. Ða ðe godcunde láre and woruldcunde rihtlage wyrdan on ǽnige wísan, 168, 8.[/m]
riht-líc
	[m1][b]riht-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]right, just[/i] :-- Rihtlíc [i]fas, justum,[/i] Hpt. Gl. 460, 16. Ic tócwýse eówer deófolgyld, and biþ ðonne rihtlíc geþúht ðæt gé geswýcon eówres gedwyldes, Homl. Th. i. 70, 33. Gif hiora hwilc swá heardheort wǽre, ðæt hé náne hreówsunge ne dyde, ðæt hé ðonne hæfde rihtlíc wíte, Bt. 41, 3; Fox 248, 16. [b]II.[/b] [i]right, fitting, adapted to due requirements[/i] :-- Hú wolde ðé lícian gif hwylc swíðe ríce cyning wǽre and næfde nǽnne frýne mon on eallon his ríce, ac wǽron ealle þeówe. Ðá cwæþ ic : 'Ne þúhte hit mé náuht rihtlíc, ne eác gerisenlíc, gif him sceoldan þeówe men þénigan,' 41, 2; Fox 244, 26. Rihtlíc ðæt wæs ðæt se blinda be ðæm wege sǽte wædliende; forðon ðe Drihten sylfa cwæþ : 'Ic eom weg sóðfæstnesse,' Blickl. Homl. 17, 30 : 29, 17. [b]II a.[/b] [i]adapted, fitted, entitled[/i] :-- Ðeáh beóþ ða foremǽrran and rihtlícran tó herigenne ða ðe beóþ mid cræftum gewyrðode, Bt. 30, 1; Fox 108, 24. [b]III.[/b] [i]right, in accordance with reason[/i] :-- Ðæt wǽre rihtlíc tó ongytenne ([i]merito intelligendum[/i]) ðæt ealle ða ðe Godes willan worhton, fram ðam ðe hí gesceapene wǽron, ðæt hí ðonne wǽron fram him éce méde tó onfónne, Bd. 3, 22; S. 552, 21. [b]IV.[/b] [i]right[/i] as regards conduct, [i]righteous[/i] :-- Ðæt biþ rihtlíc líf, ðæt cniht þurhwunige on his cnihtháde, óþ ðæt hé on rihtre mǽdenǽwe gewífige, L. I. P. 22; Th. ii. 332, 28. Ðonne mon hwæt ryhtlíces and gerisenlíces geþencþ [i]quando et si qua jam justa, si qua honesta cogitantur,[/i] Past. 21, 3; Swt. 155, 24. Ðonne hé ðæm ryhtlícum inngeþonce his hiéremonna foresægþ ða diéglan sǽtenga ðæs lytegan feóndes [i]quando rectae intentioni audientium hostis callidi circumspectas insidias praedicit,[/i] 21, 5; Swt. 163, 13. Eahta sweras syndon ðe rihtlícne cynedóm trumlíce up wegaþ [i]there are eight pillars that firmly sustain a rightly conducted royal authority,[/i] L. I. P. 3; Th. ii. 306, 19. \[[i]O. H. Ger.[/i] reht-líh [i]fas, jus, justus, regularis, canonicus : O. L. Ger.[/i] reht-, riht-lík : [i]O. Frs.[/i] riucht-lik : [i]Icel.[/i] rétt-legr [i]just, due, meet.[/i]\][/m]
rihtlíce
	[m1][b]rihtlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]rightly, justly, with justice[/i] or [i]equity[/i] :-- Rihtlíce [i]juste,[/i] rihtlícor [i]justius,[/i] rihtlícost [i]justissime,[/i] Ælfc. Gr. 38; Som. 40, 50. Him getímode swíðe rihtlíce ðæt hí mid hiora árleásan hláforde ealle forwurdon, Homl. Th. i. 88, 30. Ðú rihtlíce dǽlest mete ðínum mannum, Hy. 7, 70, [b]II.[/b] [i]rightly, in a manner which suits the circumstances of a case[/i] :-- Swíðe ryhtlíce hit wæs áwriten æfter ðǽm nítenum ðæt ða heargas wǽron átiéfrede [i]recte post animalia idola describuntur,[/i] Past. 21, 3; Swt. 157, 6 : 21, 5; Swt. 163, 21. Æfter ðon wé singaþ rihtlíce on his lof : 'Hǽl ús on ðǽm héhstan,' Blickl. Homl. 81, 27. Hú ne belimpþ se weorþscipe tó ðam ðe hine geweorþaþ? ðæt is tó herianne hwéne rihtlícor, Bt. 14, 3; Fox 46, 13. [b]III.[/b] [i]rightly, in accordance with rules[/i] or [i]regulations, regularly[/i] :-- Gewunelíce &l-bar; rihtlíce [i]rite,[/i] Ælfc. Gr. 38; Som. 41, 44. Rihtlíce gehálgad [i]canonice ordinatus,[/i] Bd. 3, 28; S. 560, 28. Ða þénunge hé rihtlíce gefyllan ne mihte [i]ministerium regulariter implere nequibat,[/i] 5, 6; S. 620, 9. Gif hé rihtlíce ([i]in such a way as to observe the rules imposed by Christianity[/i]) Cristen beón wille, 4, 5; S. 573, 18. Ða munecas beádon hine ([i]the abbot[/i]) ðæt hé sceolde healdan hí rihtlíce, Chr. 1083; Erl. 217, 5. Ða witan cwǽdon ðæt him nán leófre hláford nǽre ðonne heora gecynde hláford gif hé hí rihtlícor healdan wolde ([i]if he would rule with better observance of the laws[/i]) ðonne hé ǽr dyde, 1014; Erl. 150, 7. [b]IV.[/b] [i]rightly[/i] as regards conduct :-- Wé sceolan gód weorc wyricean and rihtíice libban, Blickl. Homl. 75, 13 : 109, 13. Riht is ðæt gehádode men ðám lǽwedum wísian hú hí heora ǽwe rihtlícost sculon healdan, L. I. P. 22; Th. i. 332, 28. v. on-rihtlíce.[/m]
riht-lícettere
	[m1][b]riht-lícettere[/b], es; [i]m. A thorough hypocrite[/i] :-- Fela manna wyrð þurh deófol forlǽred swá ðæt hý eal óðer specaþ and óðer hiwiaþ, óðer hý þencaþ; and ða beóþ rihtlíceteras, Wulfst. 54, 14.[/m]
riht-líf
	[m1][b]riht-líf[/b], es; [i]n. A right life[/i] :-- Wýf tó onfónne tó rihtlífe, Lchdm. iii. 176, 22.[/m]
riht-liþlíc
	[m1][b]riht-liþlíc[/b]; [i]adj. Articulate[/i] :-- Rihtliþlícu [i]articulata,[/i] Wrt. Voc. ii. 9, 46.[/m]
riht-médrencynn
	[m1][b]riht-médrencynn[/b]. v. médren-cynn, [i]and[/i] cf. riht-fæderencynn.[/m]
riht-meterfers
	[m1][b]riht-meterfers[/b], es; [i]n. Correct hexameter verse[/i] :-- Ðæt rihtmetervers sceal habban feówer and twentig tíman, Anglia viii. 314, 10.[/m]
riht-munuc
	[m1][b]riht-munuc[/b], es; [i]m. A true monk[/i] :-- Beóþ rihtmunecas, gif hý libbaþ be ðam geswince heora ágenra handa, R. Ben. 73, 19.[/m]
rihtness
	[m1][b]rihtness[/b], e; [i]f.[/i] [b]I.[/b] [i]rightness, straightness, perpendicularity[/i] :-- [i]Perpendicula[/i] walþrǽd, ðæt is rihtnesse \[þrǽd\], Wrt. Voc. ii. 91, 67. Cf. rihtung-þræð. [b]II.[/b] [i]rightness, justice, equity[/i] :-- On rihtnesse [i]in aequitate,[/i] Ps. Th. 97, 9 : 110, 5. Rehtnise, Rtl. 102, 17. [b]III.[/b] [i]in the following passage[/i] rehtnis [i]glosses[/i] ratio, Rtl. 113, 32 : 32, 32 : Mt. Kmbl. Lind. 12, 36 : 18, 24 : 25, 19. \[[i]O. L. Ger.[/i] reht-, riht-nussi [i]justitia : O. H. Ger.[/i] rehtnissa [i]justitia, aequitas.[/i]\][/m]
riht-norþanwind
	[m1][b]riht-norþanwind[/b], es; [i]m. A due north wind[/i] :-- Ðá sceolde hé ðǽr bídan ryhtnorþanwindes, Ors. 1, 1; Swt. 17, 17.[/m]
riht-racu
	[m1][b]riht-racu[/b], e; [i]f. A correct account[/i] :-- Ðá lýfde hé ðæt hé móste beón ryhtes wyrðe for mí\[n\]re forspǽce and ryhtrace, Chart. Th. 170, 4.[/m]
riht-regol
	[m1][b]riht-regol[/b], es; [i]m. A correct rule, a canon[/i] :-- Rihtregula [i]canonum,[/i] Hpt. Gl. 526, 16.[/m]
riht-ryne
	[m1][b]riht-ryne[/b], es; [i]m. A right course[/i] :-- Se bróc ðeáh hé swíðe of his rihtryne ðonne ðǽr micel stán of ðam heáhan munte oninnan fealþ and hine tódǽlþ and him his rihtrynes wiðstent, Bt. 6; Fox 14, 27-30 : Met. 5, 20. Oncerran ðisne swiftan rodor of his rihtryne, 10, 41.[/m]
riht-scilling
	[m1][b]riht-scilling[/b], es; [i]m. A lawful shilling[/i] :-- Se rihtscylling byþ á be .xii. penegum [i]legitimus solidus semper est[/i] .xii. [i]denariorum,[/i] L. Ecg. P. iv. 60; Th. ii. 222, 7.[/m]
riht-scrífend
	[m1][b]riht-scrífend[/b], es; [i]m. One who declares the sentence of the law, a lawyer[/i] :-- Rihtscrífend &l-bar; dómsettend [i]jurisconsultus, jurisperitus,[/i] Wrt. Voc. ii. 49, 17 : i. 20, 69.[/m]
riht-scytte
	[m1][b]riht-scytte[/b]; [i]adj. Sure of aim[/i] :-- Sum biþ ryhtscytte, sum leóþa gleáw, sum on londe snel, Exon. Th. 296, 15; Crä. 51.[/m]
riht-smeáung
	[m1][b]riht-smeáung[/b], e; [i]f. Right reasoning, argument[/i] :-- Rehtsmeáwung [i]argumentum,[/i] Mt. Kmbl. p. 11, 10.[/m]
riht-tíd
	[m1][b]riht-tíd[/b], e; [i]f. A proper time[/i] :-- Hé ða Eástran on heora rihttíde ne heóld [i]Pascha suo tempore non observabat,[/i] Bd. 3, 17; S. 545, 18. v. next word.[/m]
riht-tíma
	[m1][b]riht-tíma[/b], an; [i]m. A right, proper time[/i] :-- Ǽlc wuht from Gode wiste his rihttíman, Bt. 5, 3; Fox 12, 8.[/m]
rihtung
	[m1][b]rihtung[/b], e; [i]f.[/i] [b]I.[/b] [i]direction, guidance[/i] :-- Bisceope gebyreþ ǽlc rihting ... Hé sceall gehádode men gewissian, ðæt heora ǽlc wite hwæt him gebyrige tó dónne, L. I. P. 7; Th. ii. 312, 9. Gyrd rihtingce [i]virga directionis,[/i] Ps. Spl. 44, 8. Him God hálige ǽ sette tó heora lífes rihtinge, Homl. Th. i. 558, 21. Ðonne mann wísdóm sprecþ manegum tó þearfe and tó rihtinge, Ælfc. T. Grn. 21, 28. Rihtinga [i]directiones,[/i] Ps. Lamb. 98, 4. [b]II.[/b] [i]correction, setting right[/i] :-- Rihtingc [i]correctio,[/i] 96, 2. Bisceopes dægweorc . . . his gebedu ǽrest, and ðonne his bócweorc, rǽding oððon rihting ([i]correcting manuscripts?[/i]), L. I. P. 8; Th. ii. 314, 19. On ða gerád ðæt seó bóc heam sý geara, gyf hý hyre beþurfan tó ǽnire rihtinge [i]on the condition that the charter be ready for them, if they need it for any correction,[/i] Chart. Th. 588, 17. [b]III.[/b] [i]correction, reproof[/i] :-- For ðære geornfulnesse ðære ryhtinge ne síe hé tó stíð tó ðære wrace [i]ne correptionis studia privatus dolor exasperet,[/i] Past. 13, 2; Swt. 79, 11. [b]IV.[/b] [i]a direction, rule[/i] :-- Ne scylen hý beón bútan regole, ðæt is lífes rihtinge, R. Ben. 61, 14. Ðisne regul, ðæt is lífes rihtunge, wé áwriton tó dý ðæt wé hine on mynstre healden, 132, 14. [b]V.[/b] a translation of the technical term [i]regularis[/i] \[[i]Regulares[/i] apud compotistas, seu computi ecclesiastici conditores, alii sunt [i]solares,[/i] alii [i]lunares. Regularis solis[/i] est numerus invariabilis datus mensi, qui, adjunctus [i]concurrenti,[/i] declarat qua feria septimanae quilibet mensis iniret, cujus fuerit regularis. Dicitur regularis a regula quia invariabilis est. [i]Regularis lunaris[/i] est numerus invariabilis, datus mensi ad inveniendum lunam in kalendis mensium singulorum, Ducange\] :-- De regularibus feriarum dicamus . . . Januarius and October habbaþ twá rihtinga, and Februarius and Martius and November gladiaþ on fífum, and Aprilis and Julius habbaþ áne rihtinge, and Maius hæfþ þrý, and Agustus mid feówrum glitnaþ, Junius ána hæfþ syx rihtinga, and September and December mid heora seofon geférum gladiaþ, Anglia viii. 302, 1-4. Cf. Aprilis hǽfþ ánne regularem, 303, 40. De regularibus lunae. Gyf ðú wille witan ðæra rihtinga gesceád ðe geþungene preóstas cweþaþ [i]lunares,[/i] 305, 8. The word occurs often in the treatise from which these passages are taken. \[[i]O. H. Ger.[/i] rihtunga [i]regimen, reformatio, emendatio, dispositio.[/i]\][/m]
rihtung-þrǽd
	[m1][b]rihtung-þrǽd[/b], es; [i]m. A directing thread, a plumb-line[/i] :-- Wealles rihtungþréd [i]perpendiculum,[/i] Wrt. Voc. i. 39, 64.[/m]
riht-weg
	[m1][b]riht-weg[/b], es; [i]m. A right way[/i] :-- Se ðe secge ðæt hé on Crist gelýfe fare se ðæs riht-weges ðe Crist sylf férde [i]qui se dicit in Cristum credere debet ambulare sicut et ipse ambulavit,[/i] Wulfst. 65, 25. Gebringan on rihtwege ða ðe ǽr dweledan, 75, 2 : 49, 19.[/m]
riht-wer
	[m1][b]riht-wer[/b], es; [i]m. A legitimate husband[/i] :-- Gif wíf hire rihtwer ([i]virum suum legitimum[/i]) forlǽt, L. Ecg. P. ii. 8; Th. ii. 184, 25.[/m]
riht-westende
	[m1][b]riht-westende[/b], es; [i]m. The extreme western limit[/i] :-- Hire ryhtwestende [i]ultimus finis ad occidentem,[/i] Ors. 1, 1; Swt. 8, 32.[/m]
riht-willend
	[m1][b]riht-willend[/b], es; [i]m. One whose desires are right[/i] :-- Ðú eart án ðara rihtwillendra, Bt. 15, 1; Fox 10, 6.[/m]
riht-wís
	[m1][b]riht-wís[/b]; [i]adj. Righteous, just[/i] :-- Rihtwís [i]justus,[/i] Wrt. Voc. i. 75, 69. Rihtwís [i]justus,[/i] rihtwísre [i]justior,[/i] ealra rihtwísost [i]justissimus,[/i] Ælfc. Gr. 5; Som. 4, 65 : 9, 21; Som. 10, 20. Rihtwís déma, Hy. 6, 7. Se ðe underféhþ rihtwísne on rihtwíses naman, hé onféhþ rihtwíses méde, Mt. Kmbl. 10, 41. Unscyldig ic eom fram ðyses rihtwísan blóde ([i]a sanguine justi hujus[/i]), 27, 24. Ðé ic geseah rihtwísne ætforan mé, Gen. 7, 1. Dómas ðíne rihtwíse [i]aequitas judicia tua,[/i] Ps. Th. 118, 75, 172. Rihtwíse [i]non errantes,[/i] Wrt. Voc. ii. 61, 52. Fíftig rihtwísra manna [i]quinquaginta justi,[/i] Gen. 18, 24. Heó is rihtwísre ([i]justior[/i]) ðonne ic, 38, 26. Boetius wæs on woruldþeáwum se rihtwísesta, Bt. 1; Fox 2, 4. \[[i]O. H. Ger.[/i] reht-wís : [i]Icel.[/i] rétt-víss.\] v. un-rihtwís.[/m]
riht-wís
	[m1][b]riht-wís[/b] (?), e; -wíse (?), an ; [i]f. Righteousness, justice[/i] :-- Rihtwíse and sybbe hý cyston [i]justitia et pax osculatae sunt,[/i] Ps. Spl. 84, 11. \[Cf. [i]Icel.[/i] rétt-vísa, -vísi.\][/m]
riht-wísend
	[m1][b]riht-wísend[/b], es; [i]m. A Sadducee[/i] :-- Ðá hé geseh manega ðæra sunderhálgena and ðæra rihtwísendra tó his fulluhte cumende, Mt. Kmbl. 3, 7.[/m]
rihtwísian
	[m1][b]rihtwísian[/b]; [i]p.[/i] ode [i]To justify[/i] :-- Gé rihtwísiaþ eów ætforan mannum and God cann eówere heortan [i]vos justificatis vos coram hominibus, Deus autem novit corda vestra[/i] (Lk. 16, 15), Homl. Th. ii. 404, 15. v. ge-rihtwísian, riht-wís.[/m]
riht-wísian
	[m1][b]riht-wísian[/b]; [i]p.[/i] ode [i]To direct aright, rule[/i] :-- Ðú cwist ðæt ðú náht ne tweóge ðætte God ðisse worulde rihtere síe (rihtwísige, Cott. MS.) [i]a Deo mundum regi non ambigis,[/i] Bt. 5, 3; Fox 12, 14. v. wísian.[/m]
rihtwís-líc
	[m1][b]rihtwís-líc[/b]; [i]adj. Righteous, just, rational[/i] :-- For ryhtwíslícum andan [i]per zelum justitiae,[/i] Past. 17, tit. ; Swt. 107, 7 : 21, 6; Swt. 163, 20. \[[i]O. H. Ger.[/i] rehtwís-líh [i]rationabilis.[/i]\] v. next word.[/m]
rihtwíslíce
	[m1][b]rihtwíslíce[/b]; [i]adv. Rationally, justly[/i] :-- Hú mæg ǽnig man ryhtwíslíce and gesceádwíslíce ácsigan, gif hé nán grot rihtwísnesse on him næfþ Bt. 35, 1; Fox 156, 5 : Met. 22, 45. v. preceding word.[/m]
rihtwísness
	[m1][b]rihtwísness[/b], e; [i]f.[/i] [b]I.[/b] [i]righteousness, justice[/i] :-- Óðer mægen (ðære sáwle) is [i]justitia,[/i] ðæt is rihtwísnys; þurh ða heó sceal God wurðigan and rihtlíce libban, Homl. Skt. i. 1, 159. On rihtwísnesse wege [i]in via justitiae,[/i] Mt. Kmbl. 21, 32. Abram gelífde Gode and hit wæs him geteald tó rihtwísnisse ([i]ad justitiam[/i]), Gen. 15, 6. Ealle rihtwísnesse gefyllan, Mt. Kmbl. 3, 15. Rihtwísnysse sprecan, Ps. Spl. 57, 1. Gelǽd mé on rightwísnysse ðíne, 5, 9. Rechtwísnisse, Ps. Surt. 44, 5. Gif hí míne rihtwísnessa ([i]justificationes[/i]) gewemmaþ, Ps. Th. 88, 28. [b]II.[/b] [i]rightness, reasonableness, reason[/i] :-- Ða sceare onfón sculon ðe wé gehýraþ fulle beón ealre rihtwísnesse [i]hanc accipere tonsuram quam plenam esse rationis audimus,[/i] Bd. 5, 21; S. 643, 23. Hú mæg ǽnig man ryhtwíslíce and gesceádwíslíce ácsigan, gif hé nán grot rihtwísnesse on him næfþ? Nis nán swá swíðe bedǽled ryhtwísnesse, ðæt hé nán ryht andwyrde nyte, gif men ácsaþ. Plato cwæþ : 'Swá hwá swá ungemyndig síe rihtwísnesse, gecerre hine tó his gemynde, ðonne fint hé ðǽr ða ryhtwísnesse gehýdde mid ðæs líchoman hæfignesse, Bt. 35, 1; Fox 156, 5-12 : Met. 22, 43-60. v. on-rihtwísness.[/m]
riht-wrítere
	[m1][b]riht-wrítere[/b], es; [i]m. One who writes correctly[/i] :-- Rihtwrítera [i]orthographorum, rectorum scriptorum,[/i] Hpt. Gl. 410, 72. Rihtwríterum [i]ortagraphorum,[/i] Wrt, Voc. ii. 64, 22 : 75, 41.[/m]
riht-wuldriende
	[m1][b]riht-wuldriende[/b] [i]orthodox[/i] :-- Wé wǽron smeágende rihtne geleáfan and rihtwuldriende. Ðás wé syndon árfæstlíce fyligende and rihtwuldriende [i]tractantes fidem, rectam et orthodoxam ... Hos sequentes nos pie atque orthodoxe,[/i] Bd. 4, 17; S. 585, 28-34.[/m]
rím
	[m1][b]rím[/b], es; [i]n. Number[/i] :-- Rím miclade monna mǽgþe geond middan-geard, Cd. Th. 75, 21; Gen. 1243. His dógora wæs rím áumen, 98, 6; Gen. 1626: Seofon geteled rímes, 80, 30; Gen. 1336. Ic feówertig folce ðyssum wintra rímes wunade neáh [i]forty years in number I dwelt near this folk,[/i] Ps. Th. 94, 10. Æfter rime fíf Moyses bóca [i]juxta numerum librorum,[/i] Bd. 1, 1; S. 474, 1. Weaxendum ðam ríme geleáfsumra [i]crescente numero fidelium,[/i] 4, 5; S. 573, 12. Gecuron hí of heora ríme gemetfæstne man [i]elegerunt ex suo numero virum modestum,[/i] 5, 11; S. 625, 43. On ríme [i]in catalogo,[/i] Wrt. Voc. ii. 84, 31. Hundtwelftig geteled ríme wintra, Cd. Th. 76, 27; Gen. 1263. On wera ríme gewurðod, 127, 8; Gen. 2107. Rím dæga mínra [i]numerum dierum meorum,[/i] Ps. Surt. 38, 5. Is nú worn wintra sceacen twá hund oððe má geteled ríme, ic ne mæg áreccan nú ic ðæt rím ne can, Elen. Kmbl. 1267; El. 635. Meotod wolde manna rím, fela þúsenda, forþ gelǽdan, Cd. Th. 289, 22; Sat. 401. \[[i]O. Sax.[/i] un-rím : [i]O. Frs.[/i] rím : [i]O. H. Ger.[/i] rím [i]numerus : Icel.[/i] rím.\] v. cneó-, dæg-, dógor-, ende-, fæðm-, ge-, geár-, getæl-, mane-, niht-, scilling-, un-, winter-rím.[/m]
rima
	[m1][b]rima[/b], an; [i]m. A rim, border, bank, coast[/i] :-- Rima [i]crepido,[/i] Wrt. Voc. ii. 15, 45. Rimo, Txts. 55, 601. (CE [i]Icel.[/i] rim [i]a rail;[/i] rimi [i]a strip of land.[/i]\] v. bord-, dæg-, sǽ-, súþ-, tóþ-rima.[/m]
ríman
	[m1][b]ríman[/b]; [i]p.[/i] de. [b]I.[/b] [i]to count, number :-- Ducentesimus[/i] se ðe biþ on ðám twám hundredum æftemyst, ðon hí man rímþ, Ælfc. Gr. 49; Som. 50, 5. Næs þeáw ðæt mon ǽnig wæl on ða healfe rímde ðe ðonne wieldre wæs [i]mos est, ex ea parte quae viceret occisorum non commemorare numerum,[/i] Ors. 4, 1; Swt. 156, 22. Cyninges þegnas oft ráde on ridon ðe mon ná ne rímde, Chr. 871; Erl. 76, 12. Gif ic hí ríman onginne [i]dinumerabo eos,[/i] Ps. Th. 138, 16. Hé mæg ríman steorran [i]qui numerat multitudinem stellarum,[/i] 146, 4. [b]II.[/b] [i]to enumerate, recount, describe in succession[/i] :-- On ðam is godcundnesse wén ðe manna ingehygd wát and can and heora heortena deágol ealle smeáþ and rímeþ [i]divinity is to be looked for in him that knows the minds of men, and scrutinizes and tells one by one the secrets of their hearts,[/i] Blickl. Homl. 179, 27. Hú nytt rehton wé and rímdon ða cǽga búton wé eác feáwum wordum ætiéwen hwæt hié healden [i]quid utilitatis est, quod cuncta haec collecta numeratione transcurrimus, si non etiam admonitionis modos per singula pandamus?[/i] Past. 23; Swt. 179, 11. Hwæt sceal is má ríman yfel endeleás? Exon. Th. 272, 27; Jul. 505. Háligra manna naman rímende and gebedo singende [i]laetanias canentes,[/i] Bd. 1. 25; S. 487, 4. [b]III.[/b] [i]to calculate, compute, count up[/i] :-- Ða reáferas geþenceaþ swíðe oft hú micel hié sellaþ swelce hié ða métsceattas ríman ([i]quasi mercedem numerant[/i]), Past. 45, 4; Swt. 343, 16. For ege ðínum graman ðínne tó rímanne ([i]dinumerare[/i]), Ps. Spl. 89, 13. \[Beón\] rímed [i]computari, numerari,[/i] Hpt. Gl. 482, 24. [b]IV.[/b] [i]to account, esteem as[/i] :-- Gé beóþ mé talade and rímde on bearna stæl, Exon. Th. 366, 11; Reb. 10. \[[i]O. H. Ger.[/i] ge-ríman.\] v. á-, ge-ríman.[/m]
rím-áþ
	[m1][b]rím-áþ[/b], es; [i]m. An oath taken by a person and by the number of persons he brings with him as compurgators[/i] (cf. the expressions in Norse law [i]tylptar-, séttar-eiðr,[/i] oaths in which twelve, six persons respectively took part), L. Ath. i. 9; Th. i. 204, 15. v. cyre-áþ.[/m]
rím-cræft
	[m1][b]rím-cræft[/b], es; [i]m. The science of numbers, arithmetic[/i] :-- Ða seofon cræftas on ðam beóþ geméted ealle weoruldwýsdómas, ðæt ys ǽrest [i]arythmetica,[/i] ðæt ys rýmcræft, Shrn. 152, 13. Rímcræft [i]arithmetica,[/i] Hpt. Gl. 479, 56 : Wrt. Voc. ii. 81, 58 : 3, 7. Uton witan hwæt [i]saltus lunae[/i] sý tó sóðe ... oððe hwá hine ðæs wurðscipes cúðe ðæt hé sceolde gestandan on ðam rímcræfte [i]that he should have a place in the science of computation,[/i] Anglia viii. 308, 22. Ða ðe ǽr wǽran on rímcræfte rihte getogene [i]those who were correctly instructed in the art of computing,[/i] Chr. 975; Erl. 126, 1. Hæfðon hié on rímcræfte áwriten wera endestæf hwænne hié tó móse meteþearfendum weorðan sceoldon [i]they (the cannibal Mermedonians) had numbered the days of their captives who were to be food to satisfy their hunger,[/i] Andr. Kmbl. 268; An. 134. v. gerím-cræft.[/m]
rím-cræftig
	[m1][b]rím-cræftig[/b]; [i]adj. Skilful in computation[/i] :-- Tó þám rihtungum ðe rímcræftige preóstas cweþaþ [i]lunares,[/i] Anglia viii. 300, 27. On ðám eahta geárum ðe rímcræftige weras on Grécisc hátaþ [i]ocdoade,[/i] 315, 23 : 327, 34-36. Rýmcræftige, Menol. Fox 89; Men. 44. v. next word.[/m]
rím-cræftiga
	[m1][b]rím-cræftiga[/b], an; [i]m. One skilful in computation[/i] :-- Béda se árwurða rímcræftiga, Anglia viii. 301, 33.[/m]
-ríme
	[m1][b]-ríme[/b]. v. earfoþ-ríme.[/m]
rímere
	[m1][b]rímere[/b], es; [i]m. A computer, reckoner, calculator[/i] :-- Betwux ðisre sprǽce sceal se rímre geþencean, ðæt hé gedó ðæt Februarius mónþ ðý geáre hæbbe þrittig nihta ealdne mónan, Anglia viii. 307, 34.[/m]
rím-getæl
	[m1][b]rím-getæl[/b], es; [i]n. A number[/i] :-- Rímgetæl daga [i]the appointed number of days,[/i] Cd. Th. 85, 25; Gen. 1420. Drihten lét weaxan eft heora rímgetel, 166, 29; Gen. 2755.[/m]
rímian
	[m1][b]rímian[/b]. v. ge-rímian.[/m]
rimpan
	[m1][b]rimpan[/b] (hrimpan?) [i]to wrinkle, rumple.[/i] \[Gerumpenu nædre [i]coluber cerastis,[/i] Wrt. Voc. ii. 15, 68. Ðære gehrumpnan [i]rugosa,[/i] 91, 15. Cf. also hry\[m\]pellum [i]rugis,[/i] 95, 73. [i]O. H. Ger.[/i] \[h\]rimpfan (hrimfit [i]terit[/i]) : rampf [i]caperrabat;[/i] girumpfan [i]rugosus, contractus.[/i] v. Grff. ii. 512 : cf. [i]Ger.[/i] rümpfen.\][/m]
rimpel
	[m1][b]rimpel[/b] (? hrympel. v. preceding word), \[[i]Prompt. Parv.[/i] rympyl [i]ruga;[/i] rymplyd [i]rugatus : M. H. Ger. O. Du.[/i] rimpel.\][/m]
rím-talu
	[m1][b]rím-talu[/b], e; [i]f. A number, tale[/i] :-- Lǽt mec, mihta God, on rímtale ríces ðínes wunigan, Elen. Kmbl. 1636; El. 820.[/m]
Rín
	[m1][b]Rín[/b]; [i]m.; f. The Rhine[/i] :-- Sió eá ðe man hǽt Rín, Ors. 1, 1; Swt. 22, 23. Neáh Rínes ófre ðære ié, Swt. 14, 32. Beeástan Ríne, Swt. 14, 36. On ðæm Ionde beeástan Rín, Chr. 887; Erl. 86, 7. On cyrican Colonie ðære ceastre bí Ríne, Bd. 5, 10; S. 625, 22. Ðá wurpon hí heora líchoman út on Ríne ða eá, S. 624, 42. \[[i]O. H. Ger.[/i] Rín; [i]m.: Icel.[/i] Rín; [i]f.[/i]\][/m]
rínan
	[m1][b]rínan[/b]. v. rignan.[/m]
rinc
	[m1][b]rinc[/b], es; [i]m. A man[/i] (a poetical term) :-- Se rinc ([i]Enoch[/i]) on líchoman lisse sóhte, Cd. Th. 73, 12; Gen. 1203 : ([i]Abraham[/i]), 107, 17; Ger. 1790. Com ðá tó recede rinc ([i]Grendel[/i]) síðian, Beo. Th. 1445; B. 720. Árás ðá se ríca ([i]Hrothgar[/i]), ymb hine rinc manig, þegna heáp, 804; B. 399. Ðá wæs rinc manig, gúðfrec guma, ymb ðæs geongan feorh breóstum onbryrded, Andr. Kmbl. 2234; An. 1118. Ðæt wæs rihtwís rinc ([i]Boethius[/i]), Met. 1, 49. Ðæs rinces ([i]Abraham[/i]) se ríca ongan cyning ([i]God[/i]) costigan, Cd. Th. 172, 16; Gen. 2845. Junge rince &l-bar; hysse [i]ephebo robusto,[/i] Hpt. Gl. 488, 1. Rófe rincas ([i]the fallen angels[/i]), Cd. Th. 19, 4 ; Gen. 286 : ([i]those who occupied Shinar[/i]), 99, 24; Gen. 1651. \[Heo smiten togædere, helmes þere gullen ..., rinkas feollen (mani m\[en\] þer fulle, 2nd MS.), Laym. 5188. [i]Piers P.[/i] renke : [i]O. Sax.[/i] rink : [i]Icel.[/i] rekkr (frequent in poetry, but in prose it occurs only in old law phrases).\] v. beadu-, fyrd-, gum-, gúþ-, heaðo-, here-, hilde-, magu-, sǽ-rinc.[/m]
rine-getæl
	[m1][b]rine-getæl[/b], es; [i]n. A number of men, a host[/i] :-- Ðæt wæs wíglíc werod; wác ne grétton in ðæt rincgetæl rǽswan herges, Cd. Th. 192, 19; Exod. 234.[/m]
rind
	[m1][b]rind[/b], e; rinde, an; [i]f. Rind.[/i] [b]I.[/b] of a tree, [i]the bark[/i] :-- Rind [i]cortix,[/i] Wrt. Voc. i. 285, 78. Rinde [i]cortex,[/i] 79, 68. Súðerne rind [i]cinnamonum, resina,[/i] ii. 131, 9. Ofersǽwisc rind, Lchdm. ii. 52, 3. Rómánisc rind, i. 376, 5. Andlang ðæs piþan and andlang ðære rinde óþ ðone helm, Bt. 34, 10; Fox 150, 3. Of corntreówes rinde [i]de cortice corni,[/i] Wrt. Voc. ii. 27, 6. Gif hé beget and yt rinde sió ðe cymþ of neorxna wonge ne dereþ him nán átter; ðonne cwæþ se ðe ðás bóc wrát ðæt hió wǽre torbegete, Lchdm. ii. 114, 3 : 92, 29. Wé ne mágon geseón on ðam cyrnele náðor ne wyrtruman, ne rinde, ne leáf, Homl. Th. i. 236, 18. Rinda [i]cortices[/i] ([i]codices,[/i] MS.), Wrt. Voc. ii. 135, 60. Rinda [i]librorum,[/i] Hpt. Gl. 417, 46. Of corntreówes rindum [i]de cortice corni,[/i] Wrt. Voc. ii. 138, 7. Rindum [i]corticibus[/i] ([i]codicibus,[/i] MS.), 75, 46. Rinde [i]libros,[/i] 53, 18. Dó of ða rinda, Lchdm. ii. 98, 11. [b]I a.[/b] metaphorically :-- Þeahtigaþ on hiera módes rinde monig gód weorc tó wyrcanne, ac on ðam piþan biþ óðer gehýded, Past. 9, 1; Swt. 55, 22. [i]The word occurs in combination with names of trees,[/i] e. g. apuldor-, æsc-, ác-, elm-, holen-, sealh-, sláhþorn-, wiþi-grind. [b]II.[/b] of other things, [i]crust, rind[/i] :-- Rinde [i]crustula,[/i] Wrt.Voc. ii. 137, 22. Rindan [i]crustulae,[/i] Hpt. Gl. 462, 77. Wé hédaþ ðæra crumena ðæs hláfes, and ða Judéiscan gnagaþ ða rinde, Homl. Th. ii. 114, 34. Rinda [i]crusta[/i] (this is omitted from) Wrt. Voc. i. 41, 23. Rindum [i]crustulis,[/i] Hpt. Gl. 496, 23 : 497, 15. \[[i]O. Du.[/i] rinde : [i]O. H. Ger.[/i] rinta [i]cortex, liber.[/i]\][/m]
-rindan
	[m1][b]-rindan[/b], rinde. v. be-rindan, rind.[/m]
rinde-clifer
	[m1][b]rinde-clifer[/b] (?) [i]a wood-pecker[/i] (?), [i]a bird that sticks to,[/i] or [i]scratches the bark of trees[/i] (?) \[cf. clifer, clifrian, clifian\] :-- Rindeclifre [i]ibin,[/i] Wrt. Voc. ii. 48, 34.[/m]
rinden
	[m1][b]rinden[/b]; [i]adj. Of bark[/i] :-- Of rindenum [i]corticeo,[/i] Germ. 390, 43.[/m]
rind-leás
	[m1][b]rind-leás[/b]; [i]adj. Without bark;[/i] decorticatus, Wrt. Voc. i. 61, 14.[/m]
rine
	[m1][b]rine[/b], rinel, ring, ringan. v. ryne, rynel, hring, hringan. \[[i]Add under the last[/i] :-- Ðæt man on rihtne tíman tída ringe, L. Edg. C. 45; Th. ii. 254, 5 : L. N. P. L. 36; Th. ii. 296, 3.\][/m]
rinnan
	[m1][b]rinnan[/b]; [i]p.[/i] rann, [i]pl.[/i] runnon; [i]pp.[/i] runnen [i]To run[/i] :-- Ic on wísne weg worda ðínra rinne [i]viam mandatorum tuorum cucurri,[/i] Ps. Th. 118, 32. Satan seolua ran and on susle feóll, Cd. Th. 309, 20; Sat. 712. Wǽn æfter ran, Runic pm. Kmbl. 343, 32; Rún. 22. Gif lioþole út rynne, Lchdm. ii. 12, 24. Blód and wæter út bicwóman rinnan fore rincum, Exon. Th. 69, 3; Cri. 1115. \[[i]Goth.[/i] rinnan : [i]O. Frs.[/i] rinna : [i]O. Sax. O. H. Ger.[/i] rinnan : [i]Icel.[/i] renna, rinna.\] v. á-, bi-, ge-, óþ-rinnan, [i]and[/i] irnan.[/m]
rinelle
	[m1][b]rinelle[/b], an; [i]f. A brook, stream[/i] :-- Rinnellan [i]rivos,[/i] Ps. Surt. 64, 11. Cf. rynel.[/m]
rio-
	[m1][b]rio-[/b]. v. reo-.[/m]
ríp
	[m1][b]ríp[/b], es; [i]n.[/i] [b]I.[/b] [i]reaping, harvest[/i] :-- Ðæt ríp ([i]messis[/i]) is worulde endung, Mt. Kmbl. 13, 39. Micel ríp ([i]messis[/i]) ys, and feáwa wyrhtyna. Biddaþ ðæs rýpes Hláford ðæt hé sende wyrhtan tó his rípe, 9, 37-38 : Lk. Skt. 10, 2. Ðæt ríp (rípes tíd, Lind.), Mk. Skt. 4, 29. Ðæt hér wǽre mycel riip, Bd. 1, 29; S. 498, 4. On hærfeste wícode se cyng on neáweste ðare byrig, ða hwíle ðe hié hira corn gerypon, ðæt ða Deniscan him ne mehton ðæs rípes forwiernan, Chr. 896; Erl. 94, 7. Ǽr wintres cyme on rýpes tíman, Exon. Th. 214, 28; Ph. 246. Twuga on geáre ǽne tó mǽþe and óðre tó rípe [i]twice a-year, once at hay-time and the other at harvest,[/i] Cod. Dip. Kmbl. ii. 400, 30. His men beón gearuwe ge tó rípe ge tó huntoþe, v. 162, 28. Huíto sint tó hrippe ([i]ad messem[/i]), Jn. Skt. Lind. 4, 35. [b]II.[/b] [i]what is reaped[/i] or [i]gathered in, a sheaf of corn[/i] (cf. Whan thou repist corn in the feeld, and forȝetist and leeuest a repe, Wickl. Deut. 24, 19. See also Halliw. Dict. [i]reepe[/i] a sheaf) :-- Rípu gaderian blisse getácnaþ, Lchdm. iii. 208, 15. [b]II a.[/b] of other products \[cf. wín-reopad [i]vendemiant,[/i] Ps. Surt. 79, 13\] :-- Wíngeardas (-es, MS.) rípe fulle gesihþ blisse getácnaþ [i]if he sees vineyards full of fruit ready to gather, it betokens joy,[/i] 210, 32. v. ge-, oht-ríp, [i]and next word.[/i][/m]
ripa
	[m1][b]ripa[/b] (?), an; [i]m. A sheaf[/i] :-- Berende rypan (Ps. Surt. reopan) heora [i]portantes manipulos suos,[/i] Ps. Spl. 125, 8 : 128, 5. v. ríp, II.[/m]
rípan
	[m1][b]rípan[/b]; [i]p.[/i] ráp, [i]pl.[/i] ripon [i]To reap, cut corn;[/i] metaph. [i]to derive advantage[/i] :-- Ic rípe [i]meto,[/i] Ælfc. Gr. 28, 3; Som. 30, 63. Ðú rípst ðíne æceras [i]tui agros metis,[/i] 15; Som. 19, 46. Hláford ðú rípst ðǽr ðú ne seówe.... Ðú wistest ðæt ic rípe (hrippo, Lind.) ðǽr ic ne sáwe, Mt. Kmbl. 25, 24-26. Hrippes, Lk. Skt. Lind. 19, 21. Hú ne secge gé ðæt nú gyt synt feówur mónþas ǽr man rípan mǽge ... geseóþ ðás eardas ðæt hig synt scíre tó rípene (rýpanne, MS. A). And se ðe rípþ (hrioppaþ, Lind.) nimþ méde, Jn. Skt. 4, 35-36. Heofonan fuglas ne sáwaþ ne hig ne rípaþ (rioppas, Lind.), Mt. Kmbl. 6, 26. Eal manna bearn sorgum sáwaþ, swá eft rípaþ, Exon. Th. 6, 19; Cri. 86. Ða hié heora corn ripon, Ors. 4, 8; Swt. 188, 27. Gif wé eów ða gástlícan sǽd sáwaþ, hwónlíc biþ ðæt wé eówere flǽslícan þing rípon, Homl. Th. ii. 534, 27. On ðám man ne mæg náðer ne erian ne rípan, Gen. 45, 6. \[[i]O. E. Homl.[/i] repen; [i]p. pl.[/i] repen : [i]Jul.[/i] reopen : [i]Laym.[/i] repen; [i]p. pl. : Ayenb.[/i] ripe : [i]Wick.[/i] repe : [i]Piers P.[/i] ropen, repen; [i]p. pl. : Chauc.[/i] ropen; [i]p. part.[/i]\] v. ge-rípan, repan.[/m]
rípan
	[m1][b]rípan[/b], rýpan; [i]p.[/i] te [i]To spoil, plunder[/i] :-- Ða syndon rýperas ðe scoldan beón hyrdas folces. Hý rýpaþ ða earman bútan ǽlcere scylde, L. I. P. 12; Th. ii. 320, 16. Hý hergiaþ and heáwaþ, rýpaþ and reáfiaþ and tó scipe lǽdaþ, Wulfst. 163, 12. Ðér þeáfas ofdelfes &l-bar; hrýpes [i]ubi fures effodiunt,[/i] Mt. Kmbl. Lind. 6, 19. Hí férdon ǽghweder flocmǽlum and heregodon úre earme folc, and hí rýpton (rǽpton, MS. E.) and slógon, Chr. 1011; Erl. 145, 26. Fram rýpendum &l-bar; bereáfiendum [i]a diripientibus,[/i] Ps. Lamb. 34, 10, v. be-rýpan, [i]and[/i] cf. reáfian.[/m]
rípe
	[m1][b]rípe[/b]; [i]adj. Ripe, mature[/i] :-- Rípe deáþ [i]matura mors,[/i] Wrt. Voc. i. 39, 19. Swíðe rípe [i]matura satis,[/i] ii. 58, 36. Swá swá rípe yrþ [i]quasi maturam segetem,[/i] Bd. 1, 12; S. 480, 35. Se westmbǽra hærfest bringþ rípa bléda, Bt. 39, 13; Fox 234, 15 : Met. 29, 63. \[[i]O. Sax.[/i] rípi : [i]O. H. Ger.[/i] rífi.\] v. sǽd-, un-rípe.[/m]
rípe
	[m1][b]rípe[/b] (?) es; [i]n. or[/i] (?) rípu, [i]indcl.:[/i] ríp, e; [i]f.[/i] (cf. [i]O.H.G.[/i] rífi; [i]f. maturitas : Ger.[/i] reife) [i]Ripeness, maturity[/i] :-- On rípe [i]in maturitate,[/i] Ps. Th. 118, 147.[/m]
rípere
	[m1][b]rípere[/b], es; [i]m. A reaper[/i] :-- Ða ríperas (hrípemenn, Lind.) [i]messores,[/i] Mt. Kmbl. 13, 39. On ðam ríptíman ic secge ðám ríperum (hrippemornum, Lind.), 13, 30. Cf. riftere.[/m]
rípere
	[m1][b]rípere[/b], es; [i]m. A robber, plunderer, spoiler[/i] :-- Rýperas and reáferas Godes graman habban, búton hig geswícan, L. C. S. 7; Th. i. 380, 5. Má is ðæra rýpera ðonne rihtwísra, and is earmlíc þing, ðæt ða syndon rýperas ðe scoldan beón hyrdas folces, L. I. P. 12; Th. ii. 320, 14-16. Cyning sceal rýperas and reáferas and ðás woruldstrúderas hatian and hýnan, 2; Th. ii. 304, 19 : Wulfat. 266, 28 : 165, 35. Ús stalu and cwalu ... and rýpera reáflác derede swíðe þearle, 159, 11. Cf. reáfere.[/m]
rípian
	[m1][b]rípian[/b]; [i]p.[/i] ode [i]To grow ripe, to mature[/i] :-- On hærfest wæstmas rípiaþ, Anglia viii. 312, 23. Dó ðæt sunne scíne ðæt ðíne æceras rípion [i]cause the sun to shine, that thy fields may ripen,[/i] Homl. Th. ii. 104, 3. Rípian [i]maturescere,[/i] Wrt. Voc. ii. 3, 27 : Hpt. Gl. 419, 64. \[[i]O. Sax.[/i] rípón : [i]O. H. Ger.[/i] rífón.\] v. ge-rípian, ful-rípod, un-gerípod.[/m]
ríp-ísern
	[m1][b]ríp-ísern[/b], es; [i]n. A sickle, an instrument for reaping[/i] :-- Rípísern [i]falcem,[/i] Mk. Skt. Lind. Rush. 4, 29.[/m]
ríp-mann
	[m1][b]ríp-mann[/b]. v. rípere.[/m]
rípness
	[m1][b]rípness[/b], e; [i]f. Ripeness, maturity, season of ripeness, harvest[/i] :-- Hrípnes [i]messis,[/i] Mt. Kmbl. Lind. 13, 29. On rípnysse [i]in maturitate,[/i] Ps. Lamb. 118, 147. Cf. rípung.[/m]
riptere
	[m1][b]riptere[/b]. v. riftere.[/m]
ríp-tíma
	[m1][b]ríp-tíma[/b], an; [i]m. Harvest-time[/i] :-- Lǽtaþ ǽgðer weaxan óþ ríptíman, and on ðam ríptíman ic secge ðám ríperum, Mt. Kmbl. 13, 30.[/m]
rípu
	[m1][b]rípu[/b]. v. rípe; [i]n.[/i][/m]
rípung
	[m1][b]rípung[/b], e; [i]f.[/i] [b]I.[/b] [i]ripening[/i] :-- Seó sunne tempraþ ða eorþlícan wæstmas ǽgðer ge on wæstme ge on rípunge, Lchdm. iii. 250, 19. [b]II.[/b] [i]ripeness, maturity[/i] :-- Tó ðæs mynstres geate sý geatweard geset, eald and wís ... seó rípung his gestæþþignesse sý swylc, ðæt hine ne worian ne scríðan ne lyste [i]ad portam monasterii ponatur senex sapiens ... cujus maturitas non sinat eum vagari,[/i] R. Ben. 126, 17. On rípunga [i]in maturitate,[/i] Ps. Spl. 118, 147. Se þridda tíma ys [i]autumnus[/i] .... Bóceras getrahtniaþ ðæne naman for ðære rípunge oððe for ðære gaderunge. Hig cweþaþ [i]autumnus propter autumationem vel propter maturitatem,[/i] Anglia viii. 312, 27.[/m]
rípung
	[m1][b]rípung[/b], e; [i]f. Spoliation, plundering[/i] :-- Fordéminge and rýpincge [i]proscriptionem, fraudationem,[/i] Hpt. Gl. 480, 38.[/m]
-rís
	[m1][b]-rís[/b]. v. ge-rís [i]rabies,[/i] Wrt. Voc. ii. 118, 67. Cf. rísan [i]to seize.[/i][/m]
rísan
	[m1][b]rísan[/b]; [i]p.[/i] rás, [i]pl.[/i] rison; [i]pp.[/i] risen. [b]I.[/b] [i]to rise[/i] :-- Álýs mé from láðum ðe mé lungre on rísan (onrísan?) willaþ [i]ab insurgentibus in me libera me,[/i] Ps. Th. 58, 1. [b]II.[/b] [i]to be fitting, becoming[/i] ([i]the most usual form is[/i] ge-rísan, q. v. cf. come [i]and[/i] become, venire [i]and[/i] convenire, [i]Ger.[/i] fallen [i]and[/i] ge-fallen [i]for similar development of meaning[/i]) :-- Ne ríseþ [i]non decent,[/i] Kent. Gl. 681. Ðér ne ríseþ [i]ubi non debet,[/i] Mk. Skt. Rush. 13, 14. \[[i]Goth.[/i] ur-reisan : [i]O. Sax.[/i] rísan : [i]O. Frs. Icel.[/i] rísa : [i]O. H. Ger.[/i] rísan [i]cadere[/i] (cf. stígan [i]which can be used of upward or downward motion[/i]).\] v. á-, on-rísan, [i]and next word.[/i][/m]
rísan
	[m1][b]rísan[/b]; [i]p.[/i] rás; [i]pp.[/i] risen ([i]different word from preceding?[/i]) [i]To seize, snatch away, carry off[/i] :-- Benjamin is rísende wulf [i]lupus rapax,[/i] Bd. 1, 34; S. 499, 27. Se rísenda [i]rabula,[/i] Wrt. Voc. ii. 88, 68. Ðære rísendan [i]rapaci,[/i] 79, 83. Wulfas rísænde &l-bar; woedende [i]lupi rapaces,[/i] Mt. Kmbl. Rush. 7, 15. v. ge-rísan, -rís, rǽs (?).[/m]
risc
	[m1][b]risc[/b], risel, rísende. v. rysc, rysel, rísan.[/m]
risn
	[m1][b]risn[/b] (?) [i]a pair of compasses[/i] :-- Risn [i]cercinum[/i] \[? risl (hrisel q. v.) [i]κερκιs[/i]\], Wrt. Voc. ii. 130, 30.[/m]
risne
	[m1][b]risne[/b]; [i]adj. Fitting, becoming, suitable[/i] :-- Hé sóna ðám risne andsware ([i]congrua responsa[/i]) onsende, Bd. 1, 27; S. 488, 35, MS. B. v. ge-risene [i]and next word.[/i][/m]
risne
	[m1][b]risne[/b] (?), es; [i]n. What is fit[/i] or [i]suitable;[/i] congruum :-- Habbaþ eów swylc massereáf and swylce béc and swylce húselfata swylce gé mid risnum ([i]decently[/i]) eów ða befæstan þénunga þénian mágon, L. E. I. 4; Th. ii. 404, 27. v. ge-risene; [i]n. and preceding word.[/i][/m]
risoda
	[m1][b]risoda[/b] (?) [i]rheum[/i] :-- Ða yfelan wǽtan on ðam seócum men ðe biþ swá swá horh oððe risoda oððe gillistre, Lchdm. ii. 282, 11.[/m]
ríþ
	[m1][b]ríþ[/b], es; [i]m.[/i] (v. eá-ríþ) : e; [i]f. :[/i] ríþe, an; [i]f .A rithe[/i] (v. Halliw. Dict. and Leo A. S. Names of Places, p. 86 : the word is still to be found in North Frisian in the form [i]ride, rie,[/i] to denote the bed of running water), [i]a small stream[/i] :-- Ríþ [i]rivus[/i] ... lytel ríþ [i]rivulus,[/i] Wrt. Voc. i. 54, 20-27 : [i]rivus,[/i] 80, 62. Burne &l-bar; ríþe [i]latex,[/i] Hpt. Gl. 447, 4. Norþ tó blacan ríþe, andlang ríþe, Cod. Dip. B. i. 296, 33. On fúlan ríþe, andlang ríþe, Cod. Dip. Kmbl. i. 257, 32. On áne ríþe, andlang ríþes (cf. of ðære ríþe, 24), iii. 385, 28-29 : 386, 5. Hinc ad ælrithe, ab ipso rivo ad fraxinum unum, 373, 19. Ðǽr fleów of ðam flinte wæter ... ðæt hí druncon of ðære ánre ríþe, Num. 20, 11. Ríþe [i]rivo,[/i] Hpt. Gl. 490, 30. On ða ríþe, Cod. Dip. Kmbl. iii. 10, 25. Óþ ða litlan ríþe, andlang ríþe ... tó ða ríþe, ðon andlang ríþe, 12, 15-21. Swá swá sum mical ǽwelm, and irnon manige brócas and ríþan (ríþa, Cott. MS.) of, Bt. 34, 1; Fox 134, 20. Ríþa [i]torrentum, rivulorum,[/i] Hpt. Gl. 499, 54. Ríþum [i]rivulis,[/i] 448, 61. Hríþum, 477, 37. Eorþan ríþum [i]terrae rivulis,[/i] Hymn. Surt. 17, 12. Ic geseah ða wlitegan swilce culfran ástígende ofer streámlicum ríþum, Homl. Th. i. 444, 10. Swelce hit eall lytlum ríþum tórinne, Past. 38; Swt. 277, 12 : 65; Swt. 469, 5 : Met. 5, 20. Tó ðam lande ðe fléwþ on ríþum meolce and hunies, Num. 16, 14. v. wæter-r-iþe [i]and next word.[/i][/m]
ríþig
	[m1][b]ríþig[/b], es; [i]n. :[/i] e; [i]f.[/i] (?) [i]A stream[/i] :-- Hit cymeþ on ðæt lytle ríþig, of ðæm ríþige, Cod. Dip. Kmbl. iii. 33, 1. On ðæt ríþig, ondlong ríþiges, 378, 15. Swá on ða ealdan díc, andlang díces on áne ríþige, of ðære ríþe on áne ealde díc, 385, 24. On hweólríþig, 381, 8.[/m]
riðða
	[m1][b]riðða[/b], rixe, ríxian. ryðða, rysc, rícsian.[/m]
rocc
	[m1][b]rocc[/b], es; [i]m. An upper garment[/i] :-- Rocc [i]callicula,[/i] Wrt. Voc. i. 26, 11. Deórfellen roc [i]mastruga,[/i] roc [i]toral,[/i] 82, 3-4. Rooc (rocc?) [i]toral,[/i] 25, 64. Gǽten vel broccen rooc (rocc?) [i]melotes[/i] vel [i]pera,[/i] 40, 27. Mid rocce beón gescríd, orsorhnysse getácnaþ, Lchdm. iii. 200, 12. \[[i]O. Frs.[/i] rok : [i]O. H. Ger.[/i] rocch [i]tunica, melotes : Ger.[/i] rock : [i]Du.[/i] rok : [i]Icel.[/i] rokkr.\] v. biscop-, breóst-, pistol-rocc.[/m]
rocc
	[m1][b]rocc[/b] [i]what is chewed[/i] (?), [i]a cud[/i] (?) :-- Edreced roc [i]rumen[/i] (cf. edreceþ, ceóweþ [i]ruminet, [/i]l. 15), Wrt. Voc. ii. 97, 18. v. ed-roc.[/m]
rocc
	[m1][b]rocc[/b] [i]a rock.[/i] v. stán-rocc.[/m]
rocettan
	[m1][b]rocettan[/b], roccettan; [i]p.[/i] te [i]To eructate, utter;[/i] eructare :-- Roketto &l-bar; bilketto forþ ða ðe áhýded wérun [i]eructabo abscondita,[/i] Mt. Kmbl. Rush. 13, 35. Roccetteþ [i]eructuat,[/i] Ps. Surt. 18, 3 : [i]eructuavit,[/i] 44, 2. Rocetaþ [i]eructabunt,[/i] 118, 171. Bylcetteþ, roccetteþ [i]eructuat,[/i] i. [i]a corde emittit,[/i] Wrt. Voc. ii. 144, 13. Bleów &l-bar; roccette [i]ructabat,[/i] 96, 1.[/m]
ród
	[m1][b]ród[/b], e; [i]f.[/i] [b]I.[/b] [i]a rod, pole.[/i] v. segl-ród. [b]II.[/b] [i]a measure of land[/i] :-- Se haga is fram ðære eá eástwardes .xxviii. róda lang and súþwardes .xxiiii. róda brád and eft ðanon westwardes on sæferne .xix. róda long, Cod. Dip. Kmbl. ii. 150, 6-9. [b]III.[/b] [i]a cross, rood[/i] (as in Holy-[i]rood[/i]) :-- Ðeós ród [i]haec crux,[/i] Ælfc. Gr. 9, 67; Som. 14, 8. Ród [i]crux[/i] vel [i]staurus,[/i] Wrt. Voc. i. 26, 52. Wítestengces, róde [i]eculei,[/i] róde [i]gabuli,[/i] Hpt. 478, 70-74. Ic bidde ðé for ðære hálegan róde tácne, Bt. 42; Fox 260, 3. Hé hine gesénade mid Cristes róde tácne [i]signans se signo sanctae crucis,[/i] Bd. 4, 24; S. 599, 6. Hí mearcodon mid blóde Tau, ðæt is róde tácen, Homl. Th. ii. 266, 8. Se Hǽlend róde tácen ofer Adam geworhte, Nicod. 32; Thw. 17, 29. Ðæt gé sceolan þurh ðæt treów mýnre róde oferswýðan ðone deáþ, Thw. 17, 21. Sige forgeaf cyning ælmihtig þurh his róde treó, Elen. Kmbl. 294; El. 147. Ðá gefæstnodon Judéi hine róde gealgan ... Mancynna ealdor ðære róde gealgan underféng, Homl. Th. i. 588, 16-19. Hǽt Pharao ðé áhón on róde ([i]in cruce[/i]), Gen. 40, 19. Gá nyþer of ðære róde, Mt. Kmbl. 27, 40. Ðone hig nýddon ðæt hé bǽre hys róde, 27, 32 : Jn. Skt. 19, 17. Hé ðǽr þreó métte róde ætsomne, Elen. Kmbl. 1665; El. 834. [b]III.[/b] [i]a crucifix.[/i] v. sweor-ród. \[[i]O. Sax.[/i] róda [i]a cross : O. Frs.[/i] róde [i]patibulum : O. L. Ger.[/i] ruoda [i]virga; rood (a measure) : Icel.[/i] róða [i]a rood, crucifix : O. H. Ger.[/i] ruota [i]virga.[/i]\] v. wearh-, wyn-ród.[/m]
ród-begenga
	[m1][b]ród-begenga[/b], an; [i]m. One who worships a cross[/i] :-- Ródbigenga [i]crucicola,[/i] Wrt. Voc. ii. 137, 23. v. ród-weorðiend.[/m]
ród-bora
	[m1][b]ród-bora[/b], an; [i]m. One who bears a cross[/i] :-- Ródbora [i]crucifer,[/i] Germ. 389, 1.[/m]
róde-hengen\[n\]
	[m1][b]róde-hengen\[n\][/b], e; [i]f. A cross, crucifixion[/i] :-- Hwæt hæfþ ðes man gefremod, ðæt hé ródehengene wyrðe sý, Homl. Th. i. 596, 2. Hét hine áhón on ródehengene, 594, 29. Ðá ðá hé on ródehengene mancynn álýsde, 58, 20. On ródehengene genæglod, 82, 25. Hé ([i]the penitent thief[/i]) geandette his synna on ðære ródehengene, ii. 78, 22. Úre Hǽlend ródehengene underbeáh, 600, 6.[/m]
róde-wirðe
	[m1][b]róde-wirðe[/b]; [i]adj. Deserving crucifixion[/i] :-- Gangaþ út git godwrecan and gongaþ út git ródewyrðan, Shrn. 43, 8.[/m]
ród-fæstnian
	[m1][b]ród-fæstnian[/b]; [i]p.[/i] ode [i]To crucify[/i] :-- Geródfæstnad [i]crucifixus,[/i] Apstls. Crd.[/m]
rodor
	[m1][b]rodor[/b], rador, es; [i]m.[/i] [b]I.[/b] as a technical term, [i]the firmament, the heaven of the fixed stars[/i] :-- Sunne [i]sol,[/i] móna [i]luna,[/i] roder [i]firmamentum,[/i] Wrt. Voc. i. 41, 55-57 : 70, 8. Lyft [i]aer,[/i] hroder [i]aether,[/i] 52, 56. Se rodor ymbféhþ útan eall ðás niþerlícan gescæfte, Shrn. 63, 9. Sió eorþe is nioþor ðonne ǽnig óðru gesceaft búton ðam rodore, forðam se rodor hine hæfþ ǽlce dæg útane ... on ǽlcere stówe hé is hire emnneáh, Bt. 33, 4; Fox 130, 20, 23. Siððan wæs rodor árǽred and ryne tungla, folde gefæstnad, Exon. Th. 272, 12; Jul. 498. Radores [i]aethrae[/i] (MS. [i]uetre[/i]), Wrt. Voc. ii. 92, 43. Hwá unlǽredra ne wundraþ þæs roderes færeldes, hú hé ǽlce dæge úton ymbhwyrfþ ealne ðisne middaneard, Bt. 39, 3; Fox 214, 15. Rodres, Met. 28, 3. Ðú mihtest ðé fleógan ofer ðam fýre ðe is betwux ðam rodore and ðære lyfte, and mihtest ðé féran mid ðære sunnan betwyx ðám tunglum and ðonne weorþan on þam rodore, Bt. 36, 2; Fox 174. 9-12 : 33, 4; Fox 130, 15. Ofer rodere ryneswiftum, Met. 24, 28. Micel swég gǽþ of ðam scínendan rodore, ðeáh wé for ðam mycclan fyrlene hit gefrédan ne mágon, Boutr. Scrd. 18, 43. Se godcunda foreþonc stýreþ ðone rodor and ða tunglu, Bt. 39, 8; Fox 224, 7. Ðás twelf tácna ([i]the signs of the Zodiac[/i]) synd swá gehiwode on ðám heofenlícum roderum (rodere, MSS. R. L. P.), Lchdm. iii. 246, 6. [b]II.[/b] mostly as a poetical term, [i]the heavens, sky, upper regions[/i] :-- Rodores candel [i]the sun,[/i] Beo. Th. 3148; B. 1572. Hroderes [i]aetherea,[/i] Hpt. Gl. 521, 23. Roderes [i]Olimpi,[/i] Wrt. Voc. ii. 64, 61. Ðæs heálícan roderes [i]celsi Olymphi,[/i] Hymn. Surt. 55, 3. Under radores ryne, Elen. Kmbl. 1586; El. 795. Fram rodere Crist scínþ [i]ab ethere Christus promicat,[/i] Hymn. Surt. 37, 8. Wunigende on rodore [i]manens Olimpho,[/i] 91, 19. Sende him of heán rodore God gást ðone hálgan, Cd. Th. 230, 21; Dan. 236. Roderas [i]aethera,[/i] Kent. Gl. 273. Lyft drysmaþ, roderas reótaþ, Beo. Th. 2756; B. 1376. Dryhten, rodera rǽdend, Andr. Kmbl. 1253; An. 627. Rodra weard, Exon. Th. 394, 23; Rä. 14, 7. Rodera weard [i]God,[/i] Cd. Th. 1, 2; Gen. 1. Rodora ríce [i]heaven,[/i] 308, 5; Sat. 688. Under roderum, 7, 21; Gen. 109. Steám up árás swylce réc under radorum, Elen. Kmbl. 1604; El. 804. Alwalda worhte rúme roderas, Exon. Th. 341, 30; Gen. Ex. 134. \[[i]O. Sax.[/i] radur.\] v. beorht-, eást-, gim-, heáh-, norþ-, súþ-, up-, west-rodor.[/m]
rodor-beorht
	[m1][b]rodor-beorht[/b]; [i]adj. Heavenly bright[/i] :-- Rodorbeorhtan tunglu, Cd. Th. 239, 12; Dan. 369.[/m]
rodor-cyning
	[m1][b]rodor-cyning[/b], es; [i]m. The king of heaven, Christ[/i] :-- Þurh ðæs hýhstan meaht, rodorcyninges giefe, se ðe on róde treó geþrowade, Exon. Th. 269, 8; Jul. 447 : 45, 30; Cri. 727 : Elen. Kmbl. 1771 ; El. 887. Radorcyninges ród, 1245; El. 624.[/m]
rodor-líc
	[m1][b]rodor-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]of the firmament[/i] (v. rodor, I) :-- Se roderlíca [i]ethereus,[/i] Wrt. Voc. ii. 144, 25. [i]Firmamentum[/i] is ðeós roderlíce heofen mid manegum steorrum ámétt, Lchdm. iii. 254, 8. Hí ([i]Enoch and Elias[/i]) sind genumene tó lyftenre heofenan, ná tó rodorlícere, Homl. Th. i. 308, 3. Godes ríce on rodorlícere heofonan, ii. 330, 27. [b]II.[/b] [i]celestial, heavenly[/i] (v. rodor, II) :-- Cǽgbora se roderlíca ([i]aethereus[/i]) mid óðrum apostolum, Hymn. Surt. 118, 11. Cæstergewaran rodorlíce [i]cives aetherei,[/i] 57, 4. Hí faraþ tó heofonum and rodorlíce wununga underfóþ, Homl. Skt. i. 5, 83.[/m]
rodor-líhtung
	[m1][b]rodor-líhtung[/b], e; [i]f. The illumination of the heavens, the dawn[/i] :-- Roderlíhtinge [i]auroram,[/i] Ps. Lamb. 73, 16.[/m]
rodor-stól
	[m1][b]rodor-stól[/b], es; [i]m. A celestial throne[/i] :-- Hé mid handum his on heofonríce rihte rodorstólas, Cd. Th. 46, 24; Gen. 749.[/m]
rodor-torht
	[m1][b]rodor-torht[/b]; [i]adj. Heavenly bright[/i] :-- (Rodor)torht ryne regen gestilled, Cd. Th. 85, 17; Gen. 1416.[/m]
rodor-tungol
	[m1][b]rodor-tungol[/b], es; [i]n. A star of heaven[/i] :-- Torr árǽrde tó rodortunglum, Cd. Th. 100, 21; Gen. 1667.[/m]
ród-weorðiend
	[m1][b]ród-weorðiend[/b], es; [i]m. A worshipper of the cross[/i] :-- Ródwurþiend [i]crucicola, crucis adorator,[/i] Hpt. Gl. 403, 30. v. ród-begenga.[/m]
róf
	[m1][b]róf[/b]; [i]adj. Valiant, stout, strong[/i] (used only in poetry) :-- Róf oretta, heard under helme ([i]Beowulf[/i]), Beo. Th. 5070; B. 2538. Róf rúnwita ([i]Guthlac[/i]), Exon. Th. 167, 30; Gú. 1068. Wís hæleþ, maga móde róf, Andr. Kmbl. 1249; An. 625. Ánrǽd oretta, maga móde róf, 1967; An. 986. Árás ðá mægene róf, 2936; An. 1471 : 3348; An. 1678. Dǽdum róf, æþeling ánhýdig, Beo. Th. 5326; B. 2666. Ðeáh hé ([i]Grendel[/i]) róf síe níþgeweorca, 1369; B. 682. Rófne randwígan restan lyste, 3590; B. 1793. Fýrdraca rǽsde on ðone rófan, 5373; B. 2690. Hæleþas heardmóde, rófe rincas ([i]the fallen angels[/i]), Cd. Th. 19, 4; Gen. 286. Ðæt wǽron mǽre men ([i]the apostles[/i]), frome folctogan and fyrdhwate, rófe rincas, Andr. Kmbl. 17; An. 9. Rincas wǽron rófe, randas wǽron forþ fromlíce, Cd. Th. 19, 4; Gen. 2049. Ic on morgen gefrægn módes rófan hebban herebýman, 183, 28; Exod. 98. \[[i]O. Sax.[/i] róf (ruob).\] v. æsc-, beadu-, cwyld-, cyne-, dǽd-, ellen-, gúþ-, hand-, heaþo-, hete-, hyge-, mægen-, mód-, mund-, sǽ-, sige-, un-camp-, þræc-róf.[/m]
-róf
	[m1][b]-róf[/b]. v. secg-róf.[/m]
rogian
	[m1][b]rogian[/b] (?) :-- Heán sceal gehnígan, ádl gesígan, ryht rogian, Exon. Th. 340, 30; Gn. Ex. 119.[/m]
Róm
	[m1][b]Róm[/b], e; [i]f. Rome[/i] :-- Ðá wæs ábrocen burga cyst, beadurincum wæs Róm gerýmed, Met. 1, 19. Hér onféng Ecgbriht pallium æt Róme, Chr. 735; Erl. 47, 19. Petrus gesæt biscepsetl on Róme, 45; Erl. 6, 20. Hér sendon Brytwalas tó Róme, 443; Erl. 10, 21 : 721; Erl. 44, 25. Ðæt hé of Róme cóme, Bd. 1, 25; S. 486, 25. Hé mid ealre his firde wið Róme weard farende wæs, Ors. 5, 11; Swt. 236, 9. ¶ [i]The combination[/i] Róme-, Róma-burh [i]is also frequent[/i] :-- Wearþ Rómeburg getimbred fram twám gebróðrum, Ors. 2, 2; Swt. 64, 21. Swá mildelíce wæs Rómeburg on fruman gehálgod, Swt. 66, 4. Twám geárum ǽr Rómaburh ábrocen wǽre ... wæs Rómaburh ábrocen fram Gotum, Bd. 1, 11; S, 480, 10-12. On Rómebyrig, Apstls. Kmbl. 22; Ap. 11. Hér Gotan ábrǽcon Rómeburg, Chr. 409; Erl. 10, 7.[/m]
Rómáne
	[m1][b]Rómáne[/b] (Rómane?), Rómánan; [i]pl. The Romans[/i] :-- Nǽfre siþan Rómáne ne rícsodon on Bretone, Chr. 409; Erl. 10, 9 : 418; Erl. 10, 13. Rómánan gesáwon fíren cleáwen feallan of heofenum, Shrn. 30, 5. Claudius óðer Rómána cyninga, Chr. 47; Erl. 6, 23. Hé onféng pallium from Rómána biscope, 736; Erl. 46, 21. Rómána burh, 409; Erl. 11, 10. Rómána ríce, Ors. 2, 2; Swt. 66, 7. Ealra ðara Rómána wíf, Swt. 66, 29. Wǽron ealle Italie Rómánum on fultume, 4, 11; Swt. 208, 7.[/m]
Rómánisc
	[m1][b]Rómánisc[/b]; [i]adj. Roman[/i] :-- Se Rómánisca cásere Octavianus, Homl. Th. i. 30, 1. Se Rómánisca here, Bd. 1, 12; S. 480, 33. Man Rómánisces cynnes, 1, 16; S. 484,18. On ðære hálgan Rómánisce cyricean, 1, 27; S. 489, 33. Fram ðam Rómániscan Pápan, 2, 20; S. 522, 19. Ealde Rómánisce weorce geworhte, 1, 33; S. 498, 31. Gúþlác ys on Rómánisc [i]belli munus,[/i] Guthl. 2; Gdwin. 10, 24. Ða yfel ðe Þeódríc wið ðam Rómániscum witum dyde, Bt. 1; Fox 2, 15. Him leofre wæs ðæt hié Rómánisce cyningas hæfden ðonne of heora ágnum cynne, Ors. 3, 5; Swt. 106, 25. Ealle ða Rómániscan men þe Hannibal geseald hæfde, 4, 11; Swt. 204, 7.[/m]
Róme-burh
	[m1][b]Róme-burh[/b], -scot, v. Róm, Róm-gesceot.[/m]
Róm-feoh
	[m1][b]Róm-feoh[/b]; [i]gen.[/i] -feós; [i]n. Peter's pence.[/i] \[William of Malmesbury attributes to Ethelwulf the institution of this tax : 'Ethelwulf went to Rome (v. Chron. 855) and there offered to St. Peter that tribute which England pays to this day,' bk. 2, c. 2; but in the earlier and similar payment by Offa, established in 787, may probably be seen the origin of the [i]Rómfeoh[/i] in England, v. Stubbs, Const. Hist. i. 230. The Chronicle several times during Alfred's reign contains the notice that 'Wesseaxna ælmessan' were sent to Rome, but the first notice in the laws of Rómfeoh occurs in the agreement between English and Danes, to which his son Edward was a party : 'Gif hwá Rómfeoh forhealde gylde lahslit mid Denum, wíte mid Englum,' Th. i. 170, 2. The penalty, which is not here stated, was a heavy one, as will be seen from the passages given below. There is no mention in these of any being exempted from the contribution on the score of insufficient means, but in the laws of Edward the Confessor, in that which treats 'de denario Sancti Petri qui Anglice dicitur Rómescot,' it is said : 'Omnis qui habuerit .xxx. denariatas vive pecunie de suo proprio in domo suo, lege Anglorum dabit denarium Sancti Petri.' Further with regard to the time of payment it is enacted : 'Iste (denarius) summoniri debet in festivitate sanctorum Apostolorum Petri et Pauli, et ultra festum Sancti Petri ad Vincula non detineatur,' Th. i. 446. So too in the laws of William I : 'Cil ki ad aueir champestre xxx. deñ vaillant deit duner le deñ sein Piere,' Th. i. 474. And see note on p. 170. See too the laws of Henry I : 'Romfech in festo Sancti Petri ad Vincula debet reddi,' Th. i. 520. v. Ducange s.v. Denarius S. Petri.\] :-- Wé bebeódaþ ǽlcum cristenum men ... Rómfeoh ... Gif hit hwá dón nelle, sý he ámánsumod, L. Edm. E. 2; Th. i. 244, 17. Rómfeoh gelǽste man ǽghwilce geáre be Petres mæssan; and se ðe ðæt nelle gelǽstan, sylle ðártóeácan .xxx. peninga, and gilde ðam cyninge .cxx. sci&l-bar;&l-bar;., L. Eth. ix. 10; Th. i. 342, 24. Rómfeoh gelǽste man be Petres mæssan; and se ðe ofer ðæne dæg hit healde, ágyfe ðam bisceope ðæne penig, and ðǽrtó .xxx. penega and ðam cingce .cxx. sci&l-bar;&l-bar;., L. C. E. 9; Th. i. 366, 15. Rómfeoh gelǽste man ǽghwilce geáre be Peteres mæssan; and se ðe ðæt ne gelǽste, sylle ðǽrtóeacan .xxx. peninga tó Róme and gylde ðam cynge on Engla lage .cxx. scillinga, Wulfst. 272, 9. \[Cf. [i]Icel.[/i] Róma-skattr.\] v. Rómpening [i]and next word.[/i][/m]
Róm-gescot
	[m1][b]Róm-gescot[/b], es; [i]n. Peter's pence[/i] :-- Man syððan ðæt Rómgesceot be him sende, swá man manegan geáran ǽror ne dyde, Chr. 1095; Erl. 232, 33. \[Hé com æfter þe Rómescot, 1123; Erl. 250, 39.\] v. preceding word.[/m]
rómian
	[m1][b]rómian[/b]; [i]p.[/i] ode; [i]with gen. To strive after[/i] :-- Is ðes ænga stede ([i]hell[/i]) ungelíc swíðe ðam óðrum ðe wé ǽr cúðon on heofonríce ... ðeáh wé hine for ðam Alwealdan ágan ne móston rómigan úres ríces [i]though we are prevented by the Almighty from possessing our former place and from striving after our former power[/i] (cf. Ic eom ríces leás [i]as marking the inability for further striving on the part of Lucifer,[/i] 24, 3; Gen. 372), Cd. Th. 23, 15; Gen. 350. \[[i]The word seems to be the O. Sax.[/i] rómón, [i]to aim at, strive after;[/i] cf. rómód gí rehtoro things, Hel. 1690. [i]O. H. Ger.[/i] rámen ([i]with gen.[/i]) [i]intendere.[/i]\][/m]
rómig
	[m1][b]rómig[/b] (?); [i]adj. Blackened, sooty[/i] :-- Rómei [i]catabatus[/i] (cf. hrúmig [i]caccabatus,[/i] 13, 17), Wrt. Voc. ii. 102, 56. \[Cf. (?) [i]O. H. Ger.[/i] raamac, hrámac [i]furva.[/i]\] v. hrúmig.[/m]
Róm-pening
	[m1][b]Róm-pening[/b], es; [i]m. A penny paid to Rome.[/i] v. Róm-feoh :-- Sig ǽlc Rómpenig ágifen be Petres mæssedæge ǽiþer ge uppon lande ge on ǽlcan porte, Shrn. 208, 32. Rómpenegas (cf. seó ǽlc heorþpenig ágifen be Petres mæssedæg, 116, 4), Wulfst 113, 11. Wé willaþ ðæt ǽlc Rómpænig beó gelǽst be Petres mæssan tó ðam bisceopstóle, and wé willaþ ðæt man namige on ǽlcon wǽpengetæce .ii. trýwe þegnas and ǽnne mæssepreóst, ðæt hí hit gegaderian. Gif cyninges þegn oððe ǽnig landríca hit forhæbbe, gilde .x. healfmearc, healf Criste, healf cynge. Gif hwilc túnes-man ǽnigne pænig forhæbbe, gilde se landríca ðone pænig, and nime ǽnne oxan (cf. [i]the fine of[/i] 30 [i]pence in the passages given under[/i] Róm-feoh, [i]and the value of an ox,[/i] v. oxa) æt ðam men, L. N. P. L. 57-59; Th. ii. 298, 29-300, 7.[/m]
Róm-waran
	[m1][b]Róm-waran[/b], -ware; [i]pl. The people of Rome, the Romans[/i] :-- Hú ungemetlíce gé Rómware bemurciaþ, Ors. 1, 10; Swt. 48, 17. Rómwara sundorriht [i]jus Quiritum,[/i] Wrt. Voc. ii. 49, 11. Se ǽrra Rómwara cásere Julius, Bd. 1, 2; S. 475, 2. Rómwara ríce, 1, 3; S. 475, 13. Rómwarena hláford, Elen. Kmbl. 1961; El. 982. Micel sido mid Rómwarum, Bt. 27, 1; Fox 96, 2. \[[i]Icel.[/i] Róm-, Rúm-verjar.\][/m]
Róm-, Rúm-wealh
	[m1][b]Róm-, Rúm-wealh[/b]; [i]gen.[/i] weales; [i]m, A Roman[/i] (cf. Bret-walas [i]the Britons[/i]) :-- Reht Rómwala [i]jus Quiritum,[/i] Rtl. 189, 13. Ic wæs mid Rúmwalum, Exon. Th. 322, 27; Víd. 69. v. wealh.[/m]
rop
	[m1][b]rop[/b] [i]the colon.[/i] v. ropp.[/m]
rop
	[m1][b]rop[/b] (?) [i]broth[/i] :-- Rop (broþ ?) [i]jus[/i] ([i]in a list[/i] de suibus), Wrt. Voc. i. 286, 55.[/m]
róp
	[m1][b]róp[/b]; [i]adj. Liberal, bountiful[/i] :-- Ðeós lyft byreþ lytle wihte, ða sind sanges rópe [i]they (the birds) are bountiful of song,[/i] Exon. Th. 439, 2; Rä. 58, 3. v. next word.[/m]
rópness
	[m1][b]rópness[/b], e; [i]f. Liberality[/i] :-- Roopnis [i]liberalitas,[/i] Wrt. Voc. ii. 113, 2. Rópnes, 51, 10.[/m]
ropp
	[m1][b]ropp[/b], es; [i]m. An intestine, the colon[/i] :-- Rop [i]colum[/i] vel [i]intestinum,[/i] Wrt. Voc. ii. 134, 60 : [i]extale,[/i] 145, 29. Roop [i]colus[/i] (in a list of parts of the body), i. 45, 20. Hrop [i]colum,[/i] 19, 55. Be wambe coþum and tácnum on roppe and on smælþearmum, Lchdm. ii. 230, 16-18. Tíhþ innan ðone rop and on ðæt smælþearme, 232, 15. Roppum [i]extalibus,[/i] Wrt. Voc. ii. 32, 11. \[He naȝt ne heþ ine his roppes bote wynd, Ayenb. 62, 32. v. [i]Halliw. Dict.[/i] ropes : [i]O. Du.[/i] rop.\][/m]
rop-wærc
	[m1][b]rop-wærc[/b], es; [i]m. Colic[/i] :-- Ropwærc [i]colica,[/i] Wrt. Voc. ii. 134, 68. Hropwyrc, i. 19, 56.[/m]
rórend
	[m1][b]rórend[/b]. v. rówend.[/m]
róscian
	[m1][b]róscian[/b] [i]to dry by fire.[/i] v. ge-róscian, Wrt. Voc. i. 288, 60 : ii. 116, 31. v. róstian.[/m]
róse
	[m1][b]róse[/b], an; [i]f. A rose[/i] :-- Róse [i]rosa,[/i] Wrt. Voc. i. 30, 13 : 79, 60. Rósa, 69, 24. Ðære rósan wlite, Bt. 9; Fox, 26, 20. Ðæra rósena blóstman getácniaþ mid heora reádnysse martyrdóm, Homl. Th. i. 444, 13. \[[i]Icel.[/i] rós : [i]O. H. Ger.[/i] rósa. From Latin.\][/m]
rósen
	[m1][b]rósen[/b]; [i]adj. Of roses;[/i] roseus, rosatus :-- Mid wlite rósenum [i]decore roseo,[/i] Hymn. Surt. 105, 20. Mid rósenan ele gemencged, Lchdm. i. 302, 3. On rósenne [i]in rosatum,[/i] Hpt. Gl. 483, 25.[/m]
rósig
	[m1][b]rósig[/b]; [i]adj. Rosy[/i] :-- Mid róseum hiwe ofergoten, Homl. Th. ii, 334, 30.[/m]
róstian
	[m1][b]róstian[/b]; [i]p.[/i] ode [i]To roast, dry by a fire[/i] :-- Geróstode [i]passos,[/i] Wrt. Voc. ii. 67, 60. \[[i]O. H. Ger.[/i] rósten [i]torreri, frigere.[/i]\] v. róscian.[/m]
rot
	[m1][b]rot[/b] [i]scum,[/i] Lchdm. ii. 204, 1 : 286, 4. v. hrot.[/m]
rót
	[m1][b]rót[/b]; [i]adj.[/i] [b]I.[/b] [i]glad, cheerful[/i] :-- Ðǽr moncyn mót for Meotude rót sóðne God geseón and aa in sibbe gefeón, Exon. 355, 33; Reim. 86. v. un-rót, rétan, rót-hwíl, rótlíce, rótness. [b]II.[/b] [i]noble, excellent[/i] :-- Se góda man swá hé swíðor áfandod biþ, swá hé rótra biþ, and neár Gode, óþ ðæt hé mid fulre geþincþe færþ of ðisum lífe tó ðam écan lífe. Se yela swá hé oftor on ðære fandunge ábrýð, swá hé forcúðra biþ, and deófle neár, óþ ðæt hé færþ of ðisum lífe tó ðam écan wíte, Homl. Th. i. 268, 26-31. Drihten cwæþ, ðæt wé sind miccle róttran ðonne ða fugelas (cf. Besceáwiaþ ða hrefnas . . . gé synt hyra sélran, Lk. Skt. 12, 24); forðan ðe se man is ðe Gode geþíhþ ealra gesceafta rótost, and Gode leófost, buton ðám heofenlícum englum ðe nǽfre ne syngodon, ii. 462, 31-34, On ðam ilcan geáre forbarn ðæt hálige mynster on Lundene ... and ðæt mǽste dǽl and ðæt rótteste ealle ðære burh, Chr. 1086; Erl. 220, 20.[/m]
róðer
	[m1][b]róðer[/b], es; róðra, an; [i]m. A rower, sailor[/i] :-- Róðer [i]nauta,[/i] Wrt. Voc. i. 48, 8. Róðra, 63, 28. v. réðra.[/m]
róðer
	[m1][b]róðer[/b], es; [i]n. An oar, a rudder[/i] (i. e. an oar for steering) :-- Róðr [i]tonsa,[/i] Wrt. Voc. ii. 122, 48. Róthor, Ep. Gl. 26 d, 29. Róðer [i]remus,[/i] Wrt. Voc. i. 73. 77. Róðres blæd [i]palmula,[/i] 48, 15. Ne mæg scip nó stille gestondan, búton hit ankor gehæbbe, oððe mon mid róðrum ongeán tió ([i]pull against the stream with oars[/i]), Past. 58; Swt, 445. 13. \[[i]O. H. Ger.[/i] ruodar [i]remus, palmula, clavus, gubernaculum.[/i]\] v. scip-, steór-róðer, ge-réðru.[/m]
roð-hund
	[m1][b]roð-hund[/b], es; [i]m. A large dog;[/i] molossus. \[In later English vocabularies [i]molossus[/i] is translated by [i]blood-hound[/i] and [i]band-dog.[/i] v. Wrt. Voc. i. 177, 15 : 187, col. 2.\] :-- Roðhund [i]molosus,[/i] Wrt. Voc. ii. 114, 24 : 56, 41 : i. 288, 27. Rothundas [i]molosos,[/i] ii. 91, 9. Hroð-hund [i]inutilis canis,[/i] i. 23, 36. \[Cf. [i]O. H. Ger.[/i] rudo [i]molossus[/i] (v. Grff. ii. 490) : [i]Ger.[/i] rüde.\] v. ryðða.[/m]
róðra
	[m1][b]róðra[/b]. v. róðer.[/m]
rót-hwíl
	[m1][b]rót-hwíl[/b], e; [i]f. A time of refreshing[/i] :-- Ǽlc rihtwís man, ðonne hé ðysne sealm singþ, wilnaþ him sumere róthwíle on ðissere worulde, and éc reste æfter ðisum, Ps. Th. 14, arg. Forlǽt mé nú tó sumre róthwíle on ðisse weorulde ǽr ic hire of gewíte [i]remitte mihi ut refrigerer prius quam eam,[/i] 38, 16.[/m]
rotian
	[m1][b]rotian[/b]; [i]p.[/i] ode [i]To rot, get corrupt, ulcerate, putrify[/i] :-- Ðonne se lǽce on untíman lácnaþ wunde, hió wyrmseþ and rotaþ [i]secta immature vulnera deterius infervescunt,[/i] Past. 21, 2; Swt. 153, 3. Hit ne rotode [i]non computruit,[/i] Ex. 16, 24. Míne wunda rotedan and fúledon [i]computruerunt et deterioraverunt cicatrices meae,[/i] Ps. Th. 37, 5. Gif sió wund swíðe rotige óþ ðæt hé ðæt wursm of múþe hrǽce, Lchdm. ii. 202, 25. Ǽr se seoloc ([i]silk thread[/i]) rotige, 56, 8. Mid ðam ([i]myrrh[/i]) man smyraþ rícra manna líc ðæt hig rotian ne mágon, Anglia viii. 299, 48. \[Cf. [i]Icel.[/i] rotinn [i]rotten[/i] : rotna [i]to putrefy, rot.[/i]\] v. for-rotian, rotung.[/m]
rót-líc
	[m1][b]rót-líc[/b]. v. un-rótlíc.[/m]
rót-líce
	[m1][b]rót-líce[/b]; [i]adv. Cheerfully[/i] :-- Nú ðú ðus rótlíce and ðus glædlíce tó us sprecende eart [i]qui tam hilariter nobiscum velut sospes loqueris,[/i] Bd. 4, 24; S. 598, 37. v un-rótlíce.[/m]
rótness
	[m1][b]rótness[/b], e; [i]f.[/i] [b]I.[/b] [i]gladness, cheerfulness[/i] :-- Of rótnise (un-r.?) [i]de merore,[/i] Rtl. 41, 5. From rótnise [i]a tristitia,[/i] 69, 34. v. unrótness. [b]II.[/b] [i]comfort, protection[/i] :-- Rótnys (gebeorh, Ps. Th. : frófr, Ps. Spl. T.) [i]refugium,[/i] Blickl. Gl. Rótnes &l-bar; ner (rótsung, Ps. Spl. T.) ðam þearfan [i]refugium pauperi,[/i] Ps. Lamb. 9, 10. On húse rótnysse [i]in domum refugii,[/i] Ps. Spl. 30, 3.[/m]
-rotigendlíc
	[m1][b]-rotigendlíc[/b], -rotodness. v. un-forrotigendlíc, for-rotodness.[/m]
rótsian
	[m1][b]rótsian[/b]. v. ge-, un-rótsian, [i]and next word.[/i][/m]
rótsung
	[m1][b]rótsung[/b], e; [i]f. Comfort, protection, cheering[/i] :-- Rótsung [i]refugium,[/i] Ps. Spl. T. 9, 9.[/m]
rotung
	[m1][b]rotung[/b], e; [i]f.[/i] [b]I.[/b] [i]corruption, putrefaction[/i] :-- Mín rotung on byrgenne [i]dum descendo incorruptionem,[/i] Ps. Th. 29, 8. [b]II.[/b] [i]a sore accompanied with putrefaction, an ulcer[/i] :-- Rotung [i]ulcus,[/i] Wrt. Voc. i. 20, 15.[/m]
rów
	[m1][b]rów[/b]; [i]adj. Quiet, calm, mild[/i] :-- Se cleweþa ([i]itch[/i]) biþ suíðe rów, and ðeáhhwæðere gif him mon tó longe fylgþ, hé wundaþ and sió wund sáraþ, Past. 11, 6; Swt. 71, 19. \[[i]Icel.[/i] rór, [i]quiet, calm.[/i]\] v. next word.[/m]
rów
	[m1][b]rów[/b], e; [i]f. Quiet, rest[/i] :-- Ðǽr hý bídinge móstun æfter tintergum tídum brúcan, ðonne hý of waþum wérge cwóman restan ryneþrágum, rówe gefégon, Exon. Th. 115, 4; Gú. 184. \[Biteache mi gast and mi bodi baðen to ro and to reste, Marh. 20, 5. Cristess resste and Cristess ro, Orm. 7042. [i]O. H. Ger.[/i] ruowa [i]quies, requies : Icel.[/i] ró.\][/m]
rówan
	[m1][b]rówan[/b]; [i]p.[/i] reów [i]To go by water, to row[/i] or [i]sail[/i] :-- Ic rówe [i]navigo,[/i] Ælfc. Gr. 24; Som. 25, 40. Ic ástíge mín scyp and rówe ([i]navigo[/i]) ofer sǽlíce dǽlas, Coll. Monast. Th. 26, 31. Wérig sceal se wið winde róweþ, Exon. Th. 345, 12; Gn. Ex. 187. Drihten tó ðam lande reów, Homl. Th. ii. 378, 31. 'Utun seglian ofer ðisne mere.' And hig seglydan ðá. Ðá hig reówun ðá slép hé ([i]navigantibus illis obdormivit[/i]), Lk. Skt. 8, 23, 26. Ða óðre leorningcnihtas reówon [i]navigio venerunt,[/i] Jn. Skt. 21, 8. Hí geféngon hine and wurpon hine on ðone bát and reówan tó scipe, Chr. 1046; Erl. 174, 18. Ðá git on sund reón, ðǽr git eagorstreám earmum þehton, mǽton merestrǽta, mundum brugdon, Beo. Th. 1029; B. 512. Ðá wit on sund reón, 1083; B. 539. Ðonne mót hé swá rídan, swá rówan, swá swilce færelde faran swylce tó his wege gebyrige, L. E. I. 24; Th. ii. 420, 24. Seó sǽ is hwíltídum smylte and myrige on tó rówenne, Homl. Th. i. 182, 32. \[[i]Icel.[/i] róa [i]to row.[/i]\] v. be-, ofer-, óþ-rówan.[/m]
rówan
	[m1][b]rówan[/b] (?) :-- On hliór róuuit [i]adplaudat,[/i] Wrt. Voc. ii. 99, 37.[/m]
rówend
	[m1][b]rówend[/b], es; [i]m. A rower, sailor[/i] :-- Nǽfre ic sǽlidan sélran métte ... rówend (rórend, MS.) rófran, Andr. Kmbl. 945; An. 473. Ðæt scip wile hwílum stígan ongeán ðone streám, ac hit ne mæg, búton ða rówend hit teón, Past, 58; Swt. 445, 11. v. scip-rówend.[/m]
rówet\[t\]
	[m1][b]rówet\[t\][/b] [i]glosses[/i] remigium :-- Rówette [i]remiglo,[/i] Hpt. Gl. 529, 14. v. réwet\[t\].[/m]
równess
	[m1][b]równess[/b], e; [i]f. Rowing[/i] :-- Wé ne mid seglinge ne mid równesse ([i]neque velo neque remigio[/i]) ówiht fremian mihte, Bd. 5, 1; S. 613, 25.[/m]
rówung
	[m1][b]rówung[/b], e; [i]f. Rowing[/i] :-- Winnende in rówinge [i]laborantes in remigando,[/i] Mk. Skt. Rush. 6, 48, On scip &l-bar; on róuing [i]nauigio,[/i] Jn. Skt. Lind. 21, 8.[/m]
rudduc
	[m1][b]rudduc[/b] [i]a ruddock[/i] (v. Halliw. Dict.), [i]a robin red-breast[/i] :-- Rudduc [i]rubisca,[/i] Wrt. Voc. i. 29, 20 : 62, 36.[/m]
rúde
	[m1][b]rúde[/b] (?) [i]roughness of the skin, scab[/i] :-- Seó rúde [i]or[/i] se rúda (se rude, MS.) on ðam men [i]scamma in homine,[/i] Wrt, Voc. i. 45, 30. \[[i]O. L. Ger.[/i] rútha [i]scabies : O. H. Ger.[/i] rúda, rúdo [i]scabies, impetigo : Ger.[/i] räude. Cf. (?) [i]Icel.[/i] hrúðr [i]crust[/i] or scab [i]on a sore.[/i] This form seems to point to [i]hrúde[/i] as the earlier form in English.\][/m]
rúde
	[m1][b]rúde[/b], an; [i]f. Rue[/i] :-- Rúde [i]ruta,[/i] Wrt. Voc. i. 30, 40 : 69, 1 : 79, 18. Wildre rúdan seáw, Lchdm. ii. 26, 10. Mintan and rúdan [i]mentam et rutam,[/i] Lk. Skt. 11, 42. Rútan, Wrt. Voc, ii. 73. 46. \[[i]O. H. Ger.[/i] rúta : [i]Ger.[/i] raute. From Latin?\][/m]
rudig
	[m1][b]rudig[/b]; [i]adj. Ruddy[/i] :-- Rudi [i]purpureus, rubicundus,[/i] Hpt. Gl. 475, 8. \[Rudi scheome, A. R. 330, 20. Þi rudi neb schal as gres grenen, H. M. 35, 22.\][/m]
rud-molin
	[m1][b]rud-molin[/b] (?) [i]redshanks[/i] or [i]water pepper;[/i] polygonum hydropiper, Lchdm. ii. 342, 12. v. note and glossary.[/m]
rudu
	[m1][b]rudu[/b], e; [i]f. Red, redness, redness of the cheeks, the countenance[/i] (?) :-- Anwlita [i]vel[/i] rudu [i]vultus,[/i] Wrt. Voc. i. 42, 52. Mid rude [i]rubore,[/i] Hpt. Gl. 507, 63. Ðá geseah se cyngc ðæt Apollonius mid rósan rude wæs eal oferbrǽded, Ap. Th. 22, 4. Gezabel gehiwode hire eágan and hire neb mid rude, Homl. Skt. i. 18, 342. \[The rude of monnes nebbe þet seið ariht his sunnen, A. R. 330, 29. Þe rose mid hire rude, O. and N. 443. Cf. [i]Icel.[/i] roði [i]redness.[/i]\][/m]
rúg
	[m1][b]rúg[/b]. v. rúh.[/m]
Rug-ern
	[m1][b]Rug-ern[/b] [i]rye-harvest, the name of a month[/i] :-- Sextan dæge Rugernes, L. Wih. proem. ; Th, i. 36, 6. \[Cf. [i]O. Frs.[/i] arn : [i]O. H. Ger.[/i] aran, arn [i]messis,[/i] and see Grmm. Gesch. D. S. 58.\][/m]
rúh
	[m1][b]rúh[/b]; [i]adj.[/i] [b]I.[/b] [i]rough, hairy, shaggy[/i] :-- Rúh [i]hispidus, hirsutus,[/i] Wrt. Voc. ii. 43, 15-16 : 90, 17 : i. 51, 20. Rúh hrægel [i]amphibalum,[/i] 25, 65. Óxn [i]vel[/i] rúh óxn [i]ascella[/i] vel [i]subhircos,[/i] 43, 65. Rúh scó [i]pero,[/i] ii. 68, 6. Se wæs reód and eall rúh [i]totus in morem pellis hirsutus,[/i] Gen. 25, 25. Min bróðer ys rúh and ic eom sméðe, 27, 11. Gif him þince ðæt hé habbe rúh líc, Lchdm. iii. 170, 24 : Exon. Th. 407, 14; Rä. 26, 5. Rúwes nát hwæt, 479, 17; Rä. 62, 9. Rúhne wæfels [i]yrcum tegimen,[/i] Hymn. Surt. 103, 31. Rúhne (rihne, MS.) hine gesihþ gewordenne, Lchdm. iii. 208, 29. Leáf beóþ rúge and bráde, i. 254, 13. Ðá gesáwe wé rúge ([i]pilosos[/i]) wífmen and wǽpnedmen, wǽron hié swá rúwe and swá gehǽre swá wildeór, Nar. 20, 3-5. Ða rúwan ([i]pilosae[/i]) handa wǽron swilce ðæs yldran bróður, Gen. 27, 23. Seó clǽne beó blósman gegrét swá lange ðæt hyre ða rúwan þeóh wurþaþ swýðe gehefegode, Anglia viii. 324,13. Rúwe [i]hirta,[/i] Germ. 398, 258. Hrúhe wulla [i]hirsutas lanas,[/i] Hpt. 524, 13. [b]II.[/b] [i]rough, untrimmed, uncultivated[/i] :-- Rúg [i]frondosa,[/i] Wrt. Voc, ii. 151, 16. Ne turf ne toft, ne land ne lǽse, ne fersc ne mersc, ne rúh ne rúm, Lchdm. iii. 286, 24. Tó ðære rúwan hecgan, Cod. Dip. Kmbl. ii. 172, 32. On ðone rúwan hlync; andlang ðæs rówan linces, v. 297, 22. On rúwan beorg; of rúwan beorge, 277, 18. On ða rúgan þyrnan; of ðære þyrnan, iii. 419, 12. Ðá férdon begen þurh ða rúgan fennas, Guthl. 3; Gdwin. 20, 25. [b]III.[/b] [i]rough, knotty[/i] :-- Rúches [i]nodosi,[/i] Hpt. G1. 482, 60. [b]IV.[/b] [i]rough, undressed[/i] :-- .xxx. ombra rúes cornes, iv. ambru meolwes, Chart. Th. 40, 9. \[Þet ruwe vel, A. R. 120, 23. Nis þet iren acursed þet iwurðeð þe swarture and þe ruhure so hit is ofture iviled? 284, 17. Margareet sette hire fot uppon his ruhe necke, Marh. 12, 12. Sharrp and ruhh and gatelæs þurrh þorrness and þurh breress, Orm. 9211. Mid ruȝe felle, O. and N. 1013. Sridde ȝhe Jacob and made him ru, Gen. and Ex. 1539. [i]O. H. Ger.[/i] rúh [i]hirtus, hirsutus, hispidus, villosus, scaber, asper : O. Du.[/i] rouw, rúgh, rú.\][/m]
rúm
	[m1][b]rúm[/b], es; [i]m.[/i] [b]I.[/b] local, [i]room, space[/i] :-- Under rodera rúm, Cd. Th. 71, 5; Gen. 1166. Hig næfdon rúm on cumena húse [i]non erat eis locus in diversorio,[/i] Lk. Skt. 2, 7. [b]II.[/b] temporal, [i]space of time[/i] :-- Næhtes rúme [i]noctis spatio,[/i] Rtl. 36, 35. Þerh alle tído rúmo [i]per omnium horarum spatia,[/i] 171, 41. [b]III.[/b] [i]time which allows unhindered[/i] or [i]unhurried action, opportunity[/i] :-- Rúm wæs tó nimanne londbúendum on hyra ealdfeóndum herereáf [i]the men of the land had ample opportunity of taking the spoil from their ancient foes,[/i] Judth. Thw. 26, 7; Jud. 314. Hig ne móston rúm habban ðæt hig hit on riht gebócon ([i]Aegyptiis nullam facere sinentibus moram[/i]), Ex. 12, 39. Fýrdraca rǽsde on ðone rófan ða him rúm ágeald ([i]when the opportunity was given him[/i]), Beo. Th. 5374; B. 2690. Deáþ ðæs ne scrífeþ ðonne him rúm forlǽt rodora Waldend, Met. 10, 30. \[[i]Goth.[/i] rúms : [i]O. Sax.[/i] rúm : [i]O. H. Ger.[/i] rúm : [i]Icel.[/i] rúm; [i]n.[/i]\] v. ge-rúm.[/m]
rúm
	[m1][b]rúm[/b]; [i]adj.[/i] [b]I.[/b] local, [i]roomy, spacious, ample, extensive[/i] :-- Se weg is swíðe rúm (cf. [i]Goth.[/i] rúms wigs) ðe tó forspillednesse gelǽt [i]spatiosa via quae ducit ad perditionem,[/i] Mt. Kmbl. 7, 13. Ðeós sǽ micel and rúm ([i]spatiosum[/i]), Ps. Spl. 103, 26. Behealde hé hú wídgille ðæs heofones hwealfa biþ, and hú neara ðære eorþan stede is, ðeáh heó ús rúm þince, Bt. 19; Fox 68, 23. Rúma rodor [i]the spacious firmament on high,[/i] Met. 28, 16. Ðære sunnan ryne is swíðe rúm, and ðæs mónan ryne is swíðe nearo, Lchdm. iii. 248, 7. Rúme ríce [i]a realm far-reaching,[/i] Cd. Th. 254, 13; Dan. 611. Rúmes [i]spatiosae, ampli,[/i] Hpt. G1. 434, 45 : 493, 29. Ðú gesettes in stówe rúmre ([i]loco spacioso;[/i] in roume stede, E. E. Psalt.) foet míne, Ps. Surt. 30, 9. On sumne sméðne feld and rúmne ([i]amplam[/i]), Bd. 5, 6; S. 618, 40. Ðis rúme land [i]the earth,[/i] Cd. Th. 7, 31; Gen. 114. Ða rúman [i]patula,[/i] Wrt. Voc. ii. 94, 61. Hié úte wilniaþ ðara rúmena wega ðisse worulde [i]causarum secularium foras lata itinera expetunt,[/i] Past. 18, 4; Swt. 135, 6. Sóhton rúmre land, Cd. Th. 99, 25; Gen. 1651. Geseah ic ðone rúmestan ([i]latissimus[/i]) feld, Bd, 5, 12; S. 629, 19. [b]I a.[/b] [i]roomy, open, unencumbered.[/i] v. rúmian :-- Ne fersc ne mersc, ne rúh ne rúm [i]neither uncleared nor cleared (?) land,[/i] Lchdm. iii. 286, 24. Þurh ða rúman [i]per patentes,[/i] Wrt. Voc. ii. 69, 7. [b]II.[/b] temporal, [i]long, extended[/i] :-- Bútan him se cyng rúmran fyrstes geunnan wolde, L. Eth. vii. 4; Th. i. 330, 12. [b]III.[/b] of mental qualities, [i]ample, great, liberal[/i] :-- Ic mæg þurh rúmne sefan rǽd gelǽran, Beo. Th. 561; B. 278. Rúmran geþeaht, Elen. Kmbl, 2480; El. 1241. [b]IV.[/b] [i]unrestricted, clear, free from conditions[/i] :-- Ðæt hé hit hæbbe swá rúm tó bóclonde swá hé ǽr hæfde tó lǽnlonde, Cod. Dip. Kmbl. iii. 258, 29. Ðé weorð on ðínum breóstum rúm [i]your mind will be freed from the trammels hitherto restricting it,[/i] Cd. Th. 33, 13; Gen. 519. [b]V.[/b] [i]not restrained within due limits, lax[/i] :-- Rúme regulas, Exon. Th. 131, 23; Gú. 460. [b]VI.[/b] [i]ample, far-reaching[/i] :-- Ðíne dómas synd rihte and rúme, Hy. 7, 15. [b]VII.[/b] [i]liberal.[/i] v. rúm-gifa, -gifol, -mód :-- Wel biþ ðam eorle ðe him oninnan hæfþ rúme heortan ([i]liberal in giving alms[/i]), Exon. Th. 467, 16. v. rúm-heort. [b]VIII.[/b] [i]great, noble, august[/i] :-- Ðære rúman [i]a\[u\]guste,[/i] Wrt. Voc, ii. 5, 22. Rúmum [i]augusto, regali,[/i] Hpt. G1. 487, 29. Þurh ðæt rúme [i]per augustam,[/i] Wrt. Voc. ii. 65, 59. Ðæs æþelan oððe rúme [i]fausta,[/i] 33. 76. \[He wollde ȝifenn uss heoffness rume riche, Orm. 3689. Mi nest is holȝ and rum, O. and N. 643. He made ys wey roume ynou, R. Glouc. 303, 28. Make this place rom, Chauc. Reeves T. 206. [i]Goth.[/i] rúms [i]spatiosus : O. Frs.[/i] rúm [i]spacious, open : O. H. Ger.[/i] rúmi [i]spatiosus, amplus : Icel.[/i] rúmr.\] v. ge-rúme.[/m]
rúma
	[m1][b]rúma[/b], an; [i]m. Separation[/i] :-- Rúma [i]discidium, i. separatio, divisio,[/i] Wülck. 223, 25. \[Cf. He gede on rum [i]he went apart,[/i] Gen. and Ex. 400. On, a roume [i]at a distance,[/i] Strat. Dict.\][/m]
rúmaþ
	[m1][b]rúmaþ[/b]. v. rýman.[/m]
rúme
	[m1][b]rúme[/b]; [i]adv.[/i] [b]I.[/b] local, [i]widely, far and wide, so as to extend over a wide space[/i] :-- Cyning rúme rícsaþ [i]a king (the Deity) rules far and wide,[/i] Met. 24, 32. Rúme geondwlítan ymb healfa gehwone, Exon. Th. 4, 30; Cri. 60. Heó wíde hire willan sóhte and rúme fleáh, Cd. Th. 87, 29; Gen. 1456 : 86, 10; Gen. 1428. Gehýran mæg ic rúme and swá wíde geseón, 42, 14; Gen. 673 : 132, 9; Gen. 2190. Hié ne meahton leng somed blǽdes brúcan ... ac sceoldon ða rincas rúmor sécan, ellor éðelseld, 113, 31; Gen. 1895 : 115, 1; Gen. 1913. [b]II.[/b] [i]liberally, extensively, amply, abundantly, in a high degree[/i] :-- Hyt rúme ða wyrmas forþ gelǽdeþ [i]it plentifully brings out the worms,[/i] Lchdm. i. 282, 23. Drihten rúme lét willeburnan on woruld þringan, Cd. Th. 82, 35; Gen. 1372 : 75, 20; Gen. 1243. Ðú meaht his rúme rǽd geþencan [i]for this in ample measure may'st thou devise means,[/i] 35, 27; Gen. 561. Ne willaþ rúmor unc landriht heora, 114, 27; Gen. 1910. Wes ðissum leódum árfæst gif ðé Alwalda scirian wille ðæt ðú rúmor ([i]more liberally than now is in your power(?)[/i]) móte on ðisse folcsceare frætwa dǽlan, 171, 15; Gen. 2828. [b]III.[/b] [i]without restriction[/i] or [i]encumbrance, without the pressure of care.[/i] v. rúm-heort, [b]II[/b] :-- Ðá ([i]after Judith's prayer was answered[/i]) wearþ hyre rúme (cf. [i]Ger.[/i] aufgeräumt [i]of good cheer[/i]) on móde, Judth. Thw. 22, 39; Jud. 97. [b]IV.[/b] [i]without obstruction, plainly, clearly[/i] :-- Emmanuhel, ðæt is gereht rúme : Nú is God sylfa mid ús, Exon. Th. 9, 13; Cri. 134. [b]V.[/b] [i]without contraction, in full[/i] :-- Ðé ic ásecgan ne mæg rúme áreccan ([i]relate at length[/i]), ne gerím witan heardra heteþonca, 261, 12; Jul. 314, \[[i]O. Sax.[/i] rúmur; [i]cþve. further : O. H. Ger.[/i] rúmo [i]procul, longe.[/i]\][/m]
rúmed-líc
	[m1][b]rúmed-líc[/b] (rúm-méd ?) -líc; [i]adj. Ample, large, liberal[/i] :-- Hwæt rúmedlíces oððe micellíces oððe weorðfullíces hæfþ se eówer gilp? Bt. 18, 1; Fox 62, 21. Mid rúmedlícum ælmessum, Shrn. 80, 10. v. [i]next word and[/i] rúmmód-líc.[/m]
rúmedlíce
	[m1][b]rúmedlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]liberally[/i] :-- Hé swá gifol is and swá rúmedlíce gifþ, Bt. 38, 3; Fox 202, 14. Ða ic rúmodlíce (rúmmódlíce ?) gescarode, Cod. Dip. Kmbl. v. 331, 2. Ne óðerra monna ne reáfiaþ, ne hiera rúmedlíce dǽlaþ, Past. 23; Swt. 177, 7. Ðonne hwá ǽgðer ge mete ge hrægl þearfendum rúmedlíce (rúmodlíce, Hatt. MS.) selþ, 44; Swt. 326, 20. [b]II.[/b] [i]at large, fully[/i] :-- Ðis ðæt wé nú feám wordum árímdon wé willaþ hwéne rúmedlícor ([i]paulo latius[/i]) áreccean, 12; Swt. 75, 17. Rúmerlícor \[rúmed ?\] [i]latius, multiplicius,[/i] Hpt. Gl. 420, 30. v. preceding word.[/m]
rúm-gál
	[m1][b]rúm-gál[/b]; [i]adj. Rejoicing in ample space in which to move[/i] (applied to the dove when sent from the ark) :-- Seó culufre wíde fleáh óþ ðæt heó rúmgál reste stówe funde [i]far the dove flew, in flight unconfined rejoicing, until a place of rest she found[/i] (cf. heó rúme fleáh, 87, 29; Gen. 1456), Cd. Th. 88, 16; Gen. 1466.[/m]
rúm-gifa
	[m1][b]rúm-gifa[/b], an; [i]m. A liberal giver[/i] :-- Hé wæs eallum rúmgifa [i]manu omnibus largus,[/i] Bd. 3, 14; S. 540, 8. v. next word.[/m]
rúm-gifol
	[m1][b]rúm-gifol[/b]; [i]adj. Liberal, bountiful, munificent[/i] :-- Rúmgifol, cystig [i]prodiga, larga,[/i] Germ. 395, 18. Monig biþ ágiéta his góda and wilnaþ mid ðý geearnigan ðone hlísan ðæt hé síe rúmgiful [i]se effusio sub apellatione largitatis occultat,[/i] Past. 20; Swt. 149, 7. Ic Óswald þurh ða rúmgiflan Godes cyste tó biscope gehádod, Cod. Dip. Kmbl. ii. 400, 25. Hé gewende of Róme mid ðam rúmgyfolan (-geofolan, MS. V.) þegne, Homl. Skt. i. 5, 330.[/m]
rúmgifolness
	[m1][b]rúmgifolness[/b], e; [i]f. Liberality, bounty, munificence[/i] :-- Seó rúmgifolnes ([i]largitas[/i]) winþ ongeán ða gýtsunge, Gl. Prud. 65. Rúmgyfolnes, 67 : 68-70. Hwá áwent gítsunge mid rúmgifulnysse bútan strece? Homl. Th. i. 360, 6.[/m]
rúm-heort
	[m1][b]rúm-heort[/b]; [i]adj.[/i] [b]I.[/b] [i]of liberal heart, liberal, munificent[/i] :-- Rúmheort [i]dapsilis,[/i] Wrt. Voc. ii. 27, 31. Rúmheort hláford ([i]the Deity[/i]), Hy. 7, 63, Mé wine Scyldinga fela leánode . . . rúmheort cyning, Beo. Th. 4227; B. 2110 : 3602; B. 1799. Rúmheort beón mearum and máþmum [i]to be liberal of gifts,[/i] Exon. Th. 3391; Gn. Ex. 87. [b]II.[/b] [i]with mind free from oppression, untroubled.[/i] v. rúme, III :-- Se weg ðe tó lífe lǽt is ús tó gefarenne mid rúmheortum móde and mid gódum and glædum geþance [i]dilatato corde curritur via mandatorum Dei,[/i] R. Ben. 5, 22.[/m]
rúmheortness
	[m1][b]rúmheortness[/b], e; [i]f. Liberality, munificence[/i] :-- Syndon eahta heálíce mægenu ... ðæt is rúmheortnys ([i]largitas[/i]) . . . , Wulfst. 68, 19. Eahta sweras syndon ðe rihtlícne cynedóm trumlíce up wegaþ ... rúmheortnes ([i]largitas[/i]), L. I. P. 3; Th. ii. 306, 20. Rúmheortnesse [i]liberalitatis,[/i] Wrt. Voc. ii. 52, 32 : 79, 52. Rúmheortnesse [i]liberalitatem,[/i] 86, 52.[/m]
rúmian
	[m1][b]rúmian[/b]; [i]p.[/i] ode [i]To get free from encumbrance[/i] :-- Ðonne rúmaþ him sóna se innaþ, Lchdm. i. 76, 13. v. rúm, I a.[/m]
rúm-líc
	[m1][b]rúm-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]gracious, liberal, benign[/i] :-- Rúmlíc [i]benignus (Deus),[/i] Rtl. 104, 32. Rúmlícum helpe [i]benign favore,[/i] 17, 35. [b]II.[/b] [i]liberal, abundant, plentiful[/i] :-- Nú wille wé ðis águnnene weorc mid rúmlícum wæstme begán, Anglia viii. 300, 6. Se ðe mid fódan ðære upplícan lufe biþ gefylled, hé biþ swilce hé sý mid rúmlícum mettum gemæst, Homl. Th. i. 522, 32. v. next word.[/m]
rúmlíce
	[m1][b]rúmlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]largely, fully, at large, at length[/i] :-- Ðæt hí rúmlíce roccettaþ swíðe, Ps. Th. 143, 16. Ðás þing rúmlíce gecýðan, Anglia viii. 303, 48. Ymbe ðás þing rúmlícor sprecan, 321, 36. Tó-dǽledlícor [i]vel[/i] rúm\[licor ?\] [i]differentius,[/i] Wrt. Voc. ii. 140, 15. [b]II.[/b] [i]liberally[/i] :-- Gif wé lustlíce and rúmlíce ða welan dǽlaþ earmum monnum ðe God ús ǽr sealde, Blickl. Homl. 49, 32. [b]III.[/b] [i]graciously, kindly, benignly[/i] :-- Rúmlíce [i]clementer,[/i] Rtl. 89, 38 : Mt. Kmbl. p. 16, 7. \[Heó rumliche hit ([i]silver and gold[/i]) ȝef þon kempan, Laym. 2452. [i]O. H. Ger.[/i] rúmlího [i]large.[/i]\][/m]
rúm-mód
	[m1][b]rúm-mód[/b]; [i]adj.[/i] [b]I.[/b] [i]of liberal mind, liberal in giving[/i] :-- Hé þearfum rúmmód ([i]largus[/i]) wæs, Bd. 3, 6; S. 528, 11. Sýn wé rúmmóde þearfendum mannum and earmum ælmesgeorne, Blickl. Homl. 109, 14. Sellaþ ælmessan, beóþ rúmmóde ryhtra gestreóna, Exon. Th. 106, 30; Gú. 49. [b]I a.[/b] [i]too liberal, profuse[/i] :-- Swá ða rúmmódan fæsthafolnesse lǽren swá hí ða uncystegan on yfelre hneáwnesse ne gebrengen [i]sic prodigis praedicetur parcitas, ut tamen tenacibus periturarum rerum custodia non augeatur,[/i] Past. 60; Swt. 453, 28. [b]II.[/b] [i]benignant, gracious, kind[/i] :-- Rúmmód and mildheart is God [i]benignus et misericors est Deus,[/i] Rtl. 5, 8 : Bt. 42; Fox 258, 22 : Lk. Skt. Lind. 6, 35. Rúmmód [i]clemens,[/i] Rtl. 74, 10. [i]The word translates[/i] paracletus, Rtl. 120, 1 : Jn. Skt. Lind. 14, 16, 26 : 15, 26.[/m]
rúmmódlíc
	[m1][b]rúmmódlíc[/b]. v. next word.[/m]
rúmmódlíce
	[m1][b]rúmmódlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]liberally[/i] :-- Gíf wé blíþe and rúmmódlíce hí ([i]the tenth part of our goods[/i]) dǽlan willaþ earmum mannum, Blickl. Homl. 51, 10. [b]II.[/b] [i]graciously, favourably[/i] :-- Rúmmódlíce [i]propitius,[/i] Rtl. 2, 5 : 22, 38 : [i]clementer,[/i] 14, 36 : [i]clementissime,[/i] 98, 16.[/m]
rúmmódness
	[m1][b]rúmmódness[/b], e; [i]f.[/i] [b]I.[/b] [i]liberality[/i] :-- Ðýlæs ða rúmmódnessa sió unrótnes gewemme [i]ne largitatem tristitia corrumpat,[/i] Past. 44, 3; Swt. 323, 10. [b]II.[/b] [i]favour, grace, kindness[/i] :-- Snotor rúmmódnise [i]sapiens benignitas,[/i] Rtl. 105, 1. Rúmmódnise [i]clementiam,[/i] 41, 5 : [i]propitiationem,[/i] 17, 25.[/m]
rúmness
	[m1][b]rúmness[/b], e; [i]f.[/i] [b]I.[/b] [i]breadth, a broad space[/i] :-- Ða rúmnisse Jericho feldes [i]latitudinem campi Jericho,[/i] Deut. 34, 3. [b]II.[/b] [i]breadth, amplitude, abundance[/i] :-- Wæs swá mycel rúmnes on him ðæs hálgan geleáfan and swá mycele hé tó ðære Godes lufan hæfde [i]there was in him so great abundance of the holy belief, and he had besides so great love for God,[/i] Guthl. 20; Gdwin. 82, 8.[/m]
rúm-well
	[m1][b]rúm-well[/b] ( = -full?) [i]spacious[/i] :-- Rúmwelle weg [i]spatiosa via,[/i] Mt. Kmbl. Lind. 7, 13.[/m]
rún
	[m1][b]rún[/b], e; [i]f.[/i] [b]I.[/b] [i]a whisper[/i] (v. rúnian), hence [i]speech not intended to be overheard, confidence, counsel, consultation[/i] \[cf. [i]Goth.[/i] rúna niman [i]to take counsel[/i]\] :-- On hyne nǽnig monna cynnes mihte wlítan nymþe se módiga hwæne neár héte rinca tó rúne gegangan (cf. gangan te rúnu, an rúna, Hel. 1273, 5064), Judth. Thw. 22, 7; Jud. 54. Gesittan tó rúne [i]to sit in consultation,[/i] Beo. Th. 346; B. 172. Gesittan sundor tó rúne, Andr. Kmbl. 2324; An. 1163. Swá cwæþ snottor on móde gesæt him sundor æt rúne [i]sat apart communing with himself[/i] (cf. nim thú ina sundar te thí an rúna, Hel. 3227), Exon. Th. 293. 5; Wand. 111. Gefetigan tó rúne (cf. [i]Icel.[/i] heita einn at rúnum [i]to consult[/i]), 246, 15; Jul. 61 : Elen. Kmbl. 2319; El. 1162. Eodon fram rúne, 821; El. 412. Rúne besittan, Andr. Kmbl. 1254; An. 627. Ic Síward cinges þegen æt rǽde and æt rúnan (cf. þegno betst ([i]Peter[/i]) te is herron sprak an rúnun, Hel. 3096), Cod. Dip. Kmbl. iii. 355, 17. Hé ([i]Christ[/i]) feówertig daga folgeras síne rúnum (cf. Jesus ... being seen of them forty days, and speaking of the things pertaining to the kingdom of God, Acts 1, 3) árétte, Hy. 10, 36. [b]II.[/b] [i]a mystery,[/i] cf. gerýne :-- Rún biþ gerecenod, Cd. Th. 211, 12; Exod. 525. Bæd him áreccan hwæt seó rún ([i]the dream[/i]) bude, 250, 6; Dan. 542. Healdaþ æt heortan hálge rúne, Exon. Th. 282, 1; Jul. 656 : Elen. Kmbl. 666; El. 333. Dryhtnes word, hálige rúne, 2336; El. 1169. Déglum rúnum [i]mystice,[/i] Jn. Skt. p. 4, 4. [b]III.[/b] [i]a secret[/i] :-- Rúne healdan [i]to keep one's counsel,[/i] Exon. Th. 338, 31; Gn. Ex. 87. [b]IV.[/b] of that which is written, with the idea of mystery or magic :-- Ðæt hé him bócstafas árǽdde and árehte hwæt seó rún ([i]the writing on the wall of Belshazzar's palace[/i]) bude, Cd. Th. 262, 9; Dan. 741. Hæfdon hié on rúne and on rímcræfte áwriten wera endestæf, Andr. Kmbl. 267; An. 134. [b]V.[/b] [i]a rune, a letter.[/i] v. rún-stæf :-- Enge rúne ([i]referring to[/i] &n-rune; = níd), Elen. Kmbl. 2521; El. 1262. Rǽd sceal mon secgan, rúne wrítan, leóþ gesingan, Exon. Th. 342, 7; Gn. Ex. 139. Hé hine ácsade hwæðer hé ða lýsendlícan rúne cúþe and ða stafas mid hine áwritene hæfde be swylcum menn leásspell secgaþ ðæt hine mon forðon gebindan ne mihte [i]interrogare coepit, an forte literas solutorias de qualibus fabulae ferunt, apud se haberet, propter quas ligari non posset,[/i] Bd. 4, 22; S. 591, 25. \[Ofte heo eoden to ræde ofte heo heolden rune (ȝeode to roune, 2nd MS.), Laym. 25332. Þan kaisere heo radden þat he write runen (writes makede, 2nd MS.), 25340. Godess dærne ræd and run, Orm. 18719. Godes derne runes and his derne domes, A. R. 96, 4. \[[i]Goth.[/i] rúna [i]counsel, a mystery : O. Sax.[/i] rúna [i]counsel, conference : O. H. Ger.[/i] rúna [i]susurrio, mysterium, litera,[/i] v. Grff. ii. 523 : [i]Icel.[/i] rún [i]counsel, mystery, a letter.[/i]\] v. beadu-, hete-, hyge-, inwit-, leóþu-, searo-, wæl-rún.[/m]
-rún
	[m1][b]-rún[/b] [i]in[/i] burh-rún :-- Burgrúne [i]Parcas,[/i] Wrt. Voc. ii. 116, 10. \[Cf. -rún [i]in proper names in Icel.[/i] e.g. Sig-, Öl-rún : and see Grmm. D. M. 376.\] v. -rúne.[/m]
-rúna
	[m1][b]-rúna[/b]. v. ge-rúna, hell-rúna (-rune?). \[Cf. [i]Icel.[/i] rúni [i]a counsellor.[/i]\] v. -rúne.[/m]
rún-cofa
	[m1][b]rún-cofa[/b], an; [i]m. The chamber of secret counsel, the mind, breast[/i] :-- Hé mæg on his rúncofan rihtwísnesse findan on ferhþe fæste gehýdde (cf. ðonne fint hé ðær (on his gemynde) ða ryhtwísnesse gehýdde, Bt. 35, 1; Fox 156, 51), Met. 22, 59.[/m]
rún-cræftig
	[m1][b]rún-cræftig[/b]; [i]adj. Skilled in explaining mysteries[/i] :-- Ne mihton árǽdan rúncræftige men (cf. [i]the astrologers, Chaldeans, and the soothsayers,[/i] Dan. 5, 7) engles ǽrendbéc ([i]the writing on the wall of Belshazzar's palace[/i]), Cd. Th. 261, 31; Dan. 734.[/m]
-rúne
	[m1][b]-rúne[/b]. v. helle-, leód-rúne, burh-rúnan, [i]and[/i] -rún. \[Cf. [i]Icel.[/i] rúna [i]a counsellor.[/i]\][/m]
rúnere
	[m1][b]rúnere[/b], es; [i]m. A whisperer[/i] :-- Ðes rúnere [i]hic susurro,[/i] Ælfc. Gr. 36; Som. 38, 51. \[[i]O. H. Ger.[/i] rúnari [i]susurro, musitator.[/i]\] v. next word.[/m]
rúnian
	[m1][b]rúnian[/b]; [i]p.[/i] ode [i]To talk low, whisper, mutter[/i] :-- Ic rúnige [i]susuro,[/i] Ælfc. Gr. 36; Som. 38, 53. Tógeánes mé rúnedon ([i]susurrabant[/i]) ealle fýnd míne, Ps. Spl. C. 40, 8. Ðeáh ðé mon hwylces hlihge, and ðú ðé unscyldigne wite, ne réhst ðú hwæt hý rǽdon oððe rúnion, Prov. Kmbl. 12. Ða rúniendan [i]musitantes,[/i] Wrt. Voc. ii. 54. 72. Rúnigendum stefnum, Guthl. 5; Gdwin, 36, 1. note. \[His egen to sen, his muð to runien, O. E. Homl. ii. 107, 19. Ræden and runan (rouni, 2nd MS.), Laym. 2331. [i]Chauc. Piers P.[/i] roune [i]to whisper : Prompt. Parv.[/i] rounin [i]susurrare : O. L. Ger.[/i] rúnan [i]susurrare : O. H. Ger.[/i] rúnén [i]susurrare, musare, musitare : O. Du.[/i] rúnen.\] v. reónian, rýnan.[/m]
rún-líc
	[m1][b]rún-líc[/b]; [i]adj. Mystical[/i] :-- Færme his rúnlíce &l-bar; deóplíce [i]cenae ejus misticae,[/i] Mk. Skt. p. 5, 11. Cf. rýne-líc.[/m]
runol
	[m1][b]runol[/b] ([i]for[/i] hrunol, cf. [i]Icel.[/i] hrunull [i]foul-smelling[/i]); [i]adj. Foul, stinking[/i] (?) :-- Wið ðý (ða, MS.) runlan áttre, Lchdm. iii. 36, 17.[/m]
rún-stæf
	[m1][b]rún-stæf[/b], es; [i]m. A (runic) letter, a rune.[/i] Cf. rún, V :-- Ðrý sind in naman rúnstafas, Exon. Th. 440, 9; Rä. 59, 15. Ic mæg þurh rúnstafas rincum secgan, ðam ðe béc witan, 429, 17; Rä. 43, 6. Wæs on ðǽm scennum þurh rúnstafas rihte gemearcod, hwam ðæt sweord geworht wǽre, Beo. Th. 3394; B. 1695. Ðá áxode se ealdorman ðone hæftling hwæðer hé þurh drýcræft oððe þurh rúnstafas his bendas tóbrǽce, Homl. Th. ii. 358, 11. On the subject of Runes see Kemble's paper in Archaeologia, vol. xxviii; the Preface to Dr. George Stephens' Handbook of Runic Monuments; Dr. Isaac Taylor's Greeks and Goths, and the same writer's work 'The Alphabet.'[/m]
rúnung
	[m1][b]rúnung[/b], e; [i]f Whispering, soft speech[/i] :-- Seó sóðfæste fǽmne hyre láca ne róhte ne hyre rúnunga, Homl. Skt. i. 2, 149.[/m]
rún-wita
	[m1][b]rún-wita[/b], an; [i]m.[/i] [b]I.[/b] [i]a privy councillor, one acquainted with a person's secrets[/i] :-- Deád is Æschere mín rúnwita and mín rǽdbora, Beo. Th. 2654; B. 1325. [b]II.[/b] [i]one acquainted with mysteries, a sage[/i] :-- Róf rúnwita ([i]Guthlac[/i]), Exon. Th. 167, 30; Gú. 1068.[/m]
rupe
	[m1][b]rupe[/b] (?) :-- Rupe (rúwe (?), cf. rúh) oððe drisne [i]capillamenta[/i] (cf. rawe, drisne [i]capillamenta,[/i] ii. 128, 39), Wrt. Voc. i. 28, 73.[/m]
rusce
	[m1][b]rusce[/b], an; [i]f. Rushy ground[/i] (?) :-- Tó ðære wulfruscan, Cod. Dip. Kmbl. iii. 131, 7. v. rysc.[/m]
rust
	[m1][b]rust[/b], es; [i]m. n.[/i] (?) [i]Rust[/i] :-- Rust [i]erugo,[/i] Wrt. Voc. ii. 107, 37 : 29, 46. [i]Erugo[/i] rust, óm, [i]vel tinea[/i] .i. [i]vitium frumenti[/i] vel [i]ferri,[/i] 144, 3 : Mt. Kmbl. Lind. 6, 19. Rost, Txts. 60, 397. Of ruste vel óme [i]erugine[/i] .i. [i]rubigine,[/i] Wrt. Voc. ii. 144, 5. Ðǽr wæs suíðe suíðlíc gesuinc and ðeáh ne meahte moon him of ániman ðone miclan rust... Hé wolde from ús ádón ðone rust úrra unþeáwa, Past. 37; Swt. 269, 11-15. Ǽrest ic wille beón gefremed in litlum weorce, ðæt ic mǽge sum rust (sinnrust (?) v. syn-rust) on weg ádrifan of mínre tungan, Shrn. 35, 20. \[[i]O. Sax.[/i] rost : [i]O. H. Ger.[/i] rost.\] v. syn-rust.[/m]
rustig
	[m1][b]rustig[/b]; [i]adj. Rusty[/i] :-- Ðá wurdon Janes dura fæste betýned and his loco rustega '[i]Jani portas ipse clausit, Quas obseratas otio ipsa etiam rubigo signavit,[/i] Ors. 5, 15; Swt. 251, 21. \[[i]O. H. Ger.[/i] rostag [i]scabrosus.[/i]\][/m]
rúte
	[m1][b]rúte[/b] [i]rue.[/i] v. rúde.[/m]
rúwa
	[m1][b]rúwa[/b], an; [i]m. A rug, covering, tapestry[/i] :-- Hió becwiþ Eádgyfe línnenne rúwan, Chart. Th. 537, 27. Ðeáh ðe ða rícestan hátan him reste gewyrcan of marmanstáne and mid goldfrætwum and mid gimcynnum eal ástǽned and mid seolfrenum rúwum and godwebbe eall oferwrigen, Wulfst. 263, 4. v. reówe, rýhe.[/m]
ruxlan
	[m1][b]ruxlan[/b] = hruxlan [i]to make a noise[/i] :-- Ruxlende [i]tumultuantes,[/i] Mt. Kmbl. Rush. 9, 23. v. ge-hruxl.[/m]
rýan
	[m1][b]rýan[/b] (?), rýn (cf. [i]for similar form of infinitive[/i] þýn); [i]p.[/i] rýde [i]To roar, rage[/i] :-- Hwý rýð (rýnþ? v. rýnan) ǽlc folc [i]quare fremuerunt gentes?[/i] Ps. Th. 2, 1. Seó leó gif heó blódes onbirigþ heó gemonþ ðæs wildan gewunan hire eldrana onginþ ðonne rýn and hire racentan slítan (cf. [i]the corresponding passage in the Metres :[/i] Onginþ racentan slítan, rýn, grymetigan, Met. 13, 29) [i]si cruor horrida tinxerit ora, resides olim redeunt animi, fremituque gravi meminere sui, laxant nodis colla solutis,[/i] Bt. 25; Fox 88, 13. \[Cf. [i]O. H. Ger.[/i] rohón [i]rugire,[/i] Grff ii. 431.\] v. rýung.[/m]
rýcels
	[m1][b]rýcels[/b]. v. récels.[/m]
ryddan
	[m1][b]ryddan[/b] (hryddan? v. hryding) [i]to strip[/i] :-- Árydid [i]expilatam,[/i] Wrt. Voc. ii. 108, 4.[/m]
ryden
	[m1][b]ryden[/b], es; [i]n. The name of some plant[/i] :-- Wirc beþinge, nim ðæt reáde ryden, Lchdm. ii. 340, 5.[/m]
rýe
	[m1][b]rýe[/b], rýfe, ryft. v. rýhe, rífe, rift.[/m]
ryge
	[m1][b]ryge[/b], es; [i]m. Rye[/i] :-- Ryge [i]sicalia,[/i] Wrt. Voc. ii. 120, 53 : [i]singula,[/i] i. 287, 18. Riges seofoþa, Lchdm, ii. 48, 20. \[[i]Icel.[/i] rugr; [i]m.:[/i] cf. [i]O. L. Ger.[/i] roggo : [i]O. H. Ger.[/i] rokko.\][/m]
rygen
	[m1][b]rygen[/b]; [i]adj. Rye, of rye[/i] :-- Of rigenum melwe, Lchdm. ii. 236, 9. Of súrre rigenre grút, 342, 17. Genim rigen healm and beren, 148, 11. Genim rigen mela, 148, 22.[/m]
rýhe
	[m1][b]rýhe[/b], rýe, an; [i]f. A rug, rough covering, blanket[/i] :-- Rýhae, rýe [i]villosa,[/i] Txts. 106, 1080. Hrýhae, rýae, rýe [i]tapeta,[/i] 102, 1020. Línin rýhae, rýee [i]villa,[/i] 106, 1081. Ríhum [i]tapetibus,[/i] 114, 120. v. reówe, ruwa.[/m]
ryht
	[m1][b]ryht[/b]. v. riht.[/m]
rýman
	[m1][b]rýman[/b]; [i]p.[/i] de. [b]I.[/b] [i]to make roomy, extend, spread, enlarge, amplify[/i] :-- Ðú rýmdest [i]dilatasti,[/i] Ps. Lamb. 4, 2. Hé éðelþrym rýmde and rǽrde, Cd. Th. 98, 24; Gen. 1635. Sóð metod rýmde, wíde wǽðde [i]spread and drove the waters widely,[/i] 208, 7; Exod. 479. Ðæt se gítsere his land mid unryhte rýme, Past. 44, 8; Swt. 329, 21. Hú feor wolde gé rýman eówer land [i]quousque vos extenditis?[/i] Swt. 331, 1. Ic eft reorde under roderum rýman wille [i]I will multiply food again under heaven (after the deluge),[/i] Cd. Th. 81, 13; Gen. 1344. Hira mearce tó rýmanne [i]ad dilatandum terminum suum,[/i] Past. 48, 2; Swt. 367, 15. Heora hús tó rýmende, Chart. Th. 436, 18. [b]II.[/b] [i]to make clear by removing obstructions, to clear a way[/i] (lit. and metaph.) :-- Hé sáwlum rýmeþ lífwegas, Exon. Th. 148, 4; Gú. 739 : 436, 6; Rä. 54, 10. Ðonne rýmeþ hé ðam deádan tó ðam áþe ðæt hine móton his mǽgas unsyngian [i]by such conduct he clears the way for an oath on behalf of the dead man, so that his (the dead man's) kinsmen may exculpate him,[/i] L. In. 21; Th. i. 116, 7. Gif getrýwe gewitnes him tó ágenunge rýmþ [i]make the way to possession clear for him,[/i] L. Eth. ii. 9; Th. i. 290, 20. Ðæt syndan Antecristes þrǽlas ðe his weg rýmaþ, Wulfst. 55, 9. Ða ðe ingang rýmaþ, Salm. Kmbl. 442; Sal. 221. Se engel áwylte ðæt hlid; ná ðæt hé Criste útganges rýmde, Homl. Th. i. 222, 9. Se engel rýmde him weg þurh ðæt fýr, ii. 344, 13. Ic wille rýman mínne bertún and míne beornu geeácnian ([i]I will pull down my barns and build greater,[/i] Lk. 12, 18), 104, 1 : Wulfst. 286, 19. Seó sealf wile ǽrest ða dolh rýman, and ðæt deáde flǽsc of etan, Lchdm. ii. 332, 24. [b]III.[/b] [i]to make room by removing one's self, yield, give place[/i] :-- Ic fare áweg oððe ic rýme (rume, MS. W.: hryme, hnime, other MSS.) [i]caedo[/i] (cf. Wot no mon þe time wanne he sal henne rimen, O. E. Misc. 113, 170), Ælfc. Gr. 28, 4; Zup. 171, 9. Se óðer rýmþ him setl, Homl. Th. i. 248, 17. Rúmaþ, steppaþ [i]cedunt,[/i] Wrt. Voc. ii. 19, 19 : 87, 64. Rýmde [i]cessit,[/i] 81, 75. Á man rýmde ([i]retreated[/i]) fram ðære sǽ, and hí férdon ǽfre forþ æfter, Chr. 999; Erl. 135, 35. Hi rímdon heora feóndum [i]they left the field clear for their foes,[/i] 1015; Erl. 152, 16. Rým ðysum men setl [i]da huic locum,[/i] Lk. Skt. 14, 9. Rýmaþ him ([i]cease to oppose him[/i]) ðæt hé mé leng ne swence, Homl. Th. i. 534, 17. \[[i]Laym.[/i] rumen [i]to clear (a way), to yield, give place : R. Glouc.[/i] rume [i]to clear (a way) : Piers P.[/i] roume [i]to keep clear of : O. Sax.[/i] rúmian [i]to clear : O. Frs.[/i] réma : [i]O. H. Ger.[/i] rúmman [i]cedere, abire, laxare : Icel.[/i] rýma [i]to make room, clear, to quit, leave.[/i]\] v. ge-rýman.[/m]
rýmet\[t\]
	[m1][b]rýmet\[t\][/b], es; [i]n.[/i] [b]I.[/b] [i]space, extent[/i] :-- Seó cyrce mid hire portice mihte fíf hund manna eáðelíce befón on hire rýmette, Homl. Th. i. 508, 14. Ná swylce on eástdǽle synderlíce sý his ([i]God's[/i]) wunung ... se ðe ǽghwár is andweard ná þurh rýmyt ðære stówe ac þurh his mægenþrymmes andweardnysse [i]he who is everywhere present, not through the extent of the place in which he dwells, but through the presence of his glory,[/i] 262, 9. Eall ðæt rýmet ðe eówer fótswaþu on bestæpþ ic eów forgife [i]omnem locum, quem calcaverit vestigium pedis vestri, vobis tradam,[/i] Jos. 1, 3. [b]II.[/b] [i]clear space, room[/i] (v. rýmetleást) :-- Ðǽr næs nán rýmet on ðam gesthúse, Homl. Th. i. 30, 14. Hit is gedón swá ðú héte, and hér gyt is rýmet æmtig, ii. 376, 9. [b]III.[/b] [i]extension, clearance[/i] :-- Eádgár mid rýmette ([i]by extending the limits of their property and so removing the claims which interfered with the monasteries standing within a ring fence[/i]) gedíhligean hét ða mynstra on Wintanceastre . . . and ðet ásmeágan hét, ðæt nán ðera mynstera ðǽr binnan þurh þet rýmet wið óðrum sace næfde, ac gif óðres mynstres ár on óðres rýmette lége ([i]if the property of one monastery should lie within the part given by the extension to another[/i]) ðæt ðes mynstres ealdor, ðe tó ðam rýmette fénge, ofeode ðæs óðres mynstres áre mid swilcum þingum swylce ðam híréde, ðæ ða áre áhte, gecwéme wǽre, Chart. Th. 231, 2-18. v. Lchdm. iii. 417 on this charter. [b]IV.[/b] [i]extension of a person's well-being[/i] :-- Ða ([i]certain property[/i]) ic gescarode mé sylfum and mínum foregengum and eftyrgengum tó écum rýmete [i]to the furtherance of the eternal well-being of myself and of my predecessors and successors,[/i] Cod. Dip. Kmbl. v. 331, 3.[/m]
rýmetleást
	[m1][b]rýmetleást[/b], e; [i]f. Want of room[/i] :-- Maria hire sunu for rýmetleáste (v. rýmet, II) on ánre binne geléde, Homl. Th. i. 34, 22.[/m]
rymg
	[m1][b]rymg[/b]. v. rýung.[/m]
rýmþ
	[m1][b]rýmþ[/b], e; [i]f. Amplitude;[/i] amplitudo (cited by Lye). \[Heo bigunnen arumðe ([i]in large numbers[/i]) ræsen to somne, Laym. 27492. [i]Prompt. Parv.[/i] rymthe [i]spacium; oportunitas[/i] vel [i]spacium temporis.[/i]\][/m]
rýn
	[m1][b]rýn[/b]. v. rýan.[/m]
rýnan
	[m1][b]rýnan[/b]; [i]p.[/i] de [i]To roar[/i] :-- Sume hí sǽdon ðæt hió sceolde forsceoppan tó león, and ðonne seó sceolde sprecan, ðonne rýnde hió, Bt. 38, 1; Fox 194, 34. Ða ðe león wǽron ongunnon láðlíce yrrenga rýna (rýnan (?), rýan (?) ), Met. 26, 84, v. rýan.[/m]
ryne
	[m1][b]ryne[/b], es; [i]m. A course, run, running,[/i] both in the sense of [i]motion[/i] and in that of [i]the path in which motion takes place.[/i] [b]I.[/b] of a ship :-- Ánes ceóles ryne on London [i]free entrance of one ship into the port of London[/i] (cf. ego indico me dedisse unius navis incessum in portu Lundoniae, 220, 18-22), Cod. Dip. B. i. 221, 21. [b]II.[/b] of other things, of the heavenly bodies, [i]an orbit[/i] :-- Nǽron nó swá gewíslíce ne swá endebyrdlíce hiora ([i]the various members of the created world[/i]) stede and hiora ryne funden on hiora stówum and on hiora tídum gif án unáwendendlíc God nǽre [i]non tam certus naturae ordo procederet, nec tam dispositos motus, locis, temporibus explicaret, nisi unus esset qui has mutationum varietates manens ipse disponeret,[/i] Bt. 35, 2; Fox 158, 3. Roder [i]firmamentum,[/i] ryne [i]cursus,[/i] middaneard [i]mundus,[/i] Wrt. Voc. i. 41, 57-59. Ðære sunnan ryne is swíðe rúm, and ðæs mónan ryne is swíðe nearo, Lchdm. iii. 248, 7-8. Siððan wæs rodor árǽred and ryne tungla gefæstnad, Exon. Th. 272, 13; Jul. 198. Ryne [i]curriculo, cursu,[/i] Hpt. Gl. 457, 18. Ealle gesceafta symle sculon ðone ilcan ryne eft gecyrran, Met. 11, 37. Ða mǽran tungl áwðer óðres rene á ne gehríneþ, 29, 10. Tunglu ða ðe ryne healdaþ, Cd, Th. 239, 13; Dan. 369. [b]II a.[/b] metaph. [i]course, uninterrupted progress[/i] (cf. that the word of the Lord may have free course, 2 Thes. 3, 1) :-- Se ðe reorda gehwæs ryne gemiclaþ, ðara ðe noman Scyppendes þurh horscne hád hergan willaþ, Exon. Th. 4, 4; Cri. 47. [b]III.[/b] of fluids, [i]a course, water-course, a flow, flux[/i] of blood :-- Ðá ætstód ðæs b1ódes ryne [i]fluxus sanguinis,[/i] Lk. Skt. 8, 44 : Mk. Skt. 5, 29. Seó eá ætstent on hire ryne, Jos. 3, 13. Hí námon twelf stánas on ðæs streámes ryne [i]de medio Iordanis alveo,[/i] 4, 8. Plantud néh ryne (rynum, Ps. Th.) wetæra [i]secus decursus aquarum,[/i] Ps. Spl. 1, 3. Wæter ða nú under roderum heora ryne healdaþ, Cd. Th. 10, 20; Gen. 159. Wið rynas wætera, Ps. Lamb. 1, 3. [b]IV.[/b] of time, [i]course, cycle, lustre[/i] :-- Geár [i]annus,[/i] tíd [i]tempus,[/i] ryne [i]cursus,[/i] Wrt. Voc. i. 52, 38-40. Ryne [i]cyclus,[/i] rynum [i]cyclis,[/i] ii. 20, 64-65 : 137, 73. Ðá se ryne ðissa geára gefylled wæs [i]quo completo annorum curriculo,[/i] Bd. 3, 9; S. 533, 9. Ryne [i]lustro,[/i] Wrt. Voc. ii. 50, 42. [b]V.[/b] [i]course[/i] of life :-- Honorius æfter ðon ðe hé ða gemǽro his rynes gefyllde of ðissum leóhte leórde ([i]postquam metas sui cursus implevit[/i]), Bd. 3, 20; S. 550, 25. Gif ðú hine lufast on ðínes lífes ryne, ðe ðé is ungewiss, Basil admn. 8; Norm. 52, 8. [b]VI.[/b] [i]currus[/i] is translated by [i]ryne[/i] in Ps. Spl. T. 67, 18 [i]and[/i] Cant. Moys, Thw. 29, 10. \[Bi his blodi rune þet ron inne monie studen, O. E. Homl. i. 207, 10. Þe stronge rune of þat blodi stream, Marh. 7, 12. Þer is mest neod hold hwon þe tunge is o rune, A. R. 74, 21. [i]Goth.[/i] runs : [i]O. Frs.[/i] blód-rene : [i]O. H. Ger.[/i] run [i]meatus[/i] : cf. [i]Icel.[/i] runi [i]a flux, stream.[/i]\] v. blód-, eft-, forþ-, gegn-, on-, riht-, streám-, up-, út-ryne.[/m]
-ryne
	[m1][b]-ryne[/b]; [i]adj.[/i] v. dæg-, hider-, hwider-ryne.[/m]
rýne
	[m1][b]rýne[/b], es; [i]n. A mystery, mysterious saying[/i] :-- In rýne [i]in misterio,[/i] Lk. Skt. p. 3, 3. Tó wuttanne clǽne rýne &l-bar; ásægdnise ([i]mysterium[/i]) ríces Godes, Lind. 8, 10. Rýne ongietan reádan goldes guman galdorcwide gleáwe beþuncan [i]let men understand the mysterious speech of the red gold (a ring which is represented as speaking), wisely consider its charm,[/i] Exon. Th. 432, 26; Rä. 49, 6. Clǽno rýno &l-bar; gesægdnise &l-bar; diópnise [i]mysteria,[/i] Mt. Kmbl. Lind. 13, 11. v. ge-rýne.[/m]
ryne-gæst
	[m1][b]ryne-gæst[/b], es; [i]m. A guest[/i] or [i]foe that comes swiftly[/i] (?), a term used for lightning :-- Feá ðæt gedýgaþ ðara ðe gerǽcaþ rynegiestes wǽpen [i]few escape whom the lightning strikes,[/i] Exon. Th. 386, 8; Rä. 4, 58.[/m]
rýnegu
	[m1][b]rýnegu[/b] [i]in[/i] hel-rýnegu [i]pythonissa,[/i] Wrt. Voc. ii. 61, 20.[/m]
rynel
	[m1][b]rynel[/b], es; [i]m. A runner, messenger, courier[/i] :-- Rynel [i]cursor,[/i] Wrt. Voc. 1. 76, 24 : Ælfc. Gr. 36; Som. 38, 24. Renel, Kent. Gl. 949. Pilatus hét geclypian his ǽnne rynel and hym tó cwæþ : Yrn and clypa tó mé ðone ðe ys Jesus genemned. Se rynel swá dyde and myd mycelum ófste wæs fotþyrnende ... Hí clypodon tó Pilate : Héte ðú ðýnne bydel and ðýnne rynel hym swá ongeán cuman? Nicod. 3; Thw. 2, 5-16 : 4; Thw. 2, 19-36. Renula [i]cursorum,[/i] Hpt. Gl. 406, 8. Rynela [i]concurrentium,[/i] Anglia viii. 302, 33 (v. samod-rynel). v. for-rynel.[/m]
rynel
	[m1][b]rynel[/b], es; [i]m. A stream[/i] :-- Rynelas [i]rivos,[/i] Ps. Spl. 64, 11 : Blickl. Gl. cf. rinnelle.[/m]
rýne-líc
	[m1][b]rýne-líc[/b]; [i]adj. Mystical;[/i] mysticus, Hymn. Surt. 48, 25 : 87, 15. v. ge-rýnelíc, rún-líc.[/m]
rýnelíce
	[m1][b]rýnelíce[/b]; [i]adv. Mystically;[/i] mystice, Hymn. Surt. 68, 13. v. gerýnelíce.[/m]
rýne-mann
	[m1][b]rýne-mann[/b], es; [i]m. One skilled in explaining mysteries[/i] :-- Ða clamme ðe ða rǽdellan wið rýnemenn heóld, Exon. Th. 429, 32; Rä. 43, 13.[/m]
ryne-strang
	[m1][b]ryne-strang[/b]; [i]adj. Strong for the course,[/i] Exon. Th. 400, 9; Rä. 20, 7.[/m]
ryne-swift
	[m1][b]ryne-swift[/b]; [i]adj. Swift in its course[/i] :-- Ofer uppan rodere ryneswiftum, Met. 24, 28.[/m]
ryne-þrág
	[m1][b]ryne-þrág[/b], e; [i]f. A space of time[/i] :-- Hý bídinge móstun tídum brúcan ... restan ryneþrágum, Exon. Th. 115, 3; Gú. 184.[/m]
ryne-wægn
	[m1][b]ryne-wægn[/b], -wǽn, es; [i]m. A swift vehicle, a chariot[/i] :-- On ryne-wǽnum [i]in curribus,[/i] Ps. Th. 19, 7.[/m]
rynge
	[m1][b]rynge[/b]. v. renge.[/m]
rynig
	[m1][b]rynig[/b]; [i]adj. Good at running[/i] :-- Sum biþ rynig, sum ryhtscytte, Exon. Th. 296, 14; Crä. 51. \[Cf. (?) He gon to rusien swa þe runie (wode, 2nd MS.) wulf þenne he cumeð of holte, Laym. 20123.\] v. wíd-rynig.[/m]
ryniga
	[m1][b]ryniga[/b] (?), an; [i]m. Liquid that runs off[/i] (?) :-- Wel mintan on sealtes rynian, Lchdm. ii. 76, 2. Genim rynian sealt\[es\], gehǽt, þweah mid ðý, 156, 16.[/m]
rynning
	[m1][b]rynning[/b], e; [i]f. Rennet;[/i] coagulum, Wrt. Voc. i. 27, 70. \[[i]Gloucestershire[/i] running [i]rennet,[/i] E. D. S. Gloss. B. 4. '[i]Earning, yearning,[/i] cheeserennet, or that which curdles milk,' Brockett. '[i]Runnet,[/i] called in Derbyshire [i]erning;[/i] it runs the milk together,' Pegge. E. D. S. Gloss. C. 3.\] v. ge-runnen.[/m]
rúpe
	[m1][b]rúpe[/b], rýpan, rýpere. v. rípe, rípan, rípere.[/m]
ryplen
	[m1][b]ryplen[/b] (?); [i]adj. Made of broom[/i] :-- Ryplen (þýfflen? v. þýfel) [i]sparteus,[/i] Germ. 399, 457.[/m]
rysc
	[m1][b]rysc[/b]; [i]m.[/i] f. (?) : rysce, an; [i]f. A rush[/i] :-- Risc [i]juncus,[/i] Wrt. Voc. i. 31, 30 : ii. 112, 18. Risce, i. 68, 35. Resce [i]juncus[/i] vel [i]scyrpus,[/i] 79, 66. Spyrte biþ of rixum gebróden. Rixe weaxst gewunelíce on wæterigum stówum, Homl. Th. ii. 402, 8-10. Risce [i]papyro, junco,[/i] Hpt. Gl. 483, 69. Grównys hreódes and ricsa [i]viror calami et junci,[/i] Bd. 3, 23; S. 554. 23. Ricsa wyrttruman, Lchdm. ii. 234, 8. Rixum [i]juncis,[/i] Wrt. Voc. ii. 97, 21. Ðá heó geseah ðone windel on ðám rixum ([i]in papyrione[/i]), Ex. 2, 5. \[[i]Ayenb.[/i] resse : [i]Piers P.[/i] rische, reshe, rusche : [i]Chauc.[/i] rishe : [i]Prompt. Parv.[/i] rische, rusche : [i]M. H. Ger.[/i] rusch; [i]f. a rush : Du.[/i] rusch; [i]n.[/i] From Latin [i]ruscus.[/i]\] v. eá-(ǽ-, eó-)risc,-rixe.[/m]
rysc-bedd
	[m1][b]rysc-bedd[/b], es; [i]n. A bed of rushes[/i] :-- On ðæt riscbed, Cod. Dip. Kmbl. iii. 428, 31.[/m]
rysce
	[m1][b]rysce[/b]. v. rysc.[/m]
ryscen
	[m1][b]ryscen[/b]; [i]adj. Of rushes, rush[/i] :-- Riscene weocan [i]fila scirpea (juncea),[/i] Germ. 391, 15.[/m]
rysc-leác
	[m1][b]rysc-leác[/b], es; [i]n, Rush leek, rush garlick;[/i] allium scharnoprassum :-- Riscleác [i]allans (allium?),[/i] Wrt. Voc. ii. 10, 40.[/m]
rysc-pytt
	[m1][b]rysc-pytt[/b], es; [i]m. A pit[/i] or [i]pool in which rushes grow[/i] :-- In hriscpyt; of hriscpytte intó ðere díc, Cod. Dip. Kmbl. iii. 385, 2-3.[/m]
rysc-steort
	[m1][b]rysc-steort[/b], es; [i]m. A promontory where rushes grow[/i] :-- Æt riscsteorte; of ðam hriscsteorte, Cod. Dip. Kmbl. v. 217, 12-13.[/m]
rysc-þýfel
	[m1][b]rysc-þýfel[/b], es; [i]m. A rush-bed, bed of rushes[/i] :-- Riscþýfel [i]juncetum,[/i] Wrt. Voc. i. 63, 73 : [i]juvencibus,[/i] 287, 261. Risc [i]juncus;[/i] riscþýfel [i]jungetum;[/i] riscþýfel [i]juvencibus,[/i] ii. 45, 75-77. Risc-, ry\[s\]c-thýfel [i]jungetum,[/i] Txts. 68, 517. Andlang ðære díc on riscþýfel, Cod. Dip. Kmbl. v. 215, 4.[/m]
rysel
	[m1][b]rysel[/b], rysele, es; [i]m. Fat[/i] :-- Rysel [i]adeps,[/i] Wrt. Voc. i. 71, 10 : [i]axungia,[/i] ii. 101, 37. Rysle [i]arvina,[/i] 2, 61 : 92, 15. Rysele, 80, 44. Rysle [i]ilium,[/i] 48, 33. Genim hænne rysele ... góse rysele, Lchdm. ii. 40, 10-12. Swínes rysl, Homl. Th. ii. 144, 29. Ðú nimst ðone rysel, Ex. 29, 13. Ðú nymst ðone rysle of ðam ramme, 29, 22. Ðone risel, Lev. 3, 9. Ryslas ealra eáfisca, Lchdm. ii. 30, 1. \[[i]O. L. Ger.[/i] rusli, hrusli [i]arvina.[/i]\][/m]
ryðða
	[m1][b]ryðða[/b], an; [i]m. A large dog, mastiff blood-hound[/i] :-- Ryðða [i]molossus,[/i] Wrt. Voc. i. 23, 35 : 78, 52. Riðða, ii. 56, 41. Hé getígde ǽnne ormǽtne ryððan innan ðam geate ðǽr Petrus inn hæfde, ðæt hé hine ábítan sceolde, Homl. Th. i. 372, 34. v. roð-hund.[/m]
rytran
	[m1][b]rytran[/b]. v. a-ritrid [i]expilatam,[/i] Txts. 58, 372.[/m]
rýung
	[m1][b]rýung[/b] (?), e; [i]f. Roaring, groaning, grunting[/i] :-- Ic wiste ðæt swín wǽron ðǽm elpendum láðe and hiora rymg (rýung? v. rýan) hié meahte áfyrhton [i]quorum grunnitas timere bestias noveram,[/i] Nar. 21, 26. Hríung (?) [i]suspirium,[/i] Wrt. Voc, i. 19, 34.[/m]
S
	[m1][b]S[/b] For the Runic S see Sigel.[/m]
sá
	[m1][b]sá[/b]; [i]gen.[/i] sán; [i]m. A tub, pail, vessel[/i] :-- Saa [i]libitorium,[/i] Txts. 35, 17. \[[i]Prompt. Parv.[/i] soo [i]or[/i] cowl, vessel [i]tina.[/i] He kam to þe welle, water updrow, And filde þer a michel [i]so,[/i] Havel. 933. [i]So, soa[/i] a tub with two ears, to carry on a stang, Ray's North-country words. [i]Sao, soe[/i] a tub; commonly used for a brewing-tub only, but sometimes for a large tub in which clothes are steeped before washing, E. D. S. Pub. Lincolnshire. ' In Bedfordshire, what we call a [i]coal[/i] and a [i]coal-staff,[/i] they call a [i]sow[/i] and [i]a sow-staff,[/i]' Kennett. [i]Icel.[/i] sár [i]a cask : Dan.[/i] saa : [i]Swed.[/i] så.\][/m]
saban
	[m1][b]saban[/b], es; [i]m.[/i] (?) [i]A sheet[/i] :-- On sabanum, [i]id est[/i] scéte [i]in sabanis[/i] (cf. on scétum [i]in sabanis,[/i] 48, 47), Wrt. Voc. ii. 82, 57. \[In Mt. 27, 59 the Gothic version translates [i]σινδόνι by sabana. O. H. Ger.[/i] saban, sapon; [i]m. sabanum, sindon, teristrum, linteum[/i] : Gk. [i]σάβανον : Mid. Lat.[/i] sabanum : [i]Span.[/i] sabana [i]a sheet.[/i] Diefenbach ii. 770 cites an Arabic word [i]sabaniyat[/i] fine stuff for girdles, veils, etc., with the derivation of it from the name of the town Sabano near Bagdad.\][/m]
Sabat
	[m1][b]Sabat[/b], es; [i]m.[/i] (?) [i]The Sabbath[/i] :-- Sabates [i]sabbati,[/i] Mt. Kmbl. p. 20, 5. \[Cf. [i]Goth.[/i] Sabbato, Sabbatus.\][/m]
Sabíne
	[m1][b]Sabíne[/b], a; [i]pl. The Sabines[/i] :-- Hú Rómáne and Sabíne him betweónum wunnon, Ors. 2, 4; tit. ; Swt. 2, 19. Tó ánwíge gangan wið swá fela Sabína, 2, 4; Swt. 72, 16.[/m]
Sabínisc
	[m1][b]Sabínisc[/b]; [i]adj. Sabine[/i] :-- Ðæt Sabínisce gewinn, Ors. 2, 4; Swt. 68, 32 : Swt. 72, 8.[/m]
sac
	[m1][b]sac[/b]. v. sacu.[/m]
sac
	[m1][b]sac[/b] (sæc?); [i]adj. Accused, charged, guilty[/i] :-- Swerian ðæt hig nellan nǽnne sacleásan man forsecgean ne nǽnne sacne forhelan [i]let them swear that they will not bring a charge against an innocent man, nor conceal one who is justly charged,[/i] L. Eth. iii. 3; Th. i. 294, 5. v. un-sac, sæc.[/m]
-saca
	[m1][b]-saca[/b]. v. and-, ge-, wiðer-saca. \[[i]O. Sax.[/i] -sako : [i]O. Frs.[/i] -seka : [i]O. H. Ger.[/i] -sahho. Cf. [i]Goth.[/i] ni sakjis [i]άμαχos.[/i]\][/m]
sacan
	[m1][b]sacan[/b]; [i]p.[/i] sóc, [i]pl.[/i] sócon; [i]pp.[/i] sacen. [b]I.[/b] [i]to fight, strive, contend[/i] :-- Þeódscypas winnaþ and sacaþ heom betweónan, Wulfst. 86, 8. Hé geseh twegen Ebréisce him betwýnan sacan [i]conspexit duos Hebraeos rixantes,[/i] Ex. 2, 13. Ic ([i]Beowulf[/i]) sceal fón wið feónde and ymb feorh sacan, Beo. Th. 883; B. 439. Gód sceal wið yfele, líf sceal wið deáþe, leóht sceal wið þýstrum, fyrd wið fyrde, feónd wið óðrum, láð wið láðe ymb land sacan, Menol. Fox 568; Gn. C. 53. Sceal fǽge sweltan and dógra gehwam ymb gedál sacan middangeardes, Exon. Th. 335, 4; Gn. Ex. 28. Ðú tælnissum wið ða sélestan sacan ongunne [i]thou didst attempt to strive with the best (the gods) with insults,[/i] 254, 23; Jul. 206. Wǽran sacende [i]emulabantur,[/i] Wrt. Voc. ii. 33, 10. [b]II.[/b] [i]to disagree, act in opposition, not to be,[/i] or [i]not to act, in unison, to wrangle[/i] :-- Ðonne se abbod and se práfost ungeráde beóþ and him betwyx sacaþ [i]dum contraria sibi inuicem sentiunt,[/i] R. Ben. 124, 19. Ne ða óðre ongeán ðæt ne sacan (wiðcweðon, Wells Frag.) [i]the others shall offer no opposition to the decision,[/i] 119, 2. Dóm stande ðár þegenas sammǽle beón; gif hig sacan ([i]disagree[/i]), stande ðæt hig .viii. secgaþ, L. Eth. iii. 13; Th. i. 289, 3. Ðæt hé sóce [i]altercaretur, sermocinaretur,[/i] Hpt. Gl. 476, 67. [b]III.[/b] of litigation, [i]to bring a suit[/i] :-- Ðá sóc Wulfstán on sum ðæt land [i]Wulfstan brought a suit laying claim to some of the land,[/i] Chart. Th. 376, 7. [b]IV.[/b] [i]to bring a charge against one, to accuse, blame[/i] :-- Hú micla wið ðec sacas cýðnessa [i]quanta adversum te dicant testimonia,[/i] Mt. Kmbl. Lind. 27, 13. Mé míne ágen word sylfne sócon [i]verba mea execrabantur,[/i] Ps. Th. 55, 5. Monige cýðnisse leóse hiǽ gicwédun tó sacanne wið him [i]multi testimonium falsum dicebant aduersus eum,[/i] Mk. Skt. Rush. 14, 56. Swá hwæt þwyr and gebolgen mód ... sacendes hátheortnys hit is ná lufu þreáginge [i]quicquid protervus et indignus animus protulerit, objurgantis furor est, non dilectio correctionis,[/i] Scint. 36. [b]V.[/b] [i]to refuse, deny.[/i] v. on-sacan :-- Sæccendum sedlum [i]negatis sedibus,[/i] Mt. Kmbl. p. 18, 14. \[[i]Goth.[/i] sakan [i]to strive, rebuke : O. Sax.[/i] sakan [i]to rebuke, blame : O. H. Ger.[/i] sahhan [i]litigare, increpare, objurgare : Icel.[/i] saka; [i]wk. to fight, blame, accuse.[/i]\] v. æt-, be-, for-, fore-, ge-, of-, on-, óþ-, wið-, wiðer-sacan; sacian.[/m]
sacc
	[m1][b]sacc[/b], es; [i]m. A sack, bag[/i] :-- Ne bere gé sacc ne codd [i]sacculum neque peram,[/i] Lk. Skt. 10, 4. Sæc [i]sacculum,[/i] Kent. Gl. 208. Hig fyldon hira saccas ([i]saccos[/i]) and lédon hira ǽlces feoh on his sacc ... Ðá undyde hira án his sacc ... hé ðæt feoh geseah on his sacces ([i]saculi[/i]) múþe, Gen. 42, 25, 28. Ðá guton hig hira hwǽte of hira saccon, 42, 35. Fylle hira saccas and lege hira ǽlces feoh on his ágenne sacc, 44, 1. \[[i]Goth.[/i] sakkus : [i]O. H. Ger.[/i] sac : [i]Icel.[/i] sekkr.\] Cf. bí-sæc, sæcc.[/m]
sacerd
	[m1][b]sacerd[/b], es; [i]m. A priest[/i] (the terns is not confined to the Christian priesthood) :-- Sacerd [i]vel[/i] cyrcþingere [i]sacerdos,[/i] Wrt. Voc. i. 42, 23 : Rtl. 125, 1. Hæfde se sacerd ([i]sacerdos[/i]) on Madian seofon dohtra, Ex. 2, 16. Moises heóld his mǽges sceáp ðæs sacerdes on Madian, 3, 1. Putifares dohtor ðæs sacerdes of ðære byryg, Gen. 41, 45. Hé slóh ðæs sacerdes (héhsacerdas, Lind. Rush.) þeów, Mk. Skt. 14, 47. Ða word ðæs sacerdes [i]vox praedicatoris,[/i] Past. 21, 5; Swt. 163, 1. Ðone clǽnan sacerd ([i]Christ[/i]), Exon. Th. 9, 19; Cri. 137. Suíðe ryhte ða sacerdas ([i]sacerdotes[/i]) sint gehátene sacerdas, ðæt is on Englisc clǽnseras, forðæm hié sculon látteówdóm gearwian ðám geleáffulum, Past. 18, 7; Swt. 139, 14. Ða sacerdas of Leuies cynne, Deut. 27, 1, 14 : Ps. Th. 77, 64. Moyses and Aaron sóðe sacerdas, 98, 6 : Ands. Kmbl. 1483; An. 743. Ða mæssepreóstas wǽron ðus gehátene ... Ðá ða gemynegodan sacerdos (-as ?) cóman [i]erant presbyteri ... Venientes memorati sacerdotes,[/i] Bd. 3, 21; S. 551, 19. Ðæra sacerda ealdor [i]princeps sacerdotum,[/i] Mt. Kmbl. 26, 51 : Blickl. Homl. 77, 8 : 239, 28. Hýrde wé ðæt Jacob fore sacerdum swilt þrowode, Apstls. Kmbl. 141; Ap. 71. \[From Latin. Anglo-Saxon alone seems to have borrowed this word.\] v. ealdor-, heáh-sacerd.[/m]
sacerd-bana
	[m1][b]sacerd-bana[/b], an; [i]m. One who slays a priest[/i] :-- Hér syndan sacerd-banan, Wulfst. 163, 27 : 266, 27.[/m]
sacerd-gerisne
	[m1][b]sacerd-gerisne[/b]; [i]adj. Befitting a priest[/i] :-- Hé hæfde sacerdgerisene ealdorlícnysse [i]auctoritatem sacerdote dignam,[/i] Bd. 3, 17; S. 545, 11.[/m]
sacerd-hád
	[m1][b]sacerd-hád[/b], es; [i]m. Priest-hood[/i] :-- Ðá Zacharias his sacerdes hádes (sacerdhádes, MSS. A. B. C.) breác [i]cum sacerdotio fungeretur,[/i] Lk. Skt. 1, 8. Æfter gewunan ðæs sacerdhádes hlotes, 1, 9. Ðæt hé gesette on sacerdhád Judas ðam folce tó bisceope [i]that he might ordain Judas bishop of the people,[/i] Elen. Kmbl. 2108; El. 1055. Bisceophádas [i]vel[/i] sacerd-\[hádas\] [i]flaminea, i. episcopali gradu,[/i] Wülck. 239, 23.[/m]
sacerd-land
	[m1][b]sacerd-land[/b], es; [i]n. Land assigned to priests[/i] :-- Bútan ðam sacerd-lande [i]absque terra sacerdotali,[/i] Gen. 47, 26.[/m]
sacerd-líc
	[m1][b]sacerd-líc[/b]; [i]adj. Priestly, sacerdotal[/i] :-- Sacerdlíc [i]sacerdotium,[/i] Rtl. 25, 31 : [i]sacerdotalis,[/i] 195, 4. Sacerdlíce þénunge dón [i]officium sacerdotale agere,[/i] Bd. 4, 5; S. 573, 4. Be sacerdlícum hræglum [i]de vestibus sacerdotum,[/i] Bd. 5, 24; S. 647, 38.[/m]
sac-full
	[m1][b]sac-full[/b]; [i]adj.[/i] [b]I.[/b] [i]contentious, quarrelsome[/i] :-- Hé biþ swíðe sacful and micele ungeþwǽrnesse and mænigfealde saca on ðære geférǽdenne wyrcþ [i]scandala nutriunt et dissensiones in congregatione faciunt,[/i] R. Ben. 124, 8. Ne ǽnig man ne sý tó sacfull ne ealles tó geflitgeorn, Wulfst. 70, 19 : Lchdm. iii. 428, 34. Sacful wíf [i]litigosa mulier,[/i] Kent. Gl. 690. Mid secfullan ([i]rixosa[/i]) wífe, 790. \[ȝif þe cristene mon bið sacful, O. E. Homl. i. 109, 1.\] [b]II.[/b] [i]given to accusation[/i] (v. sacan, IV) :-- Ne beó ðú sacfull [i]non eris criminator,[/i] Lev. 19, 16.[/m]
sacian
	[m1][b]sacian[/b]; [i]p.[/i] ode [i]To strive, brawl[/i] :-- Gif men saciaþ [i]si rixati fuerint viri,[/i] Ex. 21, 22. Fela sind ðe wyllaþ fracodlíce him betwýnan sacian [i]many there are that will shamefully brawl among themselves,[/i] Homl. Th. ii. 294, 1. v. and-sacian; sacan.[/m]
sac-leás
	[m1][b]sac-leás[/b]; [i]adj.[/i] [b]I.[/b] [i]free from charge[/i] or [i]accusation, innocent[/i] :-- Swerian hig ðæt hig nellan nǽnne sacleásan man forsecgean ne nǽnne sacne forhelan, L. Eth. iii. 3; Th. i. 294, 5. Fiónge mec habbaþ sacleósne (sacleás, Lind., cf. [i]Icel.[/i] saklaust [i]without cause[/i]) [i]odio me habuerunt gratis,[/i] Jn. Skt. Rush. 15, 25. [b]II.[/b] [i]free from charge[/i] or [i]contention, unmolested, secure[/i] :-- On ðæt gerád ðæt ðes cynges men sacleás beón móston on ðám castelan ðe hí ǽr þes eorles unþances begiten hæfdon, Chr. 1091; Erl. 227, 9. Eádgár æþeling wæs gefangen; ðone lét se cyng syððan sacleás faran, 1106; Erl. 241, 20. Sacleáso iwih wé gedóeþ [i]securos vos faciemus,[/i] Mt. Kmbl. Lind. 28, 14. \[Ðo þe hadden on þesse liue alle here sunnes forleten and bet . . . alle he quað hem [i]saclese,[/i] O. E. Homl. ii. 171, 35. Wass Crist sacclæs o rode naȝȝedd, Orm. 1900. Sacles ([i]without strife, freely[/i]) he let hin welden it so, Gen. and Ex. 916. [i]Icel.[/i] sak-lauss [i]innocent, not guilty. Sackless[/i] still remains in Northern dialects, but seems to have got a meaning, with which [i]innocent[/i] also is used, that of [i]silly, simple.[/i] v. Jamieson, Halliwell, and E. D. S. Publications.\][/m]
sacu
	[m1][b]sacu[/b], e; [i]f.[/i] [b]I.[/b] [i]strife, contention, dissension, sedition, dispute[/i] :-- Sacu [i]seditio,[/i] Wrt. Voc. i. 21, 30. Seó sacu ([i]seditio[/i]) árás, Num. 16, 42. Wearð sacu ([i]rixa[/i]) betwux Abrames hyrdemannum and Lothes ... Abram cwæð tó Lothe : 'Ic bidde ðæt nán sacu ([i]jurgium[/i]) ne sig betwux mé and ðé,' Gen. 13, 7, 8. Ðanun mæg áspringan seó mǽste sacu and se mǽsta swice ealra ungeþwǽrnessa [i]exinde grauissima occasio scandalorum oriri potest,[/i] R. Ben. 129, 8. Drihten cwæð : 'Ðonne gé gehýraþ on middangearde gefeoht and sace ne beó gé áfyrhte.' Gefeoht belimpþ tó feóndum and sacu tó ceastergewarum. Mid ðám wordum hé gebícnode ðæt wé sceolon þolian wiðútan gewinn fram úrum feóndum and eác wiðinnan fram úrum néhgebúrum láðlíce ungeþwǽrnyssa, Homl. Th. ii. 538, 12-17. Hé ([i]Caligula[/i]) mǽnde ðæt ðǽr ðá næs swelc sacu swelc ðǽr oft ǽr wæs, and hé self fór oft on óðra lond, and wolde gewin findan, ac hé ne mehte búton sibbe, Ors. 6, 3; Swt. 256, 28. Sceal Geáta leódum and Gár-Denum sib gemǽnum, and sacu restan, Beo. Th. 3719; B. 1857. Ðæne ðe wæs for sumere sace ([i]propter seditionem[/i]) on cwerterne, Lk. Skt. 23, 25. Moises genemde ða stówe Costung for Israhéla bearna sace [i]propter jurgium filiorum Israel,[/i] Ex. 17, 7. Ðæt hié under ðære sibbe tó ðære mǽstan sace becóme, Ors. 4, 7; Swt. 182, 28. Sace [i]militiam,[/i] Hpt. Gl. 494. 70. Grendel wan wið Hróðgár, wæg singale sæce, sibbe ne wolde, Beo. Th. 310; B. 154. Lǽt sace restan, láð leódgewin, Exon. Th. 254, 21; Jul. 200. Saca [i]lites,[/i] Kent. Gl. 575. Of sacum [i]rixis,[/i] 635. Ne mæg ic ána ácuman eówre saca ([i]jurgia[/i]), Deut. 1, 12. Mænigfealde saca on ðære geférǽdenne wyrcþ [i]dissensiones in congregatione faciunt,[/i] R. Ben. 124, 9. [b]II.[/b] [i]distress, trouble, affliction, persecution[/i] :-- Ðǽr eów is sacu bútan ende grim gǽstcwalu [i]in hell is trouble without end for you devils, fierce torment of spirit,[/i] Exon. Th. 142, 27; Gú. 650. Ðǽr biþ á gearu wraðu wannhálum wíta gehwylces sæce and sorge [i]there shall be ever ready for the wretched support against every infliction, against distress and care,[/i] Elen. Kmbl. 2059; El. 1031. Ne þearft ðú sár níwigan and sæce rǽran (cf. Gi werðat ók só sálige thes in saka biodat liudí [i]blessed are ye when men shall persecute you,[/i] Hel. 1336), 1879; El. 941. Ðǽr hé hæfþ eal sár and sace, hungor and þurst, wóp and hreám, and weána má ðonne ǽniges mannes gemet sý ðæt hié áríman mǽge, Blickl. Homl. 61, 36. Seó sunsciéne siege þrowade, sace singrimme, Exon. Th. 256, 11; Jul. 230. [b]III.[/b] [i]crime, guilt[/i] :-- Nis ðǽr on ðam londe synn ne sacu [i]non huc adit scelus infandum[/i] (cf. O þatt an bukk he leȝȝde All þeȝȝre sake and sinne, Orm. 1335. He alátan mag saka endi sundea [i]he can forgive sins,[/i] Hel. 1009), 201, 10; Ph. 54. Ðá wæs synn and sacu Sweóna and Geáta, wróht gemǽne, Beo. Th. 4935; B. 2472. [b]IV.[/b] [i]a contention at law, a suit, cause, action[/i] :-- Nán sacu ðe betweox preóstan sí ne beó gescoten tó world-manna sóme [i]no suit that there may be between priests shall be referred to the adjustment of secular men,[/i] L. Edg. C. 7; Th. ii. 246, 3. Gif man óðerne sace tihte [i]if one man bring a suit against another[/i] (cf. ef man hwemu saka sókea, Hel. 1522), L. H. E. 8; Th. i. 30, 11. Hit betere wǽre ðæt heora seht tógædere wurde ðonne hý ǽnige sace hym betweónan heóldan [i]it would be better that they should come to an agreement than that they should carry on any suit between them,[/i] Chart. Th. 377, 3. [b]V.[/b] [i]jurisdiction in litigious suits.[/i] For the first time apparently in charters of Edward the Confessor the phrase [i]sac and sóc[/i] or [i]sócn[/i] occurs, and in them it is frequent. It is thus explained in the Latin version of an Anglo-Saxon charter where it is found :-- Ic an heom ealswá ðæt hý habben ðǽrofer saca and sócna [i]iis (sanctus Petrus et fratres Westmonasterienses) etiam concedens ut insuper habeant priuilegium tenendi curiam ad causas cognoscendas et dirimendas lites inter uasallos et colonos suos ortas, cum potestate transgressores et calumniae reos mulctis efficiendi easque leuandi,[/i] Cod. Dip. Kmbl. iv. 202, 7, v. Stubbs, Const. H. i. 184, Cod. Dip. Kmbl. i. xliii sqq., Grmm. R. A. 854 sq. \[[i]Laym,[/i] sake [i]strife : O. and N.[/i] cheste and sake : [i]Goth.[/i] sakjó [i]strife : O. Sax.[/i] saka : [i]O. L. Ger.[/i] saca [i]res, causa : O. Frs.[/i] sake, seke [i]causa, res : O. H. Ger.[/i] sahha [i]lis, causa, occasio, negotium, res : Icel.[/i] sök [i]a charge, a crime, a suit, cause, sake.[/i]\] v. sæcc.[/m]
-sacung
	[m1][b]-sacung[/b]. v. wið-, wiðer-, yfel-sacung.[/m]
sáda
	[m1][b]sáda[/b], an; [i]m. A cord, halter, snare[/i] :-- Swelce sádo (sáde, Rush.) [i]tamquam laqueus,[/i] Lk. Skt. Lind. 21, 35. Grin biþ on sádan tórænded [i]laqueus contritus est,[/i] Ps. Th. 123, 7. Mid sáde ([i]laqueo[/i]) hine áwrigde, Mt. Kmbl. Lind. 27, 5. \[[i]O. H. Ger.[/i] seito [i]laqueus, pedica, tendicula.[/i]\] v. wealh-sáda.[/m]
Sadducéas
	[m1][b]Sadducéas[/b]; [i]pl. The Sadducees[/i] :-- Eodun tó him Fariséas and Sadducéas, Mt. Kmbl. Rush. 16, 1. Sadducéa [i]Sadducaeorum,[/i] 16, 6.[/m]
Sadducéisc
	[m1][b]Sadducéisc[/b]; [i]adj. Sadducean[/i] :-- Hé hét ða Saducéiscan stylle beón, Mt. Kmbl. 22, 34.[/m]
sadian
	[m1][b]sadian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to satisfy, satiate.[/i] \[[i]O. H. Ger.[/i] satón [i]saturare.[/i] Cf. [i]Icel.[/i] seðja [i]to satisfy.[/i]\] v. ge-sadian. [b]II.[/b] [i]to become satisfied, to get satiated or tired[/i] :-- Mé þincþ ðæt ðú sadige hwæt hwegnunges and ðé þincen tó ǽlenge ðás langan spell [i]methinks thou art getting somewhat wearied and these long discourses seem to thee too protracted,[/i] Bt. 39, 4; Fox 218, 5.[/m]
sadol
	[m1][b]sadol[/b] (-el, -ul), es; [i]m. A saddle[/i] :-- Sadol [i]sella,[/i] Wrt. Voc. ii. 120, 33 : i. 83, 70. Sadul, 23, 19. Hé héht eahta mearas on flet teón, ðara ánum stód sadol, ðæt wæs hildesetl heáhcyninges, Beo. Th. 2080; B. 1038. \[[i]O. H. Ger.[/i] satal, satul; [i]m. : Icel.[/i] söðull; [i]m.[/i]\] v. seám-sadol.[/m]
sadol-beorht
	[m1][b]sadol-beorht[/b]; [i]adj. Having a splendid saddle[/i] :-- Þrió wicg sadolbeorhte (cf. sadol searwun fáh, since gewurðad, 2080 : B. 1038), Beo. Th. 4356; B. 2175.[/m]
sadol-boga
	[m1][b]sadol-boga[/b], an; [i]m. A saddle-bow[/i] :-- Sadolboga [i]carpella,[/i] Wrt. Voc. i. 291, 16 : ii. 128, 71. Sadulboga, 103, 4. Sadelboga, 17, 34 : [i]corbus,[/i] 22, 46. Sadulboga, i. 23, 18. \[[i]Icel.[/i] söðul-bogi : [i]O. H. Ger.[/i] satalbogo.\][/m]
sadol-felg
	[m1][b]sadol-felg[/b], e; -felge, an; [i]f. The pommel of a saddle;[/i] pella (cf. Spanish [i]pella[/i] a ball, anything made in a round form) :-- Sadulfelgae, -felge [i]pella,[/i] Txts. 88, 818. Sadolfelg, Wrt. Voc. ii. 68, 9. Sadolfelg (? Wrt. radolfelt), i. 291, 15.[/m]
sadolian
	[m1][b]sadolian[/b]; [i]p.[/i] ode [i]To saddle[/i] :-- Ic sadelige hors [i]sterno,[/i] Ælfc. Gr. 28, 1; Som, 30, 34. \[[i]Icel.[/i] söðla : [i]O. H. Ger.[/i] satalón.\] v. ge-sadelod.[/m]
sǽ
	[m1][b]sǽ[/b]; [i]m. f.; gen.[/i] sǽs, sǽes, sǽ, sǽwe, seó; [i]nom. pl.[/i] sǽs, sǽ; [i]dat.[/i] sǽm, sǽum, sǽwum. [i]Sea.[/i] The word is found in the following glosses :-- Sǽ [i]mare vel aequor,[/i] Wrt. Voc. i. 41, 62 : 70, 13. Brym, sǽ [i]aequor,[/i] 53, 50. Sǽ [i]latex (latex?),[/i] ii. 53, 17, Ðæs ýþiendan sǽs [i]fluctivagi ponti,[/i] 149, 61. And sǽ [i]et salis,[/i] 32, 28. Mid sǽ [i]cum pelago,[/i] 21, 27. Ofer sǽ [i]citra pontum,[/i] 18, 68. Ða hǽwnan sǽs [i]marmora glauca,[/i] 57, 7. Sǽ [i]marmora,[/i] 91, 73. [b]I.[/b] [i]sea[/i] (water as opposed to air and earth) :-- On ðæm dæge gewíteþ heofon and eorþe and sǽ, and ealle ða þing ðe on ðǽm syndon, Blickl. Homl. 91, 21. God gescóp ðone rodor betweoh heofone and eorþan and betweoh ðǽm twǽm sǽum, ðæm uplícan and ðæm niðerlícan. Se uplíca sǽ ... céleþ ðære tungla hǽto, and se rodor ymbféhþ útan eall ðás niðerlícan gesceafte, sǽ and eorþan, Shrn. 63, 5-10. On syx dagum Crist geworhte heofenas and eorþan, sǽs and ealle gesceafta, L. Alf. 3; Th. i. 44, 13. [b]II.[/b] [i]sea[/i] (as opposed to land) :-- Ðonne ðú wyte ðæt sǽ sí ful [i]at high water,[/i] Lchdm. iii. 176, 18. Ús drífaþ ða ællreordan tó sǽ, wiðscúfeþ ús seó sǽ ðám ællreordum, Bd. 1, 13; S. 481, 44. Ðæs sǽes flódes weaxnes, 5, 3; S. 616, 16. On sǽs (sǽes, Lind. : séæs, Rush.) grund [i]in profundum maris,[/i] Mt. Kmbl. 18, 6. For gedréfednesse sǽs swéges, Lk. Skt. 21, 25. Sǽs earm, Ors. 1, 1; Swt. 24, 6, 14. Gang tó ðæs sǽs waroþe ... Hé eode tó ðære sǽ, Blickl. Homl. 231, 29-36. Gán ofer sǽs ýþa, 177, 18. Geswencede of ðisse sǽwe hreónesse, 233, 26 : 235, 1. Hreónesse ðære sǽwe, 235, 5. Monigra ceápstów of lande and of sǽ cumendra, Bd. 2, 3; S. 504, 19. Bát on sǽwe, Exon. Th. 458, 12; Hy. 4, 99 : Andr. Kmbl. 1029; An. 515. Æt fulre seó, Lchdm, iii. 178, 18. On siewe (? sǽwe), Cant. Moys. Thw. 29, 4. Ðá métte hié micel ýst on sǽ, Chr. 877; Erl. 78, 18. Hié micel ðæs folces ofer sǽ ádrǽfdon, 878; Erl. 78, 30 : Bd. 1, 15; S. 484, 7. Ofer ðone sǽ, 1, 12; S. 481, 2. Gif hwá his ágenne geleód bebycgge ofer sǽ, L. In. 11; Th. i. 110, 4. God gecígde ða drígnesse eorþan and ðæra wætera gegaderunga hé hét sǽs, Gen. 1, 10. Sǽs up stigon, Cd. Th. 83, 6; Gen. 1375. Ðæt ðás deópan sǽ drí geweorðaþ, Ps. Th. 65, 5. Beútan eallum sǽwum, 138, 7. [b]III.[/b] [i]sea[/i] (as opposed to water inland) :-- For hwí ne fixast ðú on sǽ? (cf. ic wyrpe max míne on eá, 23, 9). Hwílon ic dó, ac seldon, for ðam micel réwyt mé ys tó sǽ, Coll. Monast. Th. 24, 1-5. Sǽs tóslúpan, eal sealt wæter, Lchdm. iii. 36, 27. [b]IV.[/b] [i]a sea[/i] :-- Him is be-eástan se sǽ ðe man Arfatium hǽt, and westan and be-norþan Creticum se sǽ, Ors. 1, 1; Swt. 26, 32 : 28, 1. Néh ðæm clife ðære Reádan sǽs, Swt. 12, 20. Be ðære reódan sǽ, Ex. 14, 9. Betwih ðære sǽ seó is nemned Adriaticus, Blickl. Homl. 197, 21. [b]V.[/b] of inland water, [i]a sea, lake[/i] :-- Sume men secgaþ seó eá ðǽr wyrcþ micelne sǽ [i]aliqui auctores ferunt fluvium vastissimo lacu exundare,[/i] Ors. 1, 1; Swt. 12, 24. On ðære sǽ [i]in the sea (of Galilee),[/i] Mt. Kmbl. 8, 24. \[[i]Goth.[/i] saiws : [i]O. Sax.[/i] séo, séu : [i]O. Frs.[/i] sé : [i]O. H. Ger.[/i] séo : [i]Icel.[/i] sær, sjór, sjár; [i]gen.[/i] sævar; [i]dat.[/i] sævi, sæ.\] v. eást-, heáh-, norþ-. Ost-, Wendel-, west-, wíd-sǽ.[/m]
sǽ-æbbung
	[m1][b]sǽ-æbbung[/b]. v. æbbung.[/m]
sǽ-ǽl
	[m1][b]sǽ-ǽl[/b], es; [i]m. A sea-eel[/i] :-- Sǽǽl [i]murenula[/i] (cf. [i]hec murenula[/i] a lamprun, i. 222, col. 2), Wrt. Voc. ii. 57, 74.[/m]
sǽ-ælfen\[n\]
	[m1][b]sǽ-ælfen\[n\][/b], e; [i]f. A sea-elf, sea-nymph[/i] :-- Sǽælfenne [i]Naiades,[/i] Wrt. Voc. ii. 62, 32 : 59, 12. Sǽelfen, i. 60, 18.[/m]
sǽ-bát
	[m1][b]sǽ-bát[/b], e; [i]f. A sea-boat[/i] :-- On sǽbáte, Andr. Kmbl. 876; An. 438 : 980; An. 490. Ic on holm gestáh, sǽbát gesæt, Beo. Th. 1270; B. 633 : 1795; B. 895.[/m]
sǽ-beorh
	[m1][b]sǽ-beorh[/b] [i]a sea-hill, a hill[/i] or [i]cliff against the sea[/i] :-- Ealle geríman stánas on eorþan, steorran on heofonum, sǽbeorga sand (MS. sund; but cf. Ic ðínne ofspring gemenigfylde swá swá steorran on heofenum and swá swá sandceosol on sǽ, Gen. 22, 17), Cd. Th. 205, 25; Exod. 441. Hú gewearð ðé ðæt ðú sǽbeorgas sécan woldes, merestreáma gemet, ofer cald cleofu ceóles neósan, Andr. Kmbl. 615; An. 308.[/m]
sǽ-burh
	[m1][b]sǽ-burh[/b] [i]a maritime town[/i] :-- Hé gewunade in *Capharnaum ðæt is sǽ-burug (-caestrae, Rush.) [i]habitavit in Capharnaum maritima[/i] (*note on Capharnaum : In ðær byrig Capharnaum is genemned and maritimam cuoeð, forðon ðyú burg is on sǽ), Mt. Kmbl. Lind. 4, 13. \[[i]Icel.[/i] sæ-borg [i]a sea-side town.[/i]\][/m]
sæc
	[m1][b]sæc[/b]; [i]adj.[/i] [b]I.[/b] [i]hostile, offensive, hateful[/i] :-- Tó áscamelícum [i]ad detestabilem, ad odiosum,[/i] sæcum [i]invisum, exosum,[/i] meltestran húse [i]lupanar,[/i] Hpt. Gl. 500, 58-62. v. next word. [b]II.[/b] [i]guilty, charged with guilt.[/i] v. on-sæc, sac; [i]and[/i] cf. [i]Icel.[/i] sekr [i]guilty, convicted.[/i][/m]
-sæc
	[m1][b]-sæc[/b]. v. and-, eoful-, wiðer-sæc.[/m]
sæcc
	[m1][b]sæcc[/b], es; [i]m. Sacking, sack-cloth[/i] :-- Hé árás of ðam wácan sæcce ðe hé lange onuppan dreórig wæs sittende, Homl. Skt. i. 23, 802. Ðú slite hǽran (sæcc, MS, C.) míne [i]conscidisti saccum meum,[/i] Ps. Spl. 29, 13. v. sacc, sæccing.[/m]
sæc\[c\]
	[m1][b]sæc\[c\][/b], e; [i]f. Strife, contest, conflict[/i] :-- Á wæs sæc, Elen. Kmbl. 2512; El. 1257. Ðǽr biþ ceóle wén slíðre sæcce [i]there (at the rocky shore) the vessel may expect fierce conflict,[/i] Exon. Th. 384, 17; Rä. 4, 29. Hé sæcce ne wéneþ tó Gár-Denum, Beo. Th. 1205; B. 600. Se æt sæcce gebád wíghryre wráðra, 3241; B. 1618 : 1910; B. 953. Ðam æt sæcce wearð Weohstán bana méces ecgum [i]Weohstan felled him in fight with the edge of the falchion,[/i] 5218; B. 2612. Nægling geswác æt sæcce ([i]in fight with the fire-drake[/i]), 5355; B. 2681. Tír geslógon æt sæcce [i]gained glory in battle,[/i] Chr. 937; Erl. 112, 4 : Erl. 114, 8. Æt sæcce forweorþan [i]to perish in battle,[/i] Judth. Thw. 25, 32; Jud. 289. Æt wígge spéd, sigor æt sæcce, Elen. Kmbl. 2363; El. 1183. Hé feorg gesealde æt sæcce, Apstls. Kmbl. 117; Ap. 59. Ic ofslóh æt ðære sæcce ([i]the battle with Grendel's mother[/i]) húses hyrdas, Beo. Th. 3334; B. 1665. Hé tó sæcce bær wǽpen wundrum heard [i]he to battle bore a weapon wondrous hard,[/i] 5366; B. 2686. Se ðe sæcce genæs [i]he who came safe from conflict (Beowulf),[/i] 3959; 1977. Sæcce sécean, 3982; B. 1989. Nó hé him ðam sæcce ondréd, ne him ðæs wyrmes wíg for wiht dyde, 4684; B. 2347. Sæcce fremman [i]to fight,[/i] 4991; B. 2499 : Exon. Th. 496, 28; Rä. 85, 21. Hí hæfdon sæcce gesóhte, sceolde sweordes ecg feorh ácsigan, Andr. Kmbl. 2265; An. 1134. Hé wælfǽhþa dǽl sæcca gesette [i]he composed many a deadly feud and quarrel,[/i] Beo. Th. 4062; B. 2029. Cf. sacu.[/m]
sæccan
	[m1][b]sæccan[/b] (?) [i]to fight, contend[/i] :-- Oft ic sceal wið wǽge winnan and wið winde feohtan, somod wið ðám sæcce (? sæcce fremman [i]or[/i] sécan, v. [i]preceding word; but[/i] cf. [i]also[/i] sacian, sacan), Exon. 398, 3; Rä. 17, 2.[/m]
sæccing
	[m1][b]sæccing[/b], es; [i]m. Sacking, a bed made of sacking[/i] :-- Hí on sæccingum ([i]in grabatis[/i]) bǽron ða untruman, Mk. Skt. 6, 55. v. sæcc.[/m]
sæc-dóm
	[m1][b]sæc-dóm[/b], sǽ-ceaster. v. sceac-dóm, sǽ-burh.[/m]
sǽ-ceosol
	[m1][b]sǽ-ceosol[/b] [i]sand[/i] or [i]gravel on the sea-shore[/i] :-- Sǽceosol [i]arena maris,[/i] Gen. 32, 12. Sǽcysul [i]calculus,[/i] Wrt. Voc. i. 38, 23.[/m]
sæcg
	[m1][b]sæcg[/b], secgan, sæcgen. v. secg, secgan, sægen.[/m]
sǽ-cir\[r\]
	[m1][b]sǽ-cir\[r\][/b] [i]the retreat of the sea (when the waves drew back and left a passage for the Israelites),[/i] Cd. Th. 196, 13; Exod. 291.[/m]
sǽclian
	[m1][b]sǽclian[/b]. v. síclian.[/m]
sǽ-clif
	[m1][b]sǽ-clif[/b] [i]a cliff by the sea[/i] :-- Swá fela welena swá ðara sondcorna beóþ be ðisum sǽclifum, Bt. 7, 4; Fox 22, 27.[/m]
sǽ-cocc
	[m1][b]sǽ-cocc[/b], es; [i]m. A cockle[/i] :-- Hwæt féhst ðú on sǽ? Crabban muslan sǽcoccas [i]cancros, musculos, neptigallos,[/i] Coll. Monast. Th. 24, 11. \[Cf. a farthing-worth of muscles were a feste for suche folke, oþer so fele Cockes (cokkys, MS. G. : cokeles, MS. I.), Piers P. C text x. 95. [i]Welsh[/i] cocs [i]cockles.[/i]\][/m]
sǽ-col
	[m1][b]sǽ-col[/b], es; [i]n. Jet;[/i] gagates, Wrt. Voc. ii. 42, 25.[/m]
sǽ-cyning
	[m1][b]sǽ-cyning[/b], es; [i]m. A sea-king, a king who was powerful on the sea[/i] :-- Helm Scylfinga, ðone sélestan sǽcyninga ðara ðe in Swióríce sinc brytnade, Beo. Th. 4754; B. 2382. \[[i]Icel.[/i] sæ-konungr.\][/m]
sæd
	[m1][b]sæd[/b]; [i]adj. with gen. Sated, weary, filled, having had one's fill[/i] (the word is not used in the sense of modern [i]sad[/i]) :-- Sæd [i]effetus,[/i] i. [i]plenus,[/i] Germ. 396, 215. Ðǽr læg secg mænig ... wérig wíges sæd [i]many a warrior lay dead there ... : of war had had his fill,[/i] Chr. 937; Erl. 112, 20. Beadoweorca sæd, Exon. Th. 388, 4; Rä. 6, 2. Wiste wlonc and wínes sæd, 369, 11; Seel. 39. Swíðe ǽtan and sade wurdan [i]manducaverunt et saturati sunt nimis[/i], Ps. Th. 77, 29. Hí sæde wǽron [i]saturaviteos,[/i] 80, 15. \[[i]Goth.[/i] saþs : [i]O. Sax.[/i] sad : [i]O. L. Ger.[/i] sad : [i]O. H. Ger.[/i] sat [i]satur : Icel.[/i] saðr (saddr).\] v. hilde-, un-, wín-sæd; sadian. 20, Beadoweorca sæd, Exon. Th. 388, 4; Rä. 6, 2. Wiste wlonc and wínes sæd, 369, 11; Seel. 39. Swíðe ǽtan and sade wurdan [i]manducaverunt et saturati sunt nimis,[/i] Ps. Th. 77, 29. Hí sæde wǽron [i]saturavit eos,[/i] 80, 15. \[[i]Goth.[/i] saþs: [i]O. Sax.[/i] sad: [i]O. L. Ger.[/i] sad: [i]O. H. Ger.[/i] sat [i]satur: Icel.[/i] saðr (saddr).\] v. hilde-, un-, wín-sæd; sadian.[/m]
sǽd
	[m1][b]sǽd[/b], es; [i]n.[/i] [b]I.[/b] [i]seed, what is sown, that part of a plant which propagates:--[/i]Senepes sǽd [i]granum sinapis,[/i] Mk. Skt. 4, 31. Ðæt treów sceolde sǽde eft onfón [i]the tree should again bear seed,[/i] Cd. Th. 251, 12; Dan. 562: 252, 24; Dan. 583. Ealle treówu ðe habbaþ sǽd on him silfon heora ágenes cynnes [i]universa ligna quae habent in semetipsis sementem generis sui,[/i] Gen. 1, 29. Ðam men ðe seów gód sǽd on his æcyre, Mt. Kmbl. 13, 24. Út eode se sǽdere his sǽd tó sáwenne, Mk. Skt. 4, 3. Swylce man wurpe gód sǽd ([i]sementem[/i]) on his land, 4, 26. [b]I a.[/b] fig. [i]seed, that from which anything springs:--[/i]Ðæt hálige sǽd gewát, ðæt him ǽr of ðæs láreówes múþe bodad wæs, Blickl. Homl. 55, 29. Ðeáh biþ sum corn sǽdes gehealden symle on ðære sáwle sóðfæstnesse: ðæs sǽdes corn biþ simle áweaht mid áscunga, Met. 22, 37-41. Gif wé eów ða gástlícan sǽd sáwaþ, Homl. Th. ii. 534, 26. [b]II.[/b] [i]the ripe fruit, that from which the seed is taken:--[/i]Hí heora sylfra sǽd sníþaþ [i]they shall reap their crops,[/i] Ps. Th. 125, 5. Se háta sumor giereþ and drígeþ sǽd anð bléda, Met. 29, 61. [b]III.[/b] [i]fruit, growth:--[/i]Of wlite wendaþ wæstma gecyndu, biþ seó síðre tíd sǽda gehwylces mǽtræ in mægne, Exon. Th. 105, 1; Gú. 16. [b]IV.[/b] [i]sowing,[/i] v. sǽd-tima:--Sǽd and geríp sumor and winter ne geswícaþ [i]sementis et messis, aestas et hiems non requiescent,[/i] Gen. 8, 22. [b]V.[/b] applied to animals, [i]seed, progeny, posterity:--[/i]Sǽd [i]crementum[/i] (in a list 'de homine et de partibus ejus'), Wrt. Voc. i. 282, 26: ii. 16, 39. Weres sǽd, 44, 55. Mín sǽd him þeówaþ, Ps. Th. 21, 29. Ðæt sǽd ðara unrihtwísra forwyrð, 36, 28. Tó Abrahame wæs cweþende ðæt his sǽd oferweóxe ealle ðás woruld, Blickl. Homl. 159, 26. Swá hé spræc tó Abrahame and hys sǽde, Lk. Skt. 1, 55. Ðæt his bróðor nime his wíf and his bróðor sǽd wecce, Mk. Skt. 12, 19. \[[i]Goth.[/i] mana-séþs: [i]O. H. Ger.[/i] sát: [i]Icel.[/i] sáð [i]seed, crop.[/i]\] v. god-, lín-, un-, wád-sǽd.[/m]
sǽd-berende
	[m1][b]sǽd-berende[/b] [i]seed-bearing:--[/i]Eorþe swealh sǽdberendes (v. sǽd, [b]V[/b]) Sethes líce, Cd. Th. 69, 33; Gen. 1145. Grówende wirte and sǽdberende [i]herbam viventem et facientem semen,[/i] Gen. 1, 29.[/m]
sǽd-cynn
	[m1][b]sǽd-cynn[/b], es; [i]n. A kind of seed:--[/i]Ǽghwilc sǽdcyn [i]omne genus seminarum,[/i] Wrt. Voc. i. 55, 30. Sǽdere gebyreþ ðæt hé hæbbe ǽlces sǽdcynnes ǽnne leáp fulne, ðonne hé ǽlc sǽd wel gesáwen hæbbe ofer geáres fyrst, L. R. S. 11; Th. i. 438, 9.[/m]
Sǽ-Dene
	[m1][b]Sǽ-Dene[/b]; [i]pl. The sea-Danes, Danes of the islands[/i](?), or [i]Danes skilled in sea-faring[/i](?):--Sigehere lengest Sǽ-Denum weóld, Exon. Th. 320, 13; Víd. 31. Cf. Sǽ-Geátas.[/m]
sǽ-deór
	[m1][b]sǽ-deór[/b], es; [i]m. A sea-beast[/i] (cf. Milton's 'that sea-beast Leviathan'):--Hine swencte on sunde sǽdeór monig, Beo. Th. 3025; B. 1510. Hé hét his ágene men hine sændan on ðone sǽ, and ða sǽdeór hine sóna forswulgon, Shrn. 54, 27. Hý mon wearp in sǽdeóra seáþ, 133, 11. Gif hit on Frigedæig þunrige, ðæt tácnaþ sǽdeóra cwealm, Lchdm. iii. 180, 17. \[[i]Icel.[/i] sjó-dýr.\][/m]
sǽdere
	[m1][b]sǽdere[/b], es; [i]m. A sower:--[/i] Sǽdere [i]sator, seminator,[/i] Hpt. Gl. 461, 73. Sum sǽdere férde tó sáwenne his sǽd, Homl. Th. ii. 88, 12: Mk. Skt. 4, 3. Be sǽdere, L. R. S. 11; Th. i. 438, 8. v. next word.[/m]
sǽdian
	[m1][b]sǽdian[/b]; [i]p.[/i] ode [i]To sow, provide seed for land:--[/i]Folgere gebyreþ ðæt hé on twelf mónþum .ii. æceras geearnige, óðerne gesáwene and óðerne unsáwene; sǽdige sylf ðæne [i]he must provide the seed for the latter himself,[/i] L. R. S. 10; Th. i. 438, 5.[/m]
sǽd-leáp
	[m1][b]sǽd-leáp[/b], es; [i]m. A basket[/i] or [i]other vessel of wood carried on one arm of the husbandman, to bear the seed which he sows with the other, a seed-leap[/i] (Essex), [i]seed-lip[/i] (Oxford). v. E. D. S. Pub. B. 18; also [i]seed-lop,[/i] v. Old Country and Farming words, iii. Hopur or a seed lepe [i]satorium, saticulum,[/i] Prompt. Parv. 246. A sedlepe [i]saticulum,[/i] Wülck. Gl. 609, 28: [i]semilio,[/i] 611, 11:--Sǽdleáp, Anglia ix. 264, 13. \[Ðæt acersǽd hwǽte, ðæt is twegen sédlǽpes, and ðæt bærlíc, ðæt is þré sédlǽpas, and ðæt acersǽd áten, ðæt is feówer sédlǽpas, Chr. 1124; Erl. 252, 34-36. In the note on this passage [i]seed-lip[/i] is said to be still used in Somersetshire.\] v. leáp.[/m]
sǽd-líc
	[m1][b]sǽd-líc[/b]; [i]adj. Seminal:--[/i]Séd sǽdlíc [i]semen seminalem,[/i] Rtl. 146, 17.[/m]
sǽdnaþ
	[m1][b]sǽdnaþ[/b], es; [i]m. Sowing:--[/i]Sǽdnaþ [i]satio, seminatio,[/i] Wrt. Voc. i. 37, 50.[/m]
sædness
	[m1][b]sædness[/b], e; [i]f. Satiety, repletion:--[/i]Óþ sædnesse [i]ad congeriem, congestionem, nauseam, satietatem,[/i] Germ. 391, 30.[/m]
sǽ-draca
	[m1][b]sǽ-draca[/b], an; [i]m. A sea-dragon, sea-serpent:--[/i]Sǽdracan [i]leviathan[/i] .i. [i]serpens aquaticus,[/i] Hpt. Gl. 424, 55. Gesáwon æfter wætere wyrmcynnes fela, sellíce sǽdracan, sund cunnian, Beo. Th. 2856; B. 1426.[/m]
sǽd-tíma
	[m1][b]sǽd-tíma[/b], an; [i]m. Seed-time, time for sowing:--[/i]Sǽdtíma and hærfest, sumor and winter ne geswícaþ nǽfre, Hexam. 7; Norm. 12, 28. \[[i]Icel.[/i] sáð-tími [i]the sowing season.[/i]\] v. sǽd, [b]IV.[/b][/m]
sǽ-earm
	[m1][b]sǽ-earm[/b], es; [i]m. An arm of the sea:--[/i]Scýt se sǽearm up of ðæm sǽ westrihte, Ors. 1, 1; Swt. 22, 4.[/m]
sǽ-ebbung
	[m1][b]sǽ-ebbung[/b], -elfen. v. sǽ-æbbung, -ælfenn.[/m]
sǽ-færeld
	[m1][b]sǽ-færeld[/b] [i]a sea-passage,[/i] med in reference to the attempt made by the Egyptians to pass the Red Sea:--Ðá hí ([i]the Egyptians[/i]) oninnan ðæm sǽfærelde wǽron, Ors. 1, 7; Swt. 38, 33.[/m]
sǽ-fæsten
	[m1][b]sǽ-fæsten[/b] [i]the fastness[/i] or [i]stronghold which the sea constitutes:--[/i]Óþ ðæt sǽfæsten landes æt ende leódmægne forstód [i]the sea was a stronghold which blocked the further passage of the Israelites,[/i] Cd. Th. 185, 24; Exod. 127.[/m]
sǽ-faroþ
	[m1][b]sǽ-faroþ[/b] [i]the sea-shore:--[/i]Ceólas léton æt sǽfearoþe sande bewrecene, Elen. Kmbl. 501; El. 251. Sæfaroþa sand, Cd. Th. 236, 18; Dan. 323. v. sǽ-waroþ.[/m]
Sæfern
	[m1][b]Sæfern[/b], e; [i]also indecl. f. The river Severn:--[/i]Hié gedydon innan Sæferne múþan, Chr. 918; Erl. 102, 24. On Sæferne staþe, 894; Erl. 92, 23. Hié gedydon æt Sæferne, ðá fóron be Sæferne . . . be westan Sæfern, 92, 14-20. Be Sæfern, 896; Erl. 94, 15. Be westan Sæferne, Bd. 5, 23; S. 646, 21. Of Seferne, Cod. Dip. Kmbl. iii. 393, 10. Of Sæfern, 405, 29. Westweardes on Sæferne, ii. 150, 9, 14. [i]Latin forms in the charters are[/i] Saberna, i. 64, 11: Sabrina, 84, 2: Saebrina, ii. 59, 18.[/m]
Sæfern-múþa
	[m1][b]Sæfern-múþa[/b], an; [i]m. The mouth of the Severn:--[/i]On súþhealfe Sæfernmúþan, Chr. 918; Erl. 104, 4: 997; Erl. 134, 8.[/m]
sǽ-fise
	[m1][b]sǽ-fise[/b], es; [i]m. A sea-fish, fish that lives in the sea:--[/i]Fleógende fuglas and sǽfiscas [i]volucres coeli et pisces maris,[/i] Ps. Th. 8, 8. Swelaþ sǽfiscas, wǽgdeóra gehwylc swelteþ, Exon. Th. 61, 19; Cri. 987. Óðre sǽfisca cynn, 363, 19; Wal. 56. \[Ifulled mid gode sæfisce, Laym. 22550. [i]Icel.[/i] sæ-fiskr.\][/m]
sáe-flód
	[m1][b]sáe-flód[/b], es; [i]m. n.[/i] [b]I.[/b] [i]an incoming tide, flood[/i] (as opposed to [i]ebb[/i]):--Grécas hátaþ [i]malina[/i] sǽflód ðonne hyt wixst, and [i]ledon[/i] ðonne hyt wanaþ (cf. [i]ledona[/i] népflód [i]vel[/i] ebba, [i]malina[/i] heáhflód, Wrt. Voc. i. 57, 11-12), Anglia viii. 327, 29. Wæs án burg sió wæs néh ðæm sǽ óþ án sǽflód com and hié áwéste [i]civitas repentino maris impetu abscissa, atque desolata est,[/i] Ors. 2, 7; Swt. 90, 20. On ðissum geáre com ðæt mycele sǽflód, and ærn swá feor up swá nǽfre ǽr ne dyde, and ádrencte feala túna, Chr. 1014; Erl. 151, 14. Ðises geáres ásprang up tó ðan swíðe sǽflód, and swá mycel tó hearme dyde swá nán man ne gemunet ðæt hit ǽfre ǽror dyde, 1099; Erl. 235, 24. Sǽflóde [i]indruto,[/i] Wrt. Voc. ii. 48, 27. [b]II.[/b] [i]the sea, the water of the sea:--[/i]Ðá fandode forþweard scipes ([i]Noah[/i]) hwæðer sincende sǽflód wǽre, Cd. Th. 86, 28; Gen. 1437. Heofen and eorþe síde sǽflódas [i]coeli et terra, mare,[/i] Ps. Th. 68, 35. \[He lætte bi sæflode ȝearkien scipen gode, Laym. 2630.\][/m]
sǽ-flota
	[m1][b]sǽ-flota[/b], an; [i]m. A ship:--[/i]Næs him cúð hwá ðam sǽflotan sund wísode, Andr. Kmbl. 761; An. 381. \[Cf. He makede muchul sæflot, Laym. 4530.\][/m]
sǽ-fór
	[m1][b]sǽ-fór[/b], e; [i]f. A journey by sea, a voyage:--[/i]Nis ðæs módwlonc mon ofer eorþan . . . ðæt hé á his sǽfóre sorge næbbe, Exon. Th. 308, 19; Seef. 42.[/m]
sǽ-fugol
	[m1][b]sǽ-fugol[/b] [i]a sea-fowl.[/i] Sǽfugl, as a proper name, occurs in the genealogy of Ælle of Northumbria, Chr. 560; Erl. 16, 29. \[[i]Icel.[/i] sjó-fugl.\][/m]
sǽgan
	[m1][b]sǽgan[/b]; [i]p.[/i] de [i]To cause to sink:--[/i]Óþ ðæt seó sunne on súþrodor sǽged weorðeþ (cf. Só giségid wurð sedle náhor hédra sunna, Hel. 5715), Exon. 207, 15; Ph. 142. v. on-sǽgan; sígan.[/m]
-sǽge
	[m1][b]-sǽge[/b]. v. on-sǽge.[/m]
sǽ-geáp
	[m1][b]sǽ-geáp[/b]; [i]adj. Roomy enough for sea voyages[/i] (of a ship):--Sǽgeáp naca, Beo. Th. 3797; B. 1896.[/m]
Sǽ-Geátas
	[m1][b]Sǽ-Geátas[/b]; [i]pl. The seafaring[/i](?) [i]Geats:--[/i]Ða Sǽ-Geátas sélran næbben tó geceósenne cyning ǽnigne, Beo. Th. 3704; B. 1850. Sǽ-Geáta ([i]Beowulf and his companions[/i]) síðas, 3976; B. 1986. Cf. Sǽ-Dene.[/m]
sægedness
	[m1][b]sægedness[/b] [i]a sacrifice,[/i] Mk. Skt. Lind. Rush. 12, 33. v. on-sægedness.[/m]
sǽ-gemǽre
	[m1][b]sǽ-gemǽre[/b], es; [i]n. A sea-border, coast:--[/i]Sǽgemǽro [i]maritima,[/i] Lk. Skt. 6, 17. On ðám sǽgemǽrum, Mt. Kmbl. 4, 13.[/m]
sægen
	[m1][b]sægen[/b], sæcgen, segen, e; [i]f.[/i] [b]I.[/b] [i]a saying, statement, assertion:--[/i]Ðá sægde se Clitus ðæt Philippus máre hæfde gedón ðonne hé. Hé ðá Alexander áhleóp, and hiene for ðære sægene ofslóg, Ors. 3, 9; Swt. 130, 30. Heora biscopas from hiora godum sǽden ðæt hié ðæt gefeoht forbuden. Ac Papirius ða biscepas for ðære sægene swíðe bismrade, 3, 10; Swt. 140, 2. Se Hǽlend cwæð: 'Ic sittende beó æt mínes Fæder swíðran.' Ðá cwæð se ealdorbiscop: 'Hwæt þincþ eów be ðissere segene, Homl. Th. ii. 248, 22: 320, 31: 484, 1. Gyf hé ðé segþ ðæt hé hwethwugu gesáwe . . . hweðer ðé áwuht æt his segene tweóge, Shrn. 196, 17. Ðú ne tweódast ymbe Honorius segene, hwí tweóst ðú ymbe hera þegena sæcgena, 197, 21-23. Hié sǽdon ðæt sió sibb of his mihte wǽre ac hé fleáh ða sægene [i]he would not admit what they said,[/i] Ors. 3, 5; Swt. 106, 33. Sægenum [i]assertionibus,[/i] Wrt. Voc. ii. 3, 62. Hié wiston be ðæs engles sægenum, ge be heora sige ge be ðara hǽðenra manna fleáme, Blickl. Homl. 203, 3. Sæcgenum, Ps. Th. 144, 7. [b]II.[/b] [i]what is said generally, tradition, report, story:--[/i]Ðæt is fyrn sægen (fyrn-sægen? cf. fyrn-gewrit, -gid) [i]it is an old story,[/i] Andr. Kmbl. 2977; An. 1491. Ic wolde gewitan hweðer sió segen sóð wǽre ðe mé mon be ðon sægde [i]I wanted to know whether the story I had been told about it was true,[/i] Nar. 24, 15. Of ealdra manna gewritum oððe sægene [i]ex scriptis vel traditione priorum,[/i] Bed. pref.; S. 472, 19. Se hlísa ðe þurh yldra manna segene tó ús becom [i]opinio quae traditione majorum ad nos perlata est,[/i] 2, 1; S. 501, 2. On gewritum oððe on ealdra manna sægenum [i]munimentis literarum vel seniorum traditione,[/i] pref.; S. 471, 27. Sægenum [i]scriptis,[/i] 472, 5. [b]III.[/b] [i]a narration, relation[/i] (whether spoken or written):--Ðý læs ðæt eów seó sægen monigfealdlícor biþ onþúhte tó wrítanne ic ða wille lǽton ðe ðǽr gewurdon [i]ne sim scribendi multiplex, priora facta praecognita praetereo,[/i] Nar. 3, 29. \[[i]Icel.[/i] sögn [i]a tale, report.[/i]\] v. ge-, sóþ-sægn, eald-gesegen.[/m]
sǽ-genga
	[m1][b]sǽ-genga[/b], an; [i]m.[/i] [b]I.[/b] [i]a sea-goer, a mariner:--[/i]Ða gleáwe sǽgenga (gleáwan sǽgengan ?) wel hig understandaþ ðæt eorþlíce líchamlíce beóþ fulran on weaxendum mónan ðonne on wanigendum [i]the skilful mariners well understand that earthly, corporeal things are fuller with a waxing than with a waning moon,[/i] Anglia viii. 327, 21. [b]II.[/b] [i]a vessel, ship:--[/i]Sǽgenga fór, fleát fámigheals forþ ofer ýðe, bundenstefna ofer brimstreámas, Beo. Th. 3821; B. 1908: 3769; B. 1882.[/m]
sǽ-geset
	[m1][b]sǽ-geset[/b], es; [i]n. A maritime district:--[/i]Saegesetu (-seotu) [i]promaritima,[/i] Txts. 82, 728. Sǽgesetu, Wrt. Voc. ii. 68, 33.[/m]
sægl
	[m1][b]sægl[/b], -sægness, sægnian. v. sigel, on-sægness, segnian.[/m]
sǽ-grund
	[m1][b]sǽ-grund[/b] ([i]or[/i] sǽ ([i]gen.[/i]) grund), es; [i]m. The depth of the sea, the bottom of the sea:--[/i]Ne mé forswelge sǽgrundes deóp [i]neque obsorbeat me profundum,[/i] Ps. Th. 68, 15. Paulus áwrát be him sylfum, ðæt hé ǽnne dæg and áne niht on sǽgrunde ádruge, Homl. Th. ii. 574, 14. Sǽgrunde neáh (cf. ðis fis ([i]the whale[/i]) wuneð wið ðe se grund, Misc. 16, 517), Beo. Th. 1133; B. 564. Þurh ðone sǽgrund ([i]profundum maris,[/i] cf. tó sǽs grunde, l. 18, [i]and[/i] on sǽs grund, Mt. Kmbl. 18, 6) is getácnod hira ende, Past. 2; Swt. 31, 20. Fán Gode besenctun on sǽgrund sigefæstne wer, Menol. Fox 421; Men. 212. Ic styrge wíde sǽgrundas, Exon. Th. 382, 12; Rä. 3, 10: Cd. Th. 196, 9; Exod. 289.[/m]
-sægung
	[m1][b]-sægung[/b]. v. on-sægung.[/m]
sǽ-hengest
	[m1][b]sǽ-hengest[/b], es; [i]m.[/i] [b]I.[/b] [i]a sea-horse, hippopotamus:--[/i]Sǽhengest [i]ipotamus,[/i] Wrt. Voc. ii. 48, 30. [b]II.[/b] [i]a sea-steed, ship:--[/i]Hú ðú wǽgflotan, sǽhengeste, sund wísige, Andr. Kmbl. 975; An. 488. Cf. sǽ-mearh.[/m]
sǽ-hete
	[m1][b]sǽ-hete[/b] ([i]or[/i] sǽ ([i]gen.[/i]) hete), es; [i]m. Raging of the sea:--[/i]Mid ðý wé wið ðam winde and wið ðam sǽ (sǽhete, MS. Ca.) campodan [i]cum vento pelagoque certantes,[/i] Bd. 5, 1; S. 613, 27.[/m]
sǽ-holm
	[m1][b]sǽ-holm[/b], es; [i]m. Sea:--[/i]Sǽholm oncneów, gársecges begang, ðæt ðú gife hæfdes, Andr. Kmbl. 1058; An. 529.[/m]
sæht
	[m1][b]sæht[/b], sæhtlian. v. seht, sahtlian.[/m]
sæl
	[m1][b]sæl[/b], sel, es; [i]n. A hall:--[/i]Ic seah rǽplingas in ræced fergan under hróf sales, Exon. Th. 435, 3; Rä. 53, 2. Gæst yrre cwom, ðǽr wé sæl weardodon, Beo. Th. 4157; B. 2075. Ne gód hafoc geond sæl swingeþ, 4520; B. 2264. Hý sæl timbred (æltimbred, MS., the alliteration requires [i]s[/i]) ongytan mihton; ðæt wæs foremǽrost receda, 620; B. 307. Heorot ([i]Hrothgar's hall[/i]), sincfáge sel, 336; B. 167. Geond ðæt síde sel, Andr. Kmbl. 1523; An. 763. Wuna salu sinchroden [i]halls splendidly decorated,[/i] 3342; An. 1675. Salo, Cd. Th. 113, 3; Gen. 1881. Gesáwon ofer since salo hlifian, reced ofer reádum golde, 145, 10; Gen. 2403. \[Wyn for to schenche, after mete in sale, Horn. 1107. Þyse renkeȝ schal neuer sitte in my sale my soper to fele, Allit. Pms. 41, 107. Such a freke watȝ neuer in þat sale er þat tyme, Gaw. 197. [i]O. H. Ger.[/i] sal [i]exsolium, coenaculum;[/i] daz sal [i]templum: Icel.[/i] salr [i]a hall.[/i]\] v. beág-sel, burg-, folc-, horn-sæl; sele, salor.[/m]
sǽl
	[m1][b]sǽl[/b], es; [i]m.:[/i] e; [i]f.[/i] [b]I.[/b] [i]time, occasion:--[/i]Ðá becom se apostol æt sumum sǽle ([i]on one occasion[/i]) tó ðære byrig Pergamum, Homl. Th. i. 62, 24: 70, 23. On sumne sǽl [i]quandoque,[/i] Ælfc. Gr. 38; Som. 40, 66. Heora wíse on nǽnne sǽl wel ne gefór, Ors. 4, 4; Swt. 164, 13. Ðás wyrte man mæg niman on ǽlcne sǽl [i]this plant may be gathered at any time,[/i] Lchdm. i. 112, 3. [b]II.[/b] [i]a fit time, season, opportunity, the definite time at which an event should take place:--[/i]Ðéh ðe seel síe [i]etiamsi oportuerit,[/i] Mt. Kmbl. Lind. 26, 35. Ðá Godan sǽl þúhte ðá gesóhte hé ðone kynincg [i]when it appeared to Goda a favourable opportunity, he visited the king,[/i] Chart. Th. 202, 30. Hí wundiaþ, ðonne se sǽl cymeþ, Fragm. Kmbl. 43; Leás. 23. Ðá wæs sǽl and mǽl, ðæt tó healle gang Healfdenes sunu [i]it was the proper time for Hrothgar to go to the banquet-hall,[/i] Beo. Th. 2021; B. 1008. Óþ ðæt sǽl álamp (cf. Ðá seó tíd gelamp, ðæt . . . , Met. 26, 17) ðæt hió Beówulfe medoful ætbær [i]till the proper time arrived for her to present the mead cup to Beowulf,[/i] 1249; B. 622: 4123; B. 2058. Ic ofslóh æt ðære sæcce ðá mé sǽl ágeald ([i]when opportunity was offered me:[/i] cf. ðá him rúm ágeald 5374; B. 2690) húses hyrdas, 3335; B. 1665: Cd. Th. 121, 11; Gen. 2008. Seó sǽl gewearð (cf. seó tíd gewearð, ðæt se eorl ongan æðele cennan, 74, 25; Gen. 1227), ðæt his wíf sunu on woruld brohte, 72, 14: Gen. 1186. Se sǽl cymeþ, ðæt heó dómes dæges dyn gehýre, Salm. Kmbl. 648; Sal. 323. Ne mihte ná lengc manna ǽnig hine sylfne bedyrnan ac gehwá tó sǽles ([i]at once[/i]) móste clipian, Homl. Skt. i. 23, 115. Wit þencaþ sǽles bídan siððan sunne Metod up forlǽt [i]we intend to wait till after sunrise,[/i] Cd. Th. 147, 10; Gen. 2437. Sǽles bídeþ hwonne heó cræft hyre cýþan móte, Exon. Th. 413, 28; Rä. 32, 12. Hé sóhte ða seel (sél, Rush.) ðætte hine salde [i]quaerebat opportunitatem ut eum traderet,[/i] Mt. Kmbl. Lind. 26, 16. [b]III.[/b] [i]time[/i] as in [i]bad[/i] or [i]good times, circumstance, condition.[/i] v. [b]IV[/b]:--Nú ís sǽl ([i]a time of misery[/i]) cumen, þreá ormǽte, Andr. Kmbl. 2332: An. 1167. Storm oft holm gebringeþ in grimmum sǽlum [i]storm oft brings ocean into a furious condition,[/i] Exon. Th. 336, 20; Gn. Ex. 52. Jacob byþ on glædum sǽlum [i]exultabit Jacob,[/i] Ps. Th. 52, 8. Hæfdan beorgas blíðe sǽle [i]montes exultaverunt,[/i] 113, 14. Sael gewynsumie roeðe [i]casus secundet asperos,[/i] Ps. Surt. ii. 201, 11. [b]IV.[/b] [i]happiness, good fortune, good time, prosperity[/i] (often in pl.):--On ðære stówe wé gesunde mágon sǽles bídan, Cd. Th. 152, 21; Gen. 2523. Mæg snottor guma sǽle brúcan, gódra tída, Exon. Th. 104, 12; Gú. 6. Sǽlum geblissad [i]gladdened with all joys,[/i] 207, 12; Ph. 140. Siteþ sorgcearig, sǽlum bidǽled, 379, 5; Deór. 28. Syngum tó sǽlum (cf. After liked him ful wele for al was turned him to sele, C. M. 4432) [i]for the happiness of sinners,[/i] 84, 21; Cri. 1377. Ne frín ðú æfter sǽlum, sorh is geníwod, Beo. Th. 2648; B. 1322. ¶ On sǽlum, sálum [i]in a state of happiness, happy[/i] \[cf. þu ware a sele gief ich was wroð, O. E. Homl. ii. 183, 17. Heora færð wes on sæle [i]was prosperous,[/i] Laym. 1310. Selden sal he ben on iele (selde wurþ he blyþe and gled, Jes. MS.), Misc. 121, 301\]:--Þá wæs þeód on sǽlum ([i]joyous[/i]), Beo. Th. 1291; B. 643. On sálum, 1218; B. 607. Ðú on sǽlum wes [i]be fortunate,[/i] 2345; B. 1170. On sǽlum [i]in times of prosperity,[/i] Met. 2, 2, 7. Folc wæs on sálum, Cd. Th. 184, 13; Exod. 106: 214, 5; Exod. 564: Elen. Kmbl. 387; El. 194. \[All middellærdess sceþe and sel, Orm. 14304. For quoso suffer cowþe syt ([i]trouble[/i]), sele wolde folȝe, Allit. Pms. 92, 5. [i]Goth.[/i] sélei [i]goodness: Icel.[/i] sæla [i]bliss, joy, happiness.[/i]\] v. gyte-, heáh-sǽl; sǽlþ.[/m]
sǽ-lác
	[m1][b]sǽ-lác[/b] [i]a gift[/i] or [i]present[/i] or [i]offering that comes from the sea[/i] or [i]from a lake:--[/i]Beowulf maþelode: Hwæt wé ðé ðás sǽlác ([i]what[/i] B. [i]had brought to Hrothgar from Grendel's lake-dwelling[/i]) brohton tíres tó tácne, Beo. Th. 3308; B. 1652: 3253; B. 1624.[/m]
sǽ-lád
	[m1][b]sǽ-lád[/b] [i]a course[/i] or [i]way on the sea:--[/i]Wé on sǽláde ([i]in our course[/i]) brecaþ ofer bæðweg, Andr. Kmbl. 1022; An. 511. Hie on sǽláde wíf tó Denum feredon [i]they on the watery way took the woman to Denmark,[/i] Beo. Th. 2319; B. 1157. Hé tó gyrnwræce swíðor þohte ðonne tó sǽláde [i]his thoughts were turned rather to vengeance effected by wiles than to taking his way over the sea,[/i] 2283; B. 1139. \[Cf. [i]Icel.[/i] sjó-leiði [i]a seaway;[/i] sjó-leiðis [i]by sea.[/i]\][/m]
sǽ-láf
	[m1][b]sǽ-láf[/b] [i]what is left by the sea,[/i] applied to the spoils of the Egyptians drowned in the Red Sea:--Ongunnon sǽláfe dǽlan, ealde mádmas, reáf and randas, Cd. Th. 215, 16; Exod. 584.[/m]
sǽlan
	[m1][b]sǽlan[/b]; [i]p.[/i] de [i]To happen, betide, fortune[/i] (e. g. in Spenser):--Gif hié ærfeweard ne gestriónen, oðða him sylfum ælles hwæt sǽle . . . Gif him elles hwæt sǽleþ, Chart. Th. 471, 30-472, 1. Sǽlde unc on þám brocum swá unc gesǽlde (sǽlde, Kmbl.) [i]happen what might to us in those troubles,[/i] 485, 23. Hú ðé sǽle [i]how it may happen to thee, what your success may be,[/i] Andr. Kmbl. 2710; An. 1357. v. ge-, tó-sǽlan.[/m]
sǽlan
	[m1][b]sǽlan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to fasten with a cord:--[/i]Hé sǽlde tó sande sídfæðmed scip oncerbendum fæst, Beo. Th. 3838; B. 1917. Wedera leóde sǽwudu sǽldon, 457; B. 226. Hwǽr wé sǽlan sceolon sǽhengestas ancrum fæste, Exon. Th. 54, 3; Cri. 863. Ymb geofenes stæþ gearwe stódon sǽlde sǽmearas, Elen. Kmbl. 455; El. 228. [b]II.[/b] fig. [i]to restrain, repress, confine:--[/i]Dómgeorne dreórigne hyge oft in heora breóstcofan bindaþ fæste. Swá ic módsefan mínne sceolde oft feterum sǽlan, Exon. Th. 287, 29; Wand. 21. Sǽlde sǽgrundas [i]the bound sea-depths[/i] (in contrast with the relaxing of the bonds which held the sea, when a passage was made through it for the Israelites), Cd. Th. 196, 9; Exod. 289. \[[i]Goth.[/i] in-sailjan.\] v. á-, ge-, on-, un-sǽlan; sál.[/m]
sǽ-land
	[m1][b]sǽ-land[/b] [i]a maritime district:--[/i]Mín gafolfisc ðe mé áríst be sǽlande [i]maritimos pisces qui mihi contingere debent annualiter per thelonei lucrum,[/i] Chart. Th. 308, 1. \[Cf. [i]Icel.[/i] Sjó-land ([i]a local name[/i]).\][/m]
sæld
	[m1][b]sæld[/b]. v. seld.[/m]
sælen
	[m1][b]sælen[/b]; [i]adj. Of sallow:--[/i]Sælenum [i]salignis,[/i] Wrt. Voc. ii. 89, 50. \[[i]O. H. Ger.[/i] salahin [i]salignus.[/i]\] v. sealh.[/m]
sǽ-leoda
	[m1][b]sǽ-leoda[/b]. v. sǽ-lida.[/m]
sǽ-leóþ
	[m1][b]sǽ-leóþ[/b] [i]a sea-song, song sung by the sailors in rowing, to keep stroke:--[/i]Sǽleóþes [i]celeumatis[/i] (GREEK), Wrt. Voc. ii. 22, 24.[/m]
sǽ-líc
	[m1][b]sǽ-líc[/b]; [i]adj. Of the sea:--[/i]On sǽlícum strande [i]on the sea-shore,[/i] Homl. Th. ii. 62, 10. Of sǽlícum grunde, 138, 11. On sǽlícere ýðe [i]in the water of the sea,[/i] 138, 8. Hí fixodon on sǽlícum ýðum, i. 576, 21. Gedréfed on ðám sǽlícum ýðum ðyssere worulde, ii. 388, 7. On sǽlícum [i]in glarigeris,[/i] Hpt. Gl. 465, 3: [i]in marinis,[/i] 473, 71. Ðæt hí Seaxna þeóde ofer ðám sǽlícum (? of ðám ofersǽlícum) dǽlum him on fultum gecýgdon [i]ut Saxonum gentem de transmarinis partibus in auxilium vocarent,[/i] Bd. 1, 14; S. 482, 39. Ic rówe ofer sǽlíce dǽlas [i]navigo ultra marinas partes,[/i] Coll. Monast. Th. 26, 33. Drihten gegaderode ða sǽlícan ýða fram ðære eorþan brádnysse, Hexam. 6; Norm. 10, 16. Ða sǽlícan nýtenu ([i]two seals[/i]), Homl. Th. ii. 138, 15. v. ofersǽ-líc.[/m]
sǽ-lida
	[m1][b]sǽ-lida[/b], -leoda, an; [i]m. A sea-goer, sailor:--[/i]Snottor sǽleoda ([i]Noah[/i]), Cd. Th. 201, 18; Exod. 374. Gehýrst ðú, sǽlida! . . . brimmanna boda! Byrht. Th. 133, 4; By. 45. Ic ǽfre ne geseah ǽnigne mann ðé gelícne steóran ofer stæfnan . . Ic georne wát ðæt ic ǽfre ne geseah on sǽleodan syllicran cræft [i]I have never seen in a seaman more wondrous skill,[/i] Andr. Kmbl. 999; An. 500. Nǽfre ic sǽlidan sélran métte, 941; An. 471. Offa ðone sǽlidan slóh, Byrht. Th. 140, 10; By. 286. Cf. sǽ-líðend.[/m]
sǽlig
	[m1][b]sǽlig[/b] [i]blessed[/i], [i]fortunate.[/i] \[[i]O. Sax.[/i] sálig: [i]O. L. Ger.[/i] sálig, sélig: [i]O. H. Ger.[/i] sálig [i]bealus, felix.[/i]\] v. earfoþ-, ge-, gewif-, heard-, ofer-, un-, wansǽlig, [i]and next word.[/i][/m]
sǽlíglice
	[m1][b]sǽlíglice[/b]; [i]adv. Happily[/i] :-- Séliglíce [i]feliciter,[/i] Rtl. 79, 30. \[[i]O. Sax.[/i] sáliglíko: [i]O. H. Ger.[/i] sáliglíhho [i]feliciter.[/i]\] v. ge-sǽliglíce.[/m]
sǽligness
	[m1][b]sǽligness[/b], v. ge-sǽligness.[/m]
sǽ-líðend
	[m1][b]sǽ-líðend[/b], es; [i]m. A seaman, sailor, seafarer;[/i] also [i]a ship, cf.[/i] sǽ-genga :-- Secgaþ sǽlíðend. Beo. Th. 826; B. 411: 3640; B. 1818: 5604; B. 2806. Sægdon sǽlíðende, 760; B. 377. Se ðe bisenceþ sǽlíðende, eorlas and ýðmearas. Exon. 363, 4; Wal. 48. \[[i]O. Sax.[/i] séo-líðandi.\][/m]
sǽ-líðende
	[m1][b]sǽ-líðende[/b]; [i]adj. Seafaring[/i] :-- Se mǽra wæs háten sǽlíðende weal-lende Wulf, Salm. Kmbl. 422; Sal. 211. \[Sæ-liðende men, Laym. 7821.\][/m]
sælmerige
	[m1][b]sælmerige[/b], an; [i]f. Brine[/i] :-- Sælmerige (sæll-, sel-; -mærige) [i]salsamentum,[/i] Ælf. Gr. 30; [i]Zup.[/i] 192, 18. \[Cf. [i]Span,[/i] salmuera [i]brine: Ital.[/i] salamoja: [i]Fr.[/i] saumure: [i]Lot.[/i] sal-rmuria; cf. Gk. GREEK [i]ívpos briny.[/i]\][/m]
sælþ
	[m1][b]sælþ[/b], e; [i]f. A dwelling, abode[/i] :-- Bare hié gesáwon heora líchaman næfdon on ðam lande ðá giet sælþa gesetena [i]bare they (Adam and Eve after the fall) saw their bodies, they had not yet in the land dwellings appointed.[/i] Cd. Th. 48, 33; Gen. 785. \[[i]O. Sax.[/i] seliða ; [i]f. a dwelling: O. L. Ger.[/i] salitha, selitha [i]tabernaculum, habitaculum: Goth.[/i] salithwa; [i]f. a mansion, lodging, guest-chamber; O. H. Ger.[/i] salida, selida; [i]f. mansio, domicilium, habitaculum.[/i]\][/m]
sǽlþ
	[m1][b]sǽlþ[/b], e; [i]f. Happiness, joy, felicity, good fortune, prosperity[/i] (the word is generally in the plural) :-- Ic nú haebbe ongiten ðæt ða míne sǽlþa and seó orsorgnes ðe ic sǽr wénde ðæt gesǽlþa beón sceoldan náne sǽlba ne sint [i]I have now seen that my prosperity and security, that I supposed were certainly happiness, are none;[/i] non infitiari possum prospetitatis meae velocissimum cursum, Bt. 10; Fox 26, 25-27. Hátan ðæt sǽlþa ðe náne ne beóþ, 16, 3; Fox 56, 25. Áfyr fram ðé ía yfelan sǽlþa and unnettan [i]gaudia pelle,[/i] 6; Fox 14, 32. Ðæm men þincþ ðeáh hé sé godcundlíce gesceádwis ðæt hé on him selfum næbbe sǽlþa genóge búton hé máre gegaderige ðara ungesceádwísena gescefta ðonne hé beþurfe [i]divinum merito rationis animal, non aliter sibi splendere, nisi inanimatae supellectilis possessione videatur,[/i] 14, 2 ; Fox 44, 19. Ys micel niédþearf ðæt mon hiene wið ða ungemetlícan sǽlþa warenige, Past. 27; Swt. 189, 6. Hý weorðgeornra sǽlþa tðslítaþ [i]they destroy the fortunes of the ambitious,[/i] Salm. Kmbl. 697; Sal. 348. Heofenas blissiaþ sealte sǽstreámas sǽlþe habbaþ. Ps. Th. 95, 11. \[[i]O. Sax.[/i] sálða: [i]O. L. Ger.[/i] sálda [i]salus, salutare : O. H. Ger.[/i] sálida [i]felicitas, beatitas, bona fortuna;[/i] v. Grmm. D. M. pp. 822 sqq. on Sǽlde= [i]Fortuna: Icel.[/i] sælð bliss.\] v. ge-, ofer-, un-, woruld-sǽlþ.[/m]
sæltna
	[m1][b]sæltna[/b] (?) [i]a bird's name[/i] :-- Saeltna, Wrt. Voc. ii. 119, 37 : seltra, i. 281, 8 : salthaga, 62, 36 gloss [i]rubisca[/i] which is in the last case also glossed by [i]rudduc[/i] the robin redbreast, [i]v.[/i] rudduc.[/m]
sǽl-wang
	[m1][b]sǽl-wang[/b], es; [i]m. A fertile plain, plain[/i] :-- Hé be wealle geseah wundrum fæste under sǽlwange sweras unlytle [i]by the wall he saw huge pillars with their bases wondrous fast underground.[/i] Andr. Kmbl. 2984; An. 1495. Hwílum mec mín freá fæste genearwaþ, sendeþ ðonne under sǽlwonge (MS. sal-), Exon. Th. 382, 27; Rä. 4, 2. Ic geseah hors ofer sǽlwong þrægan, 400, 3; Rä. 20, 3. Hé geseah síde sǽlwongas synnum gehladene, Cd. Th. 78, 14; Gen. 1293.[/m]
sǽ-marm
	[m1][b]sǽ-marm[/b], es; [i]m.[/i] [b]I.[/b] [i]a seaman, one who journeys by sea[/i] :-- Sǽmen æfter fóron flódwege, Cd. Th. 184, 11; Exod. 105, Sǽmanna síð, 208, 4; Exod. 478. Gáras, sǽmanna searo, Beo. Th. 663; B. 329. Hé sǽmannum onsacan mihte, 5900; B. 2954. Sigel sǽinannun. symble byþ on hihte, Runic pm. Kmbl. 342, 15; Rún. 16, [b]II.[/b] when English affairs are referred to the word is used of the Scandinavians :-- Wálá ðære woruldscame ðe nú habbaþ Engle. Oft twegen sǽmen oððe þrý drífaþ ða dráfe cristenra manna fram sǽtð tó sǽ, Wulfst. 163, 5. [i]Mé[/i] sendon tó ðé sǽmen snelle, Byrht. Th. 132, 41; By. 29. Gif ðú wille syllan sǽmannum feoh, 132, 58; By. 38. Hé his sincgyfan on ðám sǽmannum wrec, 139, 63; By. 278. \[[i]Icel.[/i] sjó-maðr [i]a seaman, mariner.[/i]\][/m]
sǽ-mearh
	[m1][b]sǽ-mearh[/b] [i]a sea-horse, a ship[/i] :-- Ús bær heáhstefn naca, snellíc sǽmearh, Andr. Kmbl. 533; An. 267. Meahte gesión brimwudu myrgan, sǽmearh plegan, Elen. Kmbl. 490; El. 245. Fearoþhengestas, sǽmearas, 455 ; El. 228. Heáhstefn scipu, sǽmearas. Exon. Th. 361, 5; Wal. 15. \[For similar terms in Icelandic v. Corpus Poeticum Boreale, vol. ii. p. 458.\] Cf. sǽ-hengest.[/m]
sǽmend
	[m1][b]sǽmend[/b], sǽmest, sǽmestre. v. sémend, sǽmra, seámestre.[/m]
sǽ-méðe
	[m1][b]sǽ-méðe[/b]; [i]adj. Weary with being on the sea[/i] :-- Sǽméðe [i](Beowulf and his companions on their arrival at Hrothgar's palace[/i]\], Beo. Th. 655; B. 325.[/m]
sæ-minte
	[m1][b]sæ-minte[/b], an; [i]f. Sea-mint :-- Sǽminte nereta[/i] (cf. sea-minte [i]nereta,[/i] Lchdm. iii. 304, col, l), Wrt. Voc. i. 68, 39: [i]althea,[/i] 68, 79.[/m]
sæmninga
	[m1][b]sæmninga[/b]. v. semninga.[/m]
ssemotu
	[m1][b]ssemotu[/b] (?) glosses [i]fustrum (frustumt),[/i] Wrt. Voc. ii. 152, 10.[/m]
sǽmra
	[m1][b]sǽmra[/b]; [i]adj.[/i] (without positive) [i]Inferior, worse[/i] :-- Symle wæs ðý sǽmra ðonne ic sweorde drep ferhþgeníðlan [i]ever was the deadly foe the worse when I struck him with the sword,[/i] Beo. Th. 5752; B. 2880. Hit is sǽmre nú [i]it is worse now (than in the golden age).[/i] Met. 8, 42. Ic lǽre ðæt hé gýme ǽðter ge ðæs sélran ge ðæs sǽmran [i]I advise him to take care both of the more and of the less important matters,[/i] Anglia ix. 260, 10. Hnáhran rince, sǽmran æt sæcce, Beo. Th. 1910; B. 953. Gif ðú sóðne God lufast. . . Gif ðú tó sǽmran gode hǽtsþ hǽðen feoh. Exon. Th. 245, 28; Jul. 51 : 264, 9; Jul. 361. Ða sǽmran [i]deteriora,[/i] Wrt. Voc. ii. 139, 38. Ðú byst se ilca se ðú ǽr ware, ne beóþ ðín winter wiht ðé sǽmran ([i]anni tui non deficient).[/i] Ps. Th. 101, 24. Hí dweligende sécaþ ðæt héhste gód on ða sámran (sǽmran, Cote. MS. ) gesceafta [i]id[/i] (good) [i]error humanus a vero atque perfecto ad falsum imperfectumque traducit,[/i] Bt. 33, 1; Fox 120, 12. Sǽmust [i]vel[/i] wyrst [i]pessima,[/i] Blickl. Gl. Ne wǽron ðæt gesíba ða sǽmestan, Exon. Th. 326, 8; Wíd. 1 Cf. sám-.[/m]
sæm-tinges
	[m1][b]sæm-tinges[/b]. v. sam-tinges.[/m]
sǽ-naca
	[m1][b]sǽ-naca[/b], an; [i]m. A sea[/i]- [i]going vessel,[/i] Exon. Th. 474, 7; Bo. 26.[/m]
sǽne
	[m1][b]sǽne[/b]; [i]adj. Slow, dull, sluggish, inactive[/i] :-- [i]Ymb[/i] ða gýmene his écre hǽlo hé wæs tó sǽne [i]erga curam perpetuae suae salvationis nihil omnino studii gerens,[/i] Bd. 3, 13; S. 538, 19. Ne sceal se tó sǽne beón, ne ðissa lárna tó læt. Exon. Th. 450, 16; Dóm. 88. Sǽne mód [i]a sluggish mind,[/i] 122, 32; Gú, 314. Næs ðæt sǽne cyning, 322, 23; Wíd. 67. Eálá ðæt ðú woldest ðæs síðfætes sǽne weorðan [i](slow to undertake the journey),[/i] Andr. Kmbl. 408; An. 204: 422; An. 211: Elm. Kmbl. 440; El. 220, Næs his bróðor læt, síðes sǽne, Apstls. Kmbl. 67; Ap. 34. Nǽron ða twegen tohtan sǽne, lindgeláces, 150; Ap. 75. Ðone sǽnan ðe biþ tó sláw ðú scealt hátan assa má ðonne man [i]segnis ac stupidus torpet? asinum vivit.[/i] Bt. 37, 4; Fox 192, 19. Mægencræft móda gehwilces ofer líchoman lænnie and sǽnne [i]might of the mind over the body weak and dull.[/i] Met. 26, 106. Hé ([i]a sea serpent)[/i] on holme wæs sundes ðé sǽnra ([i]the slower in swimming),[/i] ðá hyne swylt fornam, Beo. Th. 2876; B. 1436. Ic sceal sécan óðerne ellenleásran cempan sǽnran [i]I must seek another warrior less courageous and active,[/i] Exon. Th. 266, 9; Jul. 395. \[[i]O. H. Ger.[/i] seine: [i]Icel.[/i] scinn; [i]Dan.[/i] seen: [i]Swed.[/i] sen. Cf. [i]Goth.[/i] sainjan [i]to be slow, to tarry.[/i]\] v. á-sánian.[/m]
sǽ-næss
	[m1][b]sǽ-næss[/b], es; [i]m. A ness[/i] or [i]promontory stretching into the sea, a cape[/i] :-- Sǽnesse [i]promontorio,[/i] Hpt. Gl. 420, 7. Ða líðende land gesáwon brimclifu blícan, beorgas steápe, síde sǽnæssas, Beo. Th. 451; 6. 223. Sǽnæssas geseón, windige weallas, 1146; B. 571.[/m]
sǽ-nett
	[m1][b]sǽ-nett[/b] [i]a net for fishing in the sea[/i] :-- Sǽnet [i]sagene,[/i] Wrt. Voc. i. 68, 14.[/m]
sæp
	[m1][b]sæp[/b], es; [i]n. Sap[/i] :-- Sæp [i]succus,[/i] Hpt. [i]Gl[/i] 450, 12. Cederbeám [i]cedrus,[/i] his sæp [i]cedria,[/i] Wrt. Voc. i. 33, 39. Ðá wearð beam monig blódigum teárum birunnen, sæp wearð tó swáte, Exon. Th. 72, 23; Cri. 1177. Ðæs swétestan sæpes [i]suavissime succi,[/i] Hpt. Gl. 411, 58. Seó dríge gyrd ðe næs mid sæpe ácucod, Homl. Th. ii. 8, 17. Sep [i]sucum,[/i] Germ. 391, 18. \[[i]Ayenb,[/i] þet zep; [i]O. H. Ger.[/i] saf: [i]Icel.[/i] safi; [i]m.[/i]\] v. stór-sæp.[/m]
sæpig
	[m1][b]sæpig[/b]; [i]adj. Full of sap, succulent[/i] :-- Sæpig stela [i]succulentus cauliculus,[/i] Hpt. Gl. 419, 45. \[[i]Prompt. Parv.[/i] sapy or fulle 'of sap [i]cariosus.[/i]\] [i]v.[/i] un-sæpig.[/m]
sæppe
	[m1][b]sæppe[/b], [i]an; f. The spruce fir[/i] :-- Sæppe [i]abies.[/i] Wrt. Voc. i. 285, 40. \[Cf. [i]Lat.[/i] sappinus [i]from which Fr.[/i] sapin.\][/m]
sæp-spón
	[m1][b]sæp-spón[/b] [i]a chip[/i] or [i]shaving with sap in it[/i] :-- Genim geongre ácrinde hand fulle . . . sceafe ðæt gréne, wylle ða sæpspóne on cúmeolce, Lchdm. ii. 292, 27.[/m]
sǽr
	[m1][b]sǽr[/b] ( = rǽr?), Ps. Th. 7, 6.[/m]
sǽ-rima
	[m1][b]sǽ-rima[/b], an; [i]m. The sea-shore, coast[/i] :-- Hí mycel yfel gedydon ǽgðer ge on Defenum ge wel hwǽr be ðæm sǽriman, Chr. 897; Erl. 95, 20: 994; Erl. 133, 19. \[Bí ða sǽrime áhwǽr in Engelande [i]in littore marino alicubi in Anglia,[/i] Chart. Th. 422, 2.\] \[Bi þisse særirne, Laym. 6216.\][/m]
sǽ-rinc
	[m1][b]sǽ-rinc[/b], es; [i]m. A sea-man, one who journeys by sea[/i] (used of the Scandinavians, cf. sǽ-mann) :-- Hine ymb monig snellíc sǽrinc ([i]of Beowulf and his companions),[/i] Beo. Th. 1384; B. 690. Sende se sǽrinc [i](one of the Danes attacking Byrhtnoth)[/i] súþerne gár, Byrht. Th. 135, 46; By. 134.[/m]
sæ-ríric
	[m1][b]sæ-ríric[/b] [i]a reed-bed in the sea[/i] (?), [i]an ait;[/i] -- Swylce wórie bí ófre sondbeorgum ymbseald sǽrýrica mǽst, swá ðæt wénaþ wǽglíþende ðæt hý on eálond sum eágum wlíten ([i]the reference is to the whale, which mariners mistake for an island),[/i] Exon. Th. 360, 24; Wal. 10. \[Cf. [i]O. H. Ger.[/i] rorahi [i]arundinetum[/i].\][/m]
sǽ-róf
	[m1][b]sǽ-róf[/b]; [i]adj. Active on the sea, strong in rowing[/i] :-- Ðonne sǽrófe snelle mægne árum bregdaþ, Exon. Th. 296, 25 ; Crä. 56.[/m]
sæs
	[m1][b]sæs[/b] a [i]seat.[/i] v. sess.[/m]
sǽ-sceaþa
	[m1][b]sǽ-sceaþa[/b], an; [i]m, A sea-robber, pirate[/i] :-- Sǽsceaban [i]piratici,[/i] Wrt. Voc. ii. 68, 12.[/m]
sǽ-síð
	[m1][b]sǽ-síð[/b] [i]a sea-journey, voyage,[/i] Beo. Th. 2302 ; B. 1149.[/m]
sǽ-snægl
	[m1][b]sǽ-snægl[/b], es; [i]m. A sea-snail[/i] :-- Sǽsnǽl [i]chelio, testudo[/i] vel [i]marina gagalia,[/i] Wrt. Voc. i. 24, 32. Sǽsnæglas [i]conchae[/i] vel [i]cochleae,[/i] 56, 7: ii. 136, 14.[/m]
sǽ-strand
	[m1][b]sǽ-strand[/b], es; [i] m. Sea-shore[/i] :-- Sǽstrand [i]litus,[/i] Wrt. Voc. i. 80, 59. Swá mænigfealde swá swá sandceosol on sǽstrande, Jos. 11, 4: Wulfst. 198, 22. Beraþ ða stánas tó sǽstrande, Homl. Th. i. 68, 29. \[Heo stepen up a sæstrond, Laym. 9235. [i]Icel.[/i] sævar-strönd.\][/m]
sǽ-streám
	[m1][b]sǽ-streám[/b], es; [i]m. Sea-stream, water of the sea[/i] :-- Ðonne sǽstreámas flówaþ [i]elationes maris.[/i] Ps. Th. 92, 5. Sǽstreámas sealte, 79, 11: Andr. Kmbl. 391; An. 196: 1497; An. 750. Swearte sǽstreámas. Cd. Th. 80, 9; Gen. 1326. Sǽstreámum neáh, 193, 22; Exod. 250. Ic his swíðran hand settan þence ðæt hé sǽstreámum syððan wealde [i]ponam in mari manum ejus, et in fluminibns dexteram ejus,[/i] Ps. Th. 88, 22. Sicilia sǽstreámum in, Met. 1. 15. \[He iwende ouer sea-streames, Laym. 326. Þu steorest te sea stream &thorn-bar; hit fleden ne mot fir þan þu markedest, Marh. 9, 34. [i]O. Sax.[/i] séo-stróm.\][/m]
sǽt
	[m1][b]sǽt[/b] e; [i]f. An ambush, a place where one lies in wait[/i] :-- Hý sǽtiaþ mín and sittaþ swá gearwe swá seó leó déþ tó ðam ðe hé gefón wyle and swá swá his hwelp byþ gehýd æt ðære sǽte [i]susceperunt me sicut leo paratus ad praedam, et sicut catulus leonis habitans in abditis,[/i] Ps. Th. 16, 11. Deórhege heáwan and sǽte haldan [i]to maintain the places from which the deer might be shot[/i] (?), L. R. S. 2; Th. i. 432, 15. The Latin version has [i]stabilitatem observare;[/i] Leo takes [i]sǽte[/i] = hedges, and Schmid translates 'in ordnung erhalten.' \[[i]Icel.[/i] sát; [i]f. ambush.[/i]\] v. sǽtian.[/m]
sǽta
	[m1][b]sǽta[/b] [i]a resident, inhabitant.[/i] The form occurs only in compounds, and these are for the most part in the plural. There is also beside the weak [i]-sǽtan[/i] a strong [i]-sǽte.[/i] v. Dorn- (Dor-), Dún-, Peác-, Sumor-, Wil-sǽte (-sǽtan). Other instances of the suffix are given in Bd. 4, 12; S. 581, 34, where [i]Hrypensis ecclesia[/i] is translated [i]Hrypsǽttna cyrice:[/i] Hiisétena munecas [i]Hiienses monachi,[/i] 5, 22; S. 644, 24: and in Cod. Dip. B. i. 414. It also forms part of common nouns, v. burh-, ende-, land-sǽta: with which may be compared [i]O. L. Ger.[/i] land-sétio: [i]O. H. Ger.[/i] himil-sázo: [i]Ger.[/i] land-safs. See too the compounds of sittend\[e\].[/m]
sǽtan
	[m1][b]sǽtan[/b], -sǽte; [i]subst. ,[/i] -sǽte; [i]adj.,[/i] sæten, Sæter-dæg. v. sǽtian, sǽta, and-sǽte, seten, Sætern-dæg.[/m]
sǽtere
	[m1][b]sǽtere[/b], es; [i]m. One that lies in wait, one that waylays.[/i] [b]I.[/b] [i]a robber;[/i] latro :-- Þeáf and séttere [i]fur et latro,[/i] Jn. Skt. Lind. 10, 1. Þeáfas and sétteras [i]fures et latrones,[/i] 10, 8. [b]II.[/b] fig. [i]one who acts insidiously;[/i] insidiator, seductor :-- Se sǽtere [i](insidiator),[/i] ðæt is se dióful, hé hine spænþ on wóh, Past. 53, 7; Swt. 417, 23. Ðonne cymþ se lytega sǽtere [i](seductor)[/i] tó ðæm sláwan móde, and áteleþ him eall ðæt hé ǽr tó góde gedyde, 65, 2; Swt. 463, 12. Hí sendon séteras [i](insidiatores)[/i] ðætte genómo hine on word, Lk. Skt. Lind. 20, 20. v. sǽt, sǽtian.[/m]
Sætern-dæg
	[m1][b]Sætern-dæg[/b], Sæternes-, Sæter-, Sæteres-dæg, es ; [i]m. Saturday;[/i] dies Saturni :-- Sæterndæges rest [i]requies sabbati,[/i] Ex. 16, 23. On Sæterndæg, Mk. Skt. 9, 2, Rbe. Sæterndæg (sæter-, MS. A. ), Lk. Skt. 23, 56. Sæterdæg (sæternes-, MS. A. ), 23, 54. Sæternesdæg, Mt. Kmbl. 16, 28, Rbe. : 20, 29, Rbe. On ðone Sæternesdæg, Chr. 1012 ; Erl. 146, 12: Shrn. 70, 7. Sæternesdæg of Saturno Iovis fæder, Anglia viii. 321, 17. Se seofoþa dæg is se Sæternesdæg, Homl. Th. ii. 206, 6. Æghwylce Sæternesdæge [i]per omne sabbatum,[/i] Bd. 2, 3; S. 504, 40. Seternesdæg [i]Sabbatum,[/i] Mt. Kmbl. Lind. 12, 8. Sætresdæg (Sæternes-, MS. T. ), R. Ben. 37, 23: 38, 8. On ðæm Sæteresdæge, Blickl. Homl. 71, 30. \[Saturnus heo [i](the forefathers of the English)[/i] ȝiven Sætterdæi (Sateresdai, 2nd MS. ), Laym. 13933. [i]Orm.[/i] Saterrdaȝȝ. High German and Scandinavian take a different form, but Frisian and Dutch agree with English. v. Grmm. D. M. pp. 114-5 ; 226-7.\][/m]
Sætern-
	[m1][b]Sætern-[/b], Sæter-niht, e; [i]f. Friday night, the night between Friday and Saturday[/i] :-- His ([i]Christ[/i]) líc læg on byrgene ða Sæterniht and Sunnanniht [i]his body lay in the sepulchre on the nights of Friday and Saturday,[/i] Homl. Th. i. 216, 27. \[[i]R. Glouc.[/i] Sater-niȝt.\][/m]
sǽ-þeóf
	[m1][b]sǽ-þeóf[/b], es; [i]m. A sea-thief, a pirate[/i] :-- Heáh sǽþeóf [i]archipiratta,[/i] Wrt. Voc. ii. 5, 28.[/m]
sæþerige
	[m1][b]sæþerige[/b], an; [i]f. Savory;[/i] satureia hortensis :-- Sæþerian sǽd. Lchdm. ii. 314, 19 : iii. 72, 8. v. saturege.[/m]
sǽtian
	[m1][b]sǽtian[/b], sǽtan; [i]p.[/i] ode [i]To lie in wait for, waylay[/i] (with gen. ) :-- Forðam hé hine ne meahte mid openlícum gefeohte ofersuíðan sǽtaþ ðonne diógollíce and sécþ hú hé hine mǽge gefón [i]quia enim publico bello perdidit, ad exercendas occulte insidias exardescit,[/i] Past. 33, 7; Swt. 227, 13. Hé sǽtaþ [i](insidiatur)[/i] ðæt hé bereáfige ðone earman. Ps. Th. 9, 30. Se synfulla sǽtaþ ðæs rihtwísan [i]observabit peccator justum,[/i] 36, 12. Hý sǽtiaþ mín [i]susceperunt me,[/i] 16, 11. Ðú scealt fiersna sǽtan, Cd. Th. 56, 18; Gen. 913. Hú ǽghwelc syn biþ sǽtigende ðæs þióndan monnes [i]quomodo unumquodque peccatum proficientibus insidietur,[/i] Past. 21, 5 ; Swt. 161, 24. Feóndas and sǽtendan sáwle mínre [i]inimici et qui custodiebant animam meam.[/i] Ps. Th. 70, 9. Sétendum [i]insidiantibus[/i], Lk. Skt. p. 10, 5. \[[i]Icel.[/i] sæta [i]to lie in wait for[/i] (with dat.): [i]M. H. Ger.[/i] sázen.\] v. sǽtnian, sǽt, sǽtere.[/m]
sætilcas
	[m1][b]sætilcas[/b] :-- Ne ymbe sciphergas sætilcas ne hérdon ne furþum fira nán ymb gefeoht sprecan, Met. 8, 31. [i]Grein suggests[/i] scealcas, cf. næs scealca nán [i]in[/i] v. 21; [i]the corresponding prose is[/i] :-- Ne gehérde [i]nón mon[/i] ðá get nánne sciphere, ne furþon ymbe nán gefeoht sprecan, Bt. 15; Fox 48, 14-16.[/m]
sǽtnere
	[m1][b]sǽtnere[/b], es; [i]m. One who lies in wait.[/i] v. sǽtnian, sǽtere ; but used in the following case to gloss [i]seditiosus[/i] :-- Mid setnerum [i]cum seditiosis,[/i] Mk. Skt. Lind. 15, 7. v. sǽtnung.[/m]
sǽtnian
	[m1][b]sǽtnian[/b]; [i]p.[/i] ode [i]To lie in wait for[/i] (with gen. ) :-- Ðá wǽron ðǽr Sarocine gesamnode, ðæt hig sǽtnodan manna, Shrn. 37, 34. v. sǽtian.[/m]
sǽtnung
	[m1][b]sǽtnung[/b], e; [i]f.[/i] [b]I.[/b] [i]a lying in wait, plot, snare,[/i] v. sǽtung :-- Hé hine bæd ðæt hé his líf gescylde wið swá mycles éhteres sǽtningum [i]obsecrans ut vitam suam a tanti persecutoris insidiis tutando servaret,[/i] Bd. 2, 12 ; S. 513, 5. Hé him ða sǽtnunge ([i]insidias[/i]) gewearnode ðæs unholdan cyninges, S. 515, 11 : 5, 23 ; S. 646, 37 note. Sétnungum [i]insidiantes,[/i] Lk. Skt. Lind. Rush. 11, 54. [b]II.[/b] in the following passages the word glosses [i]seditio.[/i] v. sǽtnere :-- On setnuncge (setnong, Lind. ) [i]in seditione,[/i] Mk. Skt. Rush. 15, 7. Fore sétnunge [i]propter seditionem.[/i] Lk. Skt. Rush. 23, 19, 25.[/m]
sǽtung
	[m1][b]sǽtung[/b], e; [i]f. A lying in wait, plot, snare[/i] :-- Sǽtunge [i]aucupatione,[/i] Wrt. Voc. ii. 7, 43. Setunge, 101, 25. Gif him þince ðæt hé feala earna ætsomne geseó, ðæt biþ yfel níð and manna ǽtunga and seara, Lchdm. iii. 168, 11. Ðonne hé foresægþ ða diéglan sǽtenga ðæs lytegan feóndes [i]quando hostis callidi circumspectas et quasi incomprehensibiles insidias praedicit,[/i] Past. 21, 5; Swt. 163, 14. Scottas ne sǽtincge ne gestrodu wið Angelþeóde syrwaþ [i]Scotti nil contra gentem Anglorum insidiarum moliuníur oue fraudium,[/i] Bd. 5, 23 ; S. 646, 37.[/m]
sǽ-upwoarp
	[m1][b]sǽ-upwoarp[/b] [i]what is thrown up on land by the sea, jetsum[/i] :-- Ic habbe gegeofen Ælfwine abbod . . . ða sǽupwearp on eallen þingen æt Bramcæstre, Chart. Th. 421, 33.[/m]
sǽ-wǽg
	[m1][b]sǽ-wǽg[/b] [i]a wave of the sea[/i] :-- Sealte sǽwǽgas, Cd. Th. 240, 9; Dan. 384.[/m]
sǽ-wæter
	[m1][b]sǽ-wæter[/b], es; [i]n. Sea-water[/i] :-- Genim celeþonian seáw and sǽwæter. Lchdm. ii. 28, 12.[/m]
sǽ-wang
	[m1][b]sǽ-wang[/b], es; [i]m. The plain by the sea, the shore[/i] :-- Gewát se hearda æfter sande sǽwong tredan, wíde waroþas, Beo. Th. 3933 ; B. 1964.[/m]
sǽ-wár
	[m1][b]sǽ-wár[/b] [i]sea-weed[/i] :-- Sǽwaar [i]alga,[/i] Wrt. Voc. i. 31, 35. Cf. waar [i]alga,[/i] ii. 99, 29. See E. D. S. Pub. Plant Names. s. v. [i]waur.[/i][/m]
sǽ-waroþ
	[m1][b]sǽ-waroþ[/b] [i]the sea-shore[/i] :-- Be sǽwaroþe and be æáófrum, Bt. 32, 3; Fox 118, 17 : Met. 19, 21.[/m]
sǽ-weall
	[m1][b]sǽ-weall[/b], es; [i]m.[/i] [b]I.[/b] [i]a sea-wall, a cliff by the sea[/i] :-- Higelác wunode sǽwealle neáh, Beo. Th. 3853 ; B. 1924 : Exon. Th. 471, 15 ; Rä. 61,1. [b]II.[/b] [i]a wall formed by the sea[/i] :-- Sǽweall ástáh (cf. Ðæt wæter ([i]of the Red Sea[/i]) stód swilce twegen hége weallas, Ex. 14, 22), Cd. Th. 197, 6; Exod. 302.[/m]
sǽ-weard
	[m1][b]sǽ-weard[/b] [i]sea-ward, keeping watch and ward on the sea-coast;[/i] it was a duty that might be required in some cases of the thane and of the 'cotsetla' :-- Of manegum landum máre landriht áríst tó cyniges gebanne . . . sǽweard ([i]the section refers to the [/i] 'thegen'), L. R. S. 1; Th. i. 432, 8. Werige his ([i]the 'cotsetla'[/i]) hláfordes inland, gif him man beóde, æt sǽwearde, 3 ; Th. i. 432, 28. Cf. the description of Beowulf's landing :-- Ða of wealle geseah weard Scyldinga, se ðe holmclifu healdan scolde, etc. , Beo. Th. 463 sqq.[/m]
sǽ-weg
	[m1][b]sǽ-weg[/b] [i]a sea-way, a path through the sea[/i] :-- Sǽfiscas ða faraþ geond ða sǽwegas [i]pisces maris qui perambulant semitas maris.[/i] Ps. Th. 8, 8. \[[i]Icel.[/i] sjó-vegr.\][/m]
sǽ-wérig
	[m1][b]sǽ-wérig[/b]; [i]adj. Weary with being on the sea[/i] :-- Sǽwérige slǽp ofer-eode, Andr. Kmbl. 1651; An. 817: 1723; An. 864. \[We beoþ sæ-werie men. Laym. 4619.\][/m]
sǽwet
	[m1][b]sǽwet[/b], es; [i]n. Sowing[/i] :-- Ofer ða tíd ðæs sǽwetes [i]ultra tempus serendi,[/i] Bd. 4, 28, tit.; S. 605, 8.[/m]
sǽ-wícing
	[m1][b]sǽ-wícing[/b], es; [i]m. A viking[/i] :-- Randas bǽron sǽwícingas ([i]the tribe of Reuben[/i]) ofer sealtne mersc, Cd. Th. 199, 3; Exod. 333.[/m]
sǽ-wiht
	[m1][b]sǽ-wiht[/b], e; [i]f. A sea-animal[/i] :-- Ðeós eorþe is Berende missenlícra fugela and sǽwihta [i]this land is productive of divers fowls and sea-animals (the Latin has[/i] insula ... avium ferax terra marique diversi generis), Bd. 1, 1; S. 473, 15.[/m]
sǽ-wilm
	[m1][b]sǽ-wilm[/b], es; [i]m. A billow[/i] :-- Gé him syndon ofer sǽwylmas hider wilcuman, Beo. Th. 792; B. 393.[/m]
-sǽwisc
	[m1][b]-sǽwisc[/b]. v. ofer-sǽwisc.[/m]
sǽ-wudu
	[m1][b]sǽ-wudu[/b] [i]a ship[/i] :-- Hí sǽwudu sǽldon [i]they fastened their ship to the shore,[/i] Beo. Th. 457 ; B. 228.[/m]
sæx
	[m1][b]sæx[/b]. v. seax.[/m]
sǽ-ýþ
	[m1][b]sǽ-ýþ[/b], e ; [i]f. A wave of the sea[/i] :-- Sǽýþa [i]vel[/i] holmas [i]equomaria,[/i] Wrt. Voc. ii. 143, 74. Hí sǽýþa swíðe brégaþ. Runic pm. Kmbl. 343, 23 ; Rún. 21. \[[i]O. Sax.[/i] séo-úðia.\][/m]
safine
	[m1][b]safine[/b], an ; [i]f. Savine;[/i] juniperus savina :-- Sauine. Genim ðás wyrte, ðe man [i]sabinam,[/i] and óðrum naman wel ðam gelíc, [i]sauinam[/i] háteþ, Lchdm. i. 190, 13 : iii. 16, 8: 58, 20. Safine, 22, 31. Lytel sauinan, 30, 15. Safinan dust, ii. 250, 27. Genim safinan, 100, 10: 294, 24: iii. 44, 5. Safenan, 46, 3 : ii. 312, 11. Sauinan, iii. 38, 26.[/m]
saftriende
	[m1][b]saftriende[/b] [i]rheumatic[/i] :-- Saftriende [i]reumaticus,[/i] Wrt. Voc. i. 45, 48. Cf. sæp.[/m]
ság
	[m1][b]ság[/b] (?) :-- Ic heáfod hæbbe and heáne steort, eágan and eáran and ǽnne foot, hrycg and heard nebb, hneccan steápne and sídan twá, ság on middum, eard ofer ældum. Exon. Th. 490, 3 ; Rä. 79, 5,[/m]
saga
	[m1][b]saga[/b], an; [i]m. A saw;[/i] -- Saga [i]serula,[/i] Wrt. Voc. i. 16, 17: [i]serra,[/i] 39, 67. v. sagu.[/m]
saga
	[m1][b]saga[/b], an; [i]m. A saying, story, statement[/i] :-- Ðín saga biþ geswutelod, gif ðú ðone sylfan encgel bitst, ðæt hé mínne sunu ansundne árǽre, Homl. Skt. i. 7, 193. v. sagu.[/m]
sagian
	[m1][b]sagian[/b]. v. secgan.[/m]
-sagol
	[m1][b]-sagol[/b]. v. leas-, sóþ-, unsóþ-, wǽr-sagol.[/m]
ságol
	[m1][b]ságol[/b] (v. sowel [i]fustis,[/i] Wrt. Voc. i. 94, 22, soþsawel [i]veridicus,[/i] 90, 19), es; [i]m. A staff, cudgel, club[/i] :-- Ságol oððe stæf [i]fustis,[/i] Ælfc. Gr. 9, 28 ; Som. 11, 44: [i]fustis,[/i] Wrt. Voc. i. 84, 28. Ða ságlas [i](vectes)[/i] sticiaþ inn on ðám hringum ða earce mid tó beranne . . . Ðæt is ðonne ðæt mon ða earce bere on ðǽm ságlum, Past. 22, 1; Swt. 171, 5-12. Hié Claudium mid ságlum of beótan, Ors. 2, 6; Swt. 88, 26. Hét ða cwelleras mid stearcum ságlum hine beóton, Homl. Th. i. 424, 32. Mid stíðum ságlum beátaþ, 432, 12: 468, 33. Hét his cwelleras ðone hálgan beátan mid heardum ságlum. Ðá bærst sum ságol intó ánes beáteres eágan, Homl. Skt. i. 4, 142. Mid swurdum and sáhlum [i]cum gladiis et fustibus,[/i] Mt. Kmbl. 26, 47, 55. Hé stafas &l-bar; sáhlas ísenne tóbræc [i]vectes ferreos confregit, [/i]Ps. Lamb. 106, 16. \[Æk bær an honde ænne saȝel (staf, 2nd MS. ) stronge, Laym. 12280.\][/m]
sagu
	[m1][b]sagu[/b], e ; [i]f. A saw:-- Sage serram,[/i] Germ. 400, 531. Hé sceal habban æcse, adsan, sage, Anglia ix. 263, 2. \[[i]O. H. Ger.[/i] saga, sega; [i]f. serra, lima : Icel.[/i] sög; [i]f. a saw.[/i]\] v. saga.[/m]
sagu
	[m1][b]sagu[/b], e; [i]and indecl.? f.[/i] [b]I.[/b] [i]a saw, say[/i] (to say one's [i]say[/i]), [i]saying, statement, story, tale[/i] :-- Racu, sagu [i]sermo.[/i] Hpt. Gl. 433, 12. Nis ðis nán gedwimor ne nán dwollíc sagu. Jud. Thw. p. 159, 27. Ic háte healdan hí óþ ðæt heora sagu áfandod sý. Homl. Th. ii. 484, 3. Teónan ðú wyrcst ús mid ðisse sage [i]haec dicens nobis contumeliam facis,[/i] Lk. Skt. II, 45. Sagu [i]dictu[/i] (cf. gesægene [i]dictu,[/i] 28, 47), Wrt. Voc. ii. 140, 7. Hí sǽdon ðam kinge ðæt hé hæfde swýðe ágylt wið Crist. . . . Ðá læg se king and ásweartode eall mid ðare sage. Chart. Th. 340, 1. Gehýr ðú ðás race ná swilce leáse sagu ac geworden þing [i]audi fabulam, non fabulam sed rem gestam,[/i] Ælfc. T. Grn. 16, 12. Geendebrednege ða sago þinga [i]ordinary narrationem rerum,[/i] Mt. Kmbl. p. 7, 2, 9. [i]Fabulae[/i] synd ða saga ðe menn secgaþ ongeán gecynde, Ælfc. Gr. 50, 29; Zup. 296, 5. Spellenga, sagena [i]sermonum,[/i] Hpt. Gl. 505, 77. Ic ðínra bysna ne mæg, worda ne wísna wuht oncnáwan, síðes ne sagona, Cd. Th. 34, 9; Gen. 535. Sagum [i]fabulis, Lk. Skt. p.[/i] 2, 10, 11. [b]II.[/b] [i]saying, narration, telling, report:--[/i] Se hlísa ðe þurh yldra manna segene (sage, MS. B. ) tó ús becom [i]opinio quae traditione majorum ad nos perlata est,[/i] Bd. 2, 1; S. 501, 2. [b]III.[/b] [i]statement of a witness, testimony[/i] :-- Tó hwí wilnige wé ǽnigre ððre sage [i]quid adhuc egemus testibus,[/i] Mt. Kmbl. 26, 65. Ne gehýrst ðú hú fela sagena [i](quanta testimonia)[/i] hig ongén ðé secgeaþ, 27, 13. Hí sóhton leáse saga [i](falsum testimonium)[/i] ongén ðone Hǽlend, 26, 59. [b]IV.[/b] [i]a saying beforehand, foretelling[/i] :-- Of sage [i]fatidicum,[/i] Wrt. Voc. ii. 147, 22. Saga [i]presagia,[/i] 67, 46. Sagum [i]praesagminibus, vaticinationibus, divina-tionibus,[/i] Hpt. Gl. 448, 64. \[Ælc his saȝe sæide, Laym. 26345. Heo wenden þat his sawen (2nd MS. sawes) soðe weren, 749. [i]A. R.[/i] saȝe, sawe, sahe: [i]Chauc. Piers P.[/i] sawe: [i]O. H. Ger.[/i] saga [i]assertio, narratio, sermo, enuntiatio: Icel.[/i] saga [i]story, tale.[/i]\] v. on-, sóþ-sagu ; saga.[/m]
saht
	[m1][b]saht[/b], sales, v. seht, sæl.[/m]
sál
	[m1][b]sál[/b], es; [i]m. :[/i] e; [i]f.[/i] (?) [b]I.[/b] [i]a rope, cord, line, bond[/i] :-- Licgaþ mé ymbe írenbendas, rídeþ racentan sál, Cd. Th. 24, 3; Gen. 378. Ðá wæs be mæste segl sále (cf. [i]O. H. Ger.[/i] segil-seil [i]rudens[/i]) fæst, Beo. Th. 3816; B. 1906. Sálum [i]nexibus,[/i] Wrt. Voc. ii. 60, 74. [b]II.[/b] [i]a rein[/i] :-- Sálas \[[i]h[/i]\] [i]abenas,[/i] 4, 58 : 6, 22. Sálum &l-bar; gewealdleþerum [i]habenis,[/i] 42, 60. [b]III.[/b] [i]the loop which forms the handle of a vessel[/i] (?) :-- Sál [i]ansa[/i] (cf. hringe [i]ansa,[/i] 284, 7, [i]and see[/i] nostle. [i]The word occurs under the heading[/i] nomina vasorum), Wrt. Voc. i. 25, 11. [b]IV.[/b] [i]the fastening of a door[/i] :-- [i]Repagulum[/i] sál\[-panra?\], Wrt. Voc. i. 16, 3. Sále [i]repagula,[/i] ii. 119, 4. [b]V.[/b] [i]a necklace, collar[/i] :-- Sweorcláþ [i]vel[/i] \[sweor\]tég [i]vel[/i] \[sweor?\]sál [i]collarium,[/i] 134, 49. Sále [i]collario,[/i] 18, 17. Saule [i]callario[/i] (saale [i]collario),[/i] 78, 71. \[Soole, beestys teyynge [i]ligaculum; restis [/i] a sole to tie beasts, Prompt. Parv. 463. Hi drayeþ myd such sol, Misc. 51, 162. [i]O. H. Ger.[/i] seil; [i]n. funis, rudens, lorum, habena, restis: Icel.[/i] seil; [i]f. a line.[/i]\][/m]
sala
	[m1][b]sala[/b], an; [i]m. A sale[/i] :-- Ceáp [i]distractio,[/i] sala [i]venditio,[/i] Wrt. Voc. i. 55, 55. \[[i]O. H. Ger.[/i] sala; [i]f. traditio: Icel.[/i] sala; [i]f. a sale.[/i]\][/m]
salf
	[m1][b]salf[/b]. v. sealf.[/m]
salfige
	[m1][b]salfige[/b], an; [i]f. Sage[/i] :-- Saluige [i]salvia,[/i] Wrt. Voc. i. 79, 49. Salfige, Lchdm. iii. 22, 31, Saluie. Genim ðás wyrte ðe man saluian nemneþ. . . . Genim ðás ylcan wyrte salfian, i. 218, 6-11. Saluian sǽd, iii. 72, 7: ii. 358, 18. Nim saltian, iii. 48, 3. Wyl sealuian, 44, 17. \[[i]O. H. Ger.[/i] salbeia, salveia: [i]Ger.[/i] salbei. [i]From Latin.[/i]\][/m]
salh
	[m1][b]salh[/b] [i]a sallow,[/i] v. sealh.[/m]
sallettan
	[m1][b]sallettan[/b] [i]to play on the harp, sing to the harp, sing psalms[/i] :-- Singaþ him and salletaþ [i]cantate ei el psallite ei,[/i] Ps. Th. 104, 2.[/m]
salm
	[m1][b]salm[/b]. v. sealm.[/m]
salness
	[m1][b]salness[/b], e; [i]f. Darkness, duskiness[/i] :-- [i]Conticinium,[/i] ðæt ys swítíma oððe salnyssa tíma, Anglia viii. 319, 29. v. salu.[/m]
salor
	[m1][b]salor[/b] [i]a hall, palace[/i] :-- Eów ðeós cwén laðaþ tó salore (cf. tó hofe, 1111; El. 557), Elen. Kmbl. 1100; El. 552 : 764; El. 382. v. sæl, sele.[/m]
salo
	[m1][b]salo[/b], salowig, salpanra, salt, salt-haga. v. salu, saluwig, sál [b]IV[/b], sealt, sæltna.[/m]
saltere
	[m1][b]saltere[/b], es; [i]m.[/i] [b]I.[/b] [i]a stringed musical instrument, a psaltery:--[/i] Saltere [i]sambucus,[/i] Wrt. Voc. i. 289, 26 : [i]psalterium,[/i] Ps. Spl. 80, 2 : 107, 2. On saltere syngaþ him [i]in psalterio psallite illi,[/i] 32, 2 : 91, 3 : 143, 11 : 150, 3. Cimbalan oððe psalteras oððe strengas ætrínan. Lchdm. iii. 202, 14. [b]IIa.[/b] [i]the book of Psalms[/i] :-- Se saltere ys án bóc, ðe hé [i](David)[/i] gesette þurh God betwux óðrum bócum on ðære bibliothecan, Ælfc. T. Grn. 7, 26. [b]IIb.[/b] a [i]psalter, a service-book containing the book of Psalms divided into certain portions for Matins, and the Hours, so as to be gone through in the course of the week[/i] :-- Hé ([i]the mass-priest)[/i] sceal habban ða wǽpna tó ðam gástlícum weorce . . . ðæt synd ða hálgan béc, saltere and pistolbóc, godspellbóc and mæssebóc, L. Ælf. C. 21; Th. ii. 350, 12 : L. Ælfc. P. 44; Th. ii. 384, 1. ii. salteras and se þridda\[n\] saltere swá man singþ on Róme, Chart. Th. 430, 11. ¶ Saltere singan [i]to sing psalms taken from the psalter[/i] :-- Hé gehát gehét. . . ðæt hé ǽghwylce dæge ealne saltere ásunge [i]vovit votum quia quotidie psalterium totum decantaret,[/i] Bd. 3, 27 ; S. 599, 11. Hé ásong ǽlce dæge tuwa his saltere and his mæssan, Shrn. 134, 17. Singe eal geférrǽden ætgædere heora saltere ða þrý dagas. Wulfst. 181, 21. Ǽlc bróður singe twegen salteras sealma . . . vi. mæssan oððe . vi. salteras sealma [i]each brother shall sing two portions of psalms from the psalter.[/i] Chart. Th. 614, 7, 11. \[[i]O. H. Ger.[/i] saltari, psaltari [i]psalterium;[/i] salzara [i]sambucus: Icel.[/i] saltari [i]a psalm-book.[/i]\][/m]
saltian
	[m1][b]saltian[/b]; [i]p.[/i] ode [i]To dance[/i] :-- Gé ne saltudun (sealtedon, MS. A. ) [i]non saltastis, Lk. Skt.[/i] 7, 32. \[[i]O. H. Ger.[/i] salzón. [i]From Latin.[/i]\][/m]
salu
	[m1][b]salu[/b]; [i]adj. Dusky, dark[/i] :-- Ic sylfa \[eom\] salo, Exon. Th. 489, 21; Rä. 48, 11. \[[i]O. H. Ger.[/i] salo [i]fuscus, furnus, ater, niger: Icel.[/i] sölr [i]yellow.[/i]\] v. following words.[/m]
salu-brún
	[m1][b]salu-brún[/b]; [i]adj. Dark-brown[/i] :-- Hrefn sweart and sealobrún, Fins. Th. 70; Fin. 35.[/m]
salu-neb
	[m1][b]salu-neb[/b]; [i]adj. Dark-faced[/i] :-- Se wonna þegn, sweart and saloneb, Exon. Th. 433, 9; Rä. 50, 9.[/m]
salu-pád
	[m1][b]salu-pád[/b]; [i]adj. Dark-coated[/i] :-- Ða sind blace swíde, swearte, salopáde, Exon. Th. 439, i; Rä. 58, 3. Cf. saluwig-päd.[/m]
saluwig-feðera
	[m1][b]saluwig-feðera[/b]; [i]adj. Of dusky plumage[/i] :-- \[Hrefn\] salwigfeðera, Cd. Th. 87, 13; Gen. 1448.[/m]
saluwig-pád
	[m1][b]saluwig-pád[/b] i [i]adj. Dark-coated, having dark plumage[/i] :-- Hrefn sal-wigpád, Exon. Th. 329, 20; Vy. 37. Earn salowigpáda, Judth. 24, 28; Jud. 211. Létan hrǽ bryttian saluwigpádan ðone sweartan hræfn, Chr. 937; Erl. 115, 10.[/m]
sál-wang
	[m1][b]sál-wang[/b], sal-warp, v. sǽl-wang, sealt-wearp.[/m]
salwian
	[m1][b]salwian[/b] [i]to make dark, to blacken[/i] :-- Heó [i] (the dove)[/i] nolde ǽfre under salwed bord ([i]in the ark, which was dark-coloured from the pitch that had been smeared over it)[/i] syððan ætýwan, Cd. Th. 89, 15; Gen. 1481. \[Cf. [i]O. H. Ger.[/i] gi-salwian [i]decolorare;[/i] salwet [i]obscuratum;[/i] salawi [i]fuscatio.[/i] v. Grff. vi. 183.\] v. salu.[/m]
sam
	[m1][b]sam[/b]; [i]conj. Whether, or[/i] (cf. swá. . . swá= [i]whether . . . or[/i]) :-- Sara hi þyrfon, sam hí ne þurfon, hí willaþ ðeáh. Bt. 26, 2 ; Fox 92, 29. Sam wé willan, sam wé nyllan, 34, 12 ; Fox 154, 7: 40, 1; Fox 234, 34. Hý gedóþ ðæt ǽgðer fætels biþ oferfroren sam hit sý sumor, sam winter, Ors. 1. 1; Swt. 21, 17. Sam hý fæsten sam hý ne fæsten [i]omni tempore siue jejunii siue prandii,[/i] R. Ben. 66, 14. Sam hé hine miclum lufige, sam hé hine lytlum lufige, sam hé hine mydlinga lufige. Shrn. 194, 13. Wið wunda som hý sýn of íserne, som hý sýn of stence, oððe fram nædran, Lchdm. i. 166, 9. \[Sam. . . sam [i]whether. . . or,[/i] O. E. Homl. ii. 107, 8.\][/m]
sam-
	[m1][b]sam-[/b] as a prefix denotes [i]agreement, combination,[/i] v. sam-mǽle, -rád, -winnende, -wist. \[T [i]cel.[/i] sam-.\][/m]
sám-
	[m1][b]sám-[/b] [i]half-;[/i] the prefix denotes [i]imperfection. Cf.[/i] sǽmra. \[[i]O. Sax.[/i] sám-: [i]O. H. Ger.[/i] sámi-: [i]Lat.[/i] semi-: [i]Gk. [/i] GREEK .\][/m]
Samaringas
	[m1][b]Samaringas[/b], Samaritane, Samaritanisce; [i]pl. The Samaritans[/i] :-- Innan Samaritana ceastre (in burgum ðæra Samaritanesca, Lind. ; in cæstra Samaringa, Rush. ) [i]in civitates Samaritanorum,[/i] Mt. Kmbl. 10, 5. Tó Samaritaniscum, Jn. Skt. Rush. Lind. 4, 9. v. next word.[/m]
Samaritanisc
	[m1][b]Samaritanisc[/b]; [i]adj. Samaritan, of Samaria[/i] :-- Ðá férde sum Samaritanisc man wið hine, Lk. Skt. 10, 33. Ðes wæs Samaritanisc, 17, 16: Jn. Skt. 8, 48. Ðá cwæþ ðæt Samaritanisce wíf. . . . 'Ic eom Samaritanisc wíf; ne brúcaþ Judéas and Samaritanisce metes ætgædere,' Jn. Skt. 4, 9. \[[i]O. H. Ger.[/i] Samaritanisc.\][/m]
sám-bærned
	[m1][b]sám-bærned[/b]; [i]adj. Half-burnt[/i] :-- Sámbærnd [i]semiustus,[/i] Hpt. Gl. 508, 56.[/m]
sám-boren
	[m1][b]sám-boren[/b]; [i]adj. Born out of due time[/i] :-- Sámboren [i]abortus.[/i] Wrt. Voc. ii. 10, 6. Cf. ful-boren.[/m]
sám-bryce
	[m1][b]sám-bryce[/b] [i]a violation only partially effected[/i] :-- Tó hádbðte, ðár sámbryce wurðe, béte man georne be ðam ðe seó dǽd sý, L. E. B. 9; Th. ii. 242, 9. [i]The term is in contrast with[/i] ful-bryce [i]in the preceding sections, [/i] v. sám-wyrcan.[/m]
sám-cwic
	[m1][b]sám-cwic[/b], -cucu; [i]adj. Half-dead[/i] :-- Sum mǽden hé gehǽlde, ðæt ðe læg on legerbedde seóc, sámcucu geþúht, Homl. Th. ii. 510, 25. Hé sámcucu læg, Homl. Skt. i. 6, 164: L. Ælfc. C. 31; Th. ii. 354, 10. Hé [i](Anthony)[/i] bebeád ðæt hiene mon on ða ilcan byrgenne tó hiere [i](Cleopatra)[/i] swá sómcucre álegde. Ors. 5, 13; Swt. 246, 31. Hí forléton hine sámcucene [i]semiuiuo relicto,[/i] Lk. Skt. 10, 30. Sum móder bær hire sámcuce cild. Homl. Th. ii. 150, 16. \[[i]O. Sax.[/i] sám-quik: [i]O. H. Ger.[/i] sámi-quek.\][/m]
same
	[m1][b]same[/b] ([i]always in combination with[/i] swá); [i]adv. Similarly, in the same way.[/i] [b](l)[/b] Swá same :-- And eft Lǽdenware swá same wendon ealla on hiora ágen geþeóde [i]and again the Romans in the same way translated all into their own language,[/i] Past. pref. ; Swt. 6, 3. Ðeós wyrt is swýðe scearpnumul wunda tó gehǽlenne, swá ðæt ða wunda hrædlíce tógædere gáþ; and eác swá some hió gedéþ ðæt flǽsc tógædere clifaþ. Lchdm. i. 134, 12: Elen. Kmbl. 2553; El. 1278. Ðæt hié lufan Dryhtnes and sybbe swá same sylfra betweónum gelǽston, 2411; El. 1207: 2565; El. 1284. On Adame and on his eafrum swá some, Cd. Th. 25, 24; Gen. 399. Is ðæt fýr swá same on ðam wætre and on stánum eác. Met. 20, 150 : 24, 33. Deór efne swá some faraþ, Exon. Th. 358, 30; Pa. 53. [b](2) [/b]Swá same swá :-- Hú ne forealldodon ða gewritu swá some swá ða wríteras dydon, Bt. 18, 3; Fox 66, 1. Twá ðara gecyndu habbaþ nétenu swá same swá men, 33, 4; Fox 132, 5. Ðǽr wífmenn feohtaþ swá same swá wǽpnedmen. Ors. 2, 4; Swt. 76, 27. \[[i]O. Sax.[/i] só sama, só sama só: [i]O. H. Ger.[/i] sama. só sama, só sama só.\][/m]
samen
	[m1][b]samen[/b]; [i]adv. Together[/i] :-- Ginrnan tuoege somen ([i]simul[/i]), Jn. Skt. Rush. 20, 4. Wérun somen Simon Petrus and Didimus, 21, 2, \[Baþe samenn. Orm. 377; Sitte samen, R. Brun. [i]Goth.[/i] samana: [i]O. Sax.[/i] saman: [i]O. Frs.[/i] samin, semin: [i]O. L. Ger.[/i] samen, samon: [i]O. H. Ger.[/i] saman [i]simul: Icel.[/i] saman.\][/m]
sám-gréne
	[m1][b]sám-gréne[/b]; [i]adj. Half-green, backward[/i] (of a plant) :-- Spelt sámgréne [i]far serotina,[/i] Wrt. Voc. ii. 36, 41.[/m]
sám-hál
	[m1][b]sám-hál[/b]; [i]adj. Not in perfect health, weak[/i] :-- Nú ne beóþ náht fela manna ætsamne, ðæt heora sum ne sí seóc and sámhál, Wulfst. 273, 10. \[[i]O. H. Ger.[/i] sámi-hail [i]debilis.[/i]\][/m]
sam-heort
	[m1][b]sam-heort[/b]; [i]adj. Of one heart, of the same disposition;[/i] concors :-- Singaþ samheorte sangas Dryhtne, Ps. Th. 149, 1.[/m]
sam-híwan
	[m1][b]sam-híwan[/b]; [i]pl. Members of the same household[/i] or [i]family[/i] :-- Sam-híwna yrfebéc [i]jus liberorum,[/i] Wrt. Voc. i. 20, 46. Somhíwena yrfebéc, ii. 49, 14.[/m]
sam-hwilc
	[m1][b]sam-hwilc[/b]; [i]pron. Some[/i] :-- Þeówne . lx. Somhwelcne fíftegum (mid fíftig, MSS. B. H. ) [i]the 'wer' for the 'þeów' is[/i] 60 [i]shillings. For one kind it is[/i] 50 (?), L. In. 23 ; Th. i. 118, 4. Swá hwæt swá ús God sylle máre ðonne wé néde brúcan sceolan . . . , ne sylþ hé hit ús tó ðon ðæt wé hit hýdon, oððe tó gylpe syllan samhwylcum mannum ðe náht swíðe God ne lufiaþ, Blickl. Homl. 53, 17. Cf. swá hwilc.[/m]
sám-lǽred
	[m1][b]sám-lǽred[/b]; [i]adj. Imperfectly taught[/i] :-- Wé lǽraþ ðæt ǽnig gelǽred preóst ne scænde ðone sámlǽredan, ac gebéte hine gif hé bet cunne, L. Edg. C. 12; Th. ii. 246, 19. Hieronimus ádwæscte ða dwollícan gesetnysse ðe sámlǽrede men sǽdon be hire forþsíðe. Homl. Th. ii. 438, 6. [i]Barbarismus[/i] and [i]solocismus[/i] bécumaþ of ðam sámlǽredum leáslíce geclypode oððe áwritene, Ælfc. Gr. 50, 22 ; Som. 51, 52.[/m]
sam-mǽle
	[m1][b]sam-mǽle[/b]; [i]adj. Agreed, come to an agreement[/i] :-- Gif hý ðonne ǽlces þinges sammǽle beón [i]if they then be agreed in everything,[/i] L. Edm. B. 6 ; Th. i. 254, 19. Ðæt dóm stande ðár þegenas sammǽle beón, L. Eth. iii. 13 ; Th. i. 298, 3. Hér swutelaþ on ðisum gewrite hú Wulfríc and Ealdréd wǽron sammaele ymbe dæt land at Clife, Cod. Dip. Kmbl. ii. 300, 5. Dene and Engle wurdon sammǽle set Oxnaforda, Chr. 1018; Erl. 161, 16. \[Cf. [i]Icel.[/i] sam-mæli [i]an agreement;[/i] sam-mælask á eitt [i]to agree in a thing.[/i]\] Cf. mǽlan, mǽl.[/m]
sám-milt,
	[m1][b]sám-milt,[/b] -melt; [i]adj. Half-digested[/i] :-- Se geþigeda mete hefegaþ ðone magan, and hé ðone sámmeltan ([i]the half-digested food[/i]) þurh ða wambe út sent, Lchdm. ii. 186, 22. v. miltan.[/m]
-samne.
	[m1][b]-samne.[/b] v. æt-, tó-samne.[/m]
samnian
	[m1][b]samnian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]v. trans.[/i] (l) [i]to collect, assemble, bring together, gather[/i] :-- Ða swétestan somnaþ and gædraþ wyrta wynsume and wudubléda [i]colligit succos et odores divite silva,[/i] Exon. Th. 211, 6; Ph. 193. Somnas his huǽte [i]congregabit triticum suum,[/i] Mt. Kmbl. Lind. 3, 12. Nát hwam hit gaderaþ &l-bar; somnaj ða, Ps. Spl. 38, 10. Hé ðyder folc samnode, Cd. Th. 230, 5 ; Dan. 228. Hié here samnodon, Andr. Kmbl. 2250 ; An. 1126. Wé somnadon &l-bar; geadredon ða [i]colligimus ea,[/i] Mt. Kmbl. Lind. 13, 28. Sommas (somnigas, Rush. ) ða ðe hiá gelǽfdon. Jn. Skt. Lind. 6, 12. Swylce man fyrde trymme and samnige. Blickl. Homl. 91, 32. Fyrde somnian, Chr. 1016; Erl. 154, 2. Folc somnigean. Cd. Th. 191, 19 ; Exod. 217. (2) to [i]draw together, join, unite[/i] :-- Ðonne samnaþ hió ða wunde and hǽlþ, Lchdm. ii. 22, 11. (3) [i]to get materials together for a poem to compose[/i] :-- Ic ðysne sang fand samnode wíde [i]I was author of this poem, gathered its matter far and wide,[/i] Apstls. Kmbl. 4; Ap. 2. Ne wéne ðæs ǽnig ælda cynnes, ðæt ic lygewordum leóþ somnige ([i]that I compose my lay of lying words),[/i] wríte wóðcræfte, Exon. Th. 234, 29; Ph. 547. [b]II.[/b] [i]intrans.[/i](1) [i]to collect, assemble, come together[/i] :-- Sellendum ðé him hí somniaþ [i]dante te illis, colligent.[/i] Ps. Spl. 103, 29. Somnode [i]conglobatur,[/i] Wrt. Voc. ii. 19, 34: 91, 20. Duguþ samnade. Andr. Kmbl. 250; An. 125. Mægen samnode, Elen. Kmbl. 110; El. 55: 120; El. 60. Hí gederedon &l-bar; somnodon tógeánes mé [i]convenirent adversum me.[/i] Ps. Spl. 30, 17. (2) [i]to draw together, join, unite[/i] :-- Ðá weóxon ða fýr swýðe and hí tógædere þeóddon and samnedon óþ ðæt ðe hí wǽron on ǽnne unmǽtne lége geánede and gesomnade [i]crescentes vero ignes usque ad invicem sese extenderunt, atque in inmensam adunati sunt flammam, [/i] Bd. 3, 19; S. 548, 21. (3) [i]to glean[/i] :-- Hé mid his sceáfe ne mæg sceát áfyllan ðeáh ðe hé samnige swíðe georne [i]non implevit sinum suum qui manipulos colligit,[/i] Ps. Th. 128, 5. \[[i]Laym.[/i] somnien, sumnien : [i]Orm.[/i] sammnenn: [i]O. Sax.[/i] samnón : [i]O. Frs.[/i] samena, somnia: [i]O. H. Ger.[/i] samanón: [i]Icel.[/i] samna.\] v. ge-samnian.[/m]
samnung
	[m1][b]samnung[/b], e; [i]f. An assembly, council[/i] :-- Somnung [i]synagoga,[/i] Mk. Skt. Lind. Rush. 1, 23: Lk. Skt. Lind. Rush. 4, 15, 16 : [i]concilium,[/i] Mk. Skt. Lind. Rush. 14, 55: Lind. 15, 1: Mt. Kmbl. Lind. 26, 59: [i]congregatio,[/i] Rtl. 173, 3. [b]v. [/b] ge-samnung.[/m]
sanmunga
	[m1][b]sanmunga[/b], sæmninga, semninga; [i]adv. All at once, on a sudden, suddenly, forthwith, immediately;[/i] continuo, subito, repente :-- And ðá hig ðæt sprǽcon samninga (samnunga, MSS. A. B. ) se hana creów [i]et continuo athuc illo loquente cantauit gallus,[/i] Lk. Skt. 22, 60. Hí hine samnuncga ([i]subito[/i]) scearpum strélum on scotiaþ. Ps. Th. 63, 4. Ðá ásceán samninga mycel leóht, Blickl. Homl. 145, 12. Somnunga, 239, 31. Hié sume somnunga sweltaþ, Lchdm. ii. 176, 9. Sæmninga, Blickl. Homl. 141, 27. Ðis is feáwra manna dǽd, ðæt hí ealle eorþlíce þing sæmninga forlǽtan mágon, Homl. Th. ii. 398, 33. Hí semninga sneóme forwurdon [i]subito defecerunt et perierunt,[/i] Ps. Th. 72, 15 : Bd. 1, 7; S. 477, 1. Ðá ástód hé semninga [i]exsurrexit repente,[/i] 2, 9 ; S. 511, 20. Ðá geseah hé semninga [i](subito)[/i] mon wið his gangan, 2, 12 ; S. 513, 34. Hit semninga [i](subito)[/i] on ús rǽsde, Nar. 15, 19, 11. Ðá cómon semninga twegen englas. Blickl. Homl. 221, 27: Exon. Th. 257, 5; Jul. 242: Beo. Th. 3284; B. 1640. Óþ dæt semninga sunu Healfdenes sécean wolde ǽfenreste, 1293; 6. 644. Hé [i](the whale)[/i] semninga on sealtne wǽg niþer gewíteþ. Exon. Th. 361, 29 ; Wal. 27. Ðá wæs semninga geworden mycel þunorrád, Blickl. Homl. 145, 28: Exon. Th. 31, 5; Cri. 491. Mec semninga slǽp ofergongeþ, 422, 22 ; Rä. 41, 10 : Andr. Kmbl. 927; An. 464: 1639; An. 821.[/m]
samnung-cwide
	[m1][b]samnung-cwide[/b], es; [i] m. A collect :--[/i] Somnungcwido [i]collecta,[/i] Rtl. 2, 1.[/m]
samod
	[m1][b]samod[/b]; [i]adv. Together.[/i] [b]I.[/b] marking association in joint action :-- Ealle hí áhyldon samod onnitte gewordene sint [i]omnes declinaverunt, simul inutiles facti sunt,[/i] Ps. Spl. 13, 4. Ða unrihtwísan forweorðaþ samod [i](simul)[/i], 36, 40. Cumaþ út samod Ilfing and Wisle ([i]the two rivers have a common channel),[/i] Ors. 1, 1 ; Swt. 20, 10. Stód his handgeweorc [i](Adam and Eve)[/i] somod on sande, nyston sorga wiht tó begnornianne, Cd. Th. 16, 12 ; Gen. 242. Ne beóþ wé leng somed, 168, 20 ; Gen. 2785. Somod eardedon Meotudes bearn and se monnes sunu. Exon. Th. 8, 30; Cri. 125. Tó gebede feóllon sinhíwan somed, Cd. Th. 48, 19; Gen. 778. Samed síþian. Exon. Th. 434, 17; Rä. 52, 2. [b]Ia.[/b] of mutual or reciprocal action :-- Hié fela sprǽcon sorhworda somed, Cd. Th. 49, 8; Gen. 789. Cf. samod-geflit. [b]Ib.[/b] marking union or junction, v. samod-cumende. [b]II.[/b] with numerals or with [i]eall[/i] :-- Him wæs bám samod lond gecynde, Beo. Th. 4399 ; B. 2196. Ðendan bú somod, líc and sáwle, lifgan móte, Exon. Th. 81, 20; Cri. 1326. Þreó tácen somod, 76, 7 ; Cri. 1236. Seofon winter samod [i]seven years in unbroken succession,[/i] Cd. Th. 256, 11; Dan. 639. Ic eów bidde ðæt gé mé secgan hwylce gemete gé cóman ealle samod tó mé, Blickl. Homl. 143, 20. Hé eal innan samod forswǽled wæs [i]within he was one mass of inflammation,[/i] Homl. Th. i. 86, 5. [b]III.[/b] marking association of similar objects or circumstances, with nearly the force of [i]and, both . . . and, also, too[/i] :-- Somod [i]jamque,[/i] Wrt. Voc. ii. 45, 31. Weras wíf samod [i]men and women,[/i] Andr. Kmbl. 3330; An. 1668. Weras, heora wíf somed, Cd. Th. 146, 7 ; Gen. 2418. Hé ðone healsbeáh gesealde, þrió wicg somod, Beo. Th. 4355; B. 2174. Ðú geworhtest heofon and eorþan, sǽs sídne fæðm, samod ealle gesceaft, Elen. Kmbl. 1455; El. 729. Ongan his feax teran and his hrægl somod, Judth. Thw. 25, 28; Jud. 282. Somod for his hǽlo ðæs cyninges and ðære þeóde ðe hé fore wæs [i]pro salute illius, simul et gentis cui praeerat,[/i] Bd. 2, 12 ; S. 512, 29. Niht somod and dæg, Cd. Th. 239, 25; Dan. 375. Swylce ic his willan wylle sécean, samed ([i]also, likewise, at the same time)[/i] andettan . . . , Ps. Th. 110, 2. Ðú ðínra bearna bearn sceáwige; geseó samed gangan sibb ofer Israhél, 127, 7: Exon. Th. 69, 16 ; Cri. 1122. [b]IV.[/b] in combination with [i]ætgædere, mid[/i] :-- Sende mihtig God his milde gehigd and his sóðfæst mód samod ætgædere. Ps. Th. 56, 4: 88, 21. Ðǽr wæs sang and swég samod ætgedere, Beo. Th. 2131; B. 1063. Gáras stódon samod ætgædere, 662 ; B. 329. Ðú ðe samod mid mé swéte gripe metas [i]qui simul mecum dulces capiebas cibos,[/i] 'Ps. Spl. 54, 15. Graton samod mid ðám cnihtum feóll tó Johannes fótum, Homl. Th. i. 62, 17. Cwom samod mid ðám swylce Assur [i]etenim Assur simul venit cum illis,[/i] Ps. Th. 82. 7. Ða ðe someð mið hine ástigun [i]quae simul cum eo ascenderant,[/i] Mk. Skt. Rush. 15, 41. Hé gesette ðone mónan fulne on eástdǽle mid scínendum steorrum samod, Lchdm. iii. 238, 28. [b]IV a.[/b] with [i]anlíce[/i]:--Hí me ymbsealdon samod anlíce swá beón [i]circumdederunt me sicut apes,[/i] Ps. Th. 117, 12: 142, 4: 147, 5. Samod anlíce . . . swá swá [i]sicut,[/i] 123, 6. Samod anlícast swá [i]velut,[/i] 78, 2: [i]ut,[/i] 91, 11: [i]sicut,[/i] 127, 4. [b]V.[/b] translating the prefix [i]con-[/i] in Latin words:--Ic samod awende [i]converto,[/i] Ælfc. Gr. 37; Som. 39, 14. Ic samod cume [i]convenio,[/i] Som. 39, 5. Ic samod fealde [i]complico,[/i] 24; Som. 25, 52. Ic samod fealle [i]concido,[/i] 28; Som. 32, 62. Ic samod fleó [i]confugio,[/i] Som. 32, 49. Ic samod wurpe [i]conicio,[/i] Som. 32, 40. Somud mengaþ wé [i]comminiscimur,[/i] Wrt. Voc. ii. 18, 7. Somod geþwǽrende [i]concordantes,[/i] 24, 8. \[[i]Laym. A. R.[/i] somed: [i]Goth.[/i] samath : [i]O. Sax.[/i] samad, samod.\] v. next word.[/m]
samod
	[m1][b]samod[/b]; [i]prep, with dat. With, at:--[/i]Samod ǽrdæge ([i]with the coming of the dawn[/i]) eode æþele cempa self mid gesíðum, Beo. Th. 2627; B. 1311. Frófor eft gelamp sárigmódum somod ǽrdæge [i]with day came comfort to the sadhearted,[/i] 5877; B. 2942. Cf. mid ǽrdæge.[/m]
samod-cumende
	[m1][b]samod-cumende[/b] [i]flocking together: --[/i] Samadcumendum folcum [i]populis confluentibus,[/i] Hpt. Gl. 455, 71: 518, 45.[/m]
samode
	[m1][b]samode[/b] (?):--Tala . . . swylce ic nǽfre on eallum ðám fyrngewritum findan ne mihte sóðe samode \[samnode (?) [i]collected[/i] or (?) [i]composed,[/i] v. samnian, [b]I.[/b] 3. Or cf. (?) [i]Icel.[/i] semja (kvǽði, bók) [i]to compose[/i] ([i]a poem, boot[/i])\], Salm. Kmbl. 17; Sal. 9.[/m]
samod-eard
	[m1][b]samod-eard[/b], es; [i]m. A common country:--[/i]Git ([i]Guthlac and his sister[/i]) á mósten in ðam écan gefeán mid ða sibgedryht somudeard niman, Exon. Th. 184, 19; Gú. 1346.[/m]
samod-fæst
	[m1][b]samod-fæst[/b]; [i]adj. Fast joined together:--[/i]Sceal onettan, se ðe ágan wile líf æt Meotude, ðenden him leóht and gǽst somodfæst seón, Exon. Th. 96, 28; Cri. 1581.[/m]
samod-geflit
	[m1][b]samod-geflit[/b], es; [i]n. Strife, conflict:--[/i]Somodgeflit [i]concertatio,[/i] Wrt. Voc. ii. 24, 18.[/m]
samod-gesíþ
	[m1][b]samod-gesíþ[/b], es; [i]m. A companion, comrade:--[/i]Samodgesíþ [i]coheres,[/i] Germ. 400, 575.[/m]
samod-herung
	[m1][b]samod-herung[/b], e; [i]f. A praising:--[/i]Samodhering [i]conlaudatio,[/i] Blickl. Gl. \[[b]samodlíce;[/b] [i]adv. Together, unitedly in a body:--[/i]Iedon ealle samodlíe tó ðone kyng, Chr. 1123; Erl. 250, 10.\][/m]
samod-rynelas
	[m1][b]samod-rynelas[/b]; [i]pl. translates the technical term[/i] concurrentes:-- Ða [i]concurrentes[/i] synt samodrynelas genemned, Anglia viii. 302, 10.[/m]
samod-swégende
	[m1][b]samod-swégende[/b] [i]translates the Latin[/i] consonantes:--Ða óðre stafas syndon gehátene [i]consonantes,[/i] ðæt is, samodswégende, forðan ðe hí swégaþ mid ðám fíf clypiendlícum, Ælfc. Gr. 2; Som. 2, 49.[/m]
samod-þyrlíc
	[m1][b]samod-þyrlíc[/b]; [i]adj. Concordant:--[/i]Somodðyrlíce [i]concordi,[/i] Wrt. Voc. ii. 22, 13. Cf. (?) ge-þweran.[/m]
samod-willung
	[m1][b]samod-willung[/b], e; [i]f. A boiling together, condensing:--[/i]Somod-wellunge [i]concretione.[/i] Wrt. Voc. ii. 23, 19.[/m]
samod-wunung
	[m1][b]samod-wunung[/b], e, [i]f. A living together:--[/i]Him is tó forbeódenne ǽghwilc gemána . . ge ǽt, ge drinc, ge samodwunung on húsum, L. E. I. 26; Th. ii. 422, 31.[/m]
samod-wyrcende
	[m1][b]samod-wyrcende[/b] [i]co-operating:--[/i]Somodwyrcendum [i]cooperante,[/i] Wrt. Voc. ii. 24, 76.[/m]
sam-rád
	[m1][b]sam-rád[/b]; [i]adj. Harmonious, united:--[/i]Se cræftga geférscipas fæste gesamnaþ ðæt hí hiora freóndscipe forþ on symbel untweófealde treówa gehealdaþ sibbe samráde [i]the mighty one unites societies firmly, so that for ever they continue to maintain their friendship, faith sincere, peace unbroken,[/i] Met. 11, 96. Cf. ge-rád.[/m]
sámran
	[m1][b]sámran[/b], Bt. 33, 1; Fox 120, 12. v. sǽmra.[/m]
sám-soden
	[m1][b]sám-soden[/b]; [i]adj. Half-cooked:--[/i]Gif man áwiht blódiges þicge on healfsodenum (sámsodenum, MSS. X. Y.) mete [i]si quis cruentum quid comederit in semicocto cibo,[/i] L. Ecg. C. 40; Th. ii. 166, 2.[/m]
sám-swǽled
	[m1][b]sám-swǽled[/b]; [i]adj. Half-burnt:--[/i]Sámswǽlede [i]semiustos,[/i] sámswǽled [i]semiustus,[/i] Hpt. Gl. 508, 55-57.[/m]
sam-tinges
	[m1][b]sam-tinges[/b] (sæm-, sem-); [i]adv. In close connection[/i] (as regards time), [i]immediately, forthwith,[/i] continuo:--Meahtest ðé full recen on ðæm rodere upan siððan weorþan, and ðonne samtenges æt ðæm ælcealdan steorran, Met. 24, 18. Swá hraðe swá ðæt wolcn styrode, swá síðode samtinges eal seó fyrd after ðám wolcne, Homl. Th. ii. 196, 11. Ðá nolde hé hí sæmtinges ácwellan ac lét him fyrst [i]he would not kill them immediately, but allowed them time,[/i] 424, 14. Ðá áwurpon ða hǽðenan sóna heora gedwyld, and tó heora Scyppende sæmtinges gebugon, 510, 3: 230, 18. Ðæt man hí ofslóge sæmtinges ealle, Anglia ix. 32, 165. Snáw cymþ of ðám þynnum wǽtan ðe byþ gefroren ǽr ðan hé tó dropum geurnen sý, and swá semtinges (sæm-, MS. P.) fylþ, Lchdm. iii. 278, 25. \[Cf. [i]Icel.[/i] sam-tengja [i]to join, consent;[/i] sam-tenging [i]a connection.[/i]\] v. tengan, ge-tenge.[/m]
sam-winnende
	[m1][b]sam-winnende[/b] [i]struggling together:--[/i]Ða samwinnendan [i]conluctantia, depugnantia[/i], Wrt. Voc. ii. 134, 62. \[Cf. [i]Icel.[/i] sam-vinnandi [i]working together[/i].\][/m]
sám-wís
	[m1][b]sám-wís[/b]; [i]adj. Dull, foolish:--[/i]Wénaþ sámwíse (cf. ða dysegan men, Bt. 32, 3; Fox 118, 22) ðæt hí on ðís lǽnan mǽgen lífe findan sóþa gesǽlþa. Met. 19, 34. Ða sámwísan ([i]hebetes[/i]) sint tó manianne ðæt hié wilnien tó wiotonne ðæt ðæt hié nyton, Past. 30, l ; Swt. 201, 7. Cf. med-wís.[/m]
sam-wist
	[m1][b]sam-wist[/b], e; [i]f. A living together, cohabitation, matrimony:--[/i]Samwist [i]jugalitas,[/i] Hpt. Gl. 438, 63. Samwiste [i]matrimonii,[/i] 481, 36: [i]copulae, connubii,[/i] 485, 57: [i]copulae,[/i] 508, 75. Samwiste [i]contubernium,[/i] 511, 76. Ne ceara ðú ([i]Hagar[/i]) fleáme dǽlan somwist incre, Cd. Th. 137, 27; Gen. 2280. Þeáh his líc and gǽst hyra somwiste, sinhíwan tú, gedǽled (-de?), Exon. Th. 160, 9; Gú. 941. Somwist, 172, 28; Gú. 1150. Samwista [i]contubernia,[/i] Hpt. Gl. 416, 27: 520, 54. \[[i]O. H. Ger.[/i] sam-wist: [i]Icel.[/i] sam-vist.\][/m]
sám-worht
	[m1][b]sám-worht[/b]. v. sám-wyrcan.[/m]
sam-wrǽdness
	[m1][b]sam-wrǽdness[/b], e; [i]f. Combination, union:--[/i]Eall ðæt ðætte ánnesse hæfþ þæt wé secgaþ ðætte síe ða hwíle ðe hit ætsomne biþ and ða samwrǽdnesse wé hátaþ gód [i]everything that has unity, that, we say, exists, while it maintains its unity, and the union of its parts we call good;[/i] omne, quod est, unum esse, ipsumque unum bonum esse didicisti,Bt. 37, 3; Fox 190, 23. Cf. wrǽd, wrǽd-mǽlum.[/m]
sám-wyrcan
	[m1][b]sám-wyrcan[/b] [i]to do a thing incompletely:--[/i]Gif hwá on fyrde griðbryce fulwyrce . . . Gif hé sámwyrce . . . , L. C. S. 62; Th. i. 408, 23. \[Cf. sám-bryce.\] Fæsten wæs sámworht [i]the fort was not finished,[/i] Chr. 892; Erl. 88, 34. Stántorr ([i]the tower of Babel[/i]) sámworht stód, Cd. Th. 102, 16; Gen. 1701.[/m]
sanct
	[m1][b]sanct[/b], es; [i]m. A saint:--[/i]Hé wæs on lífe eorþlíc cing, hé is nú æfter deáþe heofonlíc sanct, Chr. 979; Erl. 129, 10. Ða mynstermenn noldon ðone sanct underfón. Swt. A. S. Rdr. 100, 149. Hé gesóhte ðone sanct, Glostr. Frag. 6, 8: 8, 10. Ðǽr habbaþ englas eádigne dreám, sanctas singaþ. Cd. Th. 286, 20; Sat. 355: 279, 18; Sat. 240. Ðý ylcan dæge ealra wé healdaþ sancta symbel, Menol. Fox 367; Men. 200. [i]The Latin forms[/i] sanctus, sancta ([i]also[/i] sancte) [i]are used before proper names:--[/i]Sanctus Johannes, se mon Sancte Johannes, Sanctus Johannes líf, Blickl. Homl. 163. Sancta Maria, 5, 30. Sancta Marian ([i]gen.[/i]), 165, 27.[/m]
sand
	[m1][b]sand[/b], es; [i]m.[/i] \[? [i]or should the passages that follow be put under[/i] sand; [i]f.?[/i] cf. [i]the later application of[/i] witness [i]to a person[/i]\] [i]A messenger, envoy:--[/i]Ðá wæs Lýfing &b-bar; mid ðám kincge . . . Ðá com X&p-tilde;es cyr&c-tilde; sand tó ðám &b-bar; and hé forð (fór ?) ðá tó ðám kincge [i]bishop Lyfing was then with the king. . . Then came a messenger[/i] (or [i]message? [/i]) [i]from Christchurch to the bishop, and he[/i] ([i]the bishop[/i]) [i]went then to the king,[/i] Chart. Th. 339, 26. Dæg byþ Drihtnes sond deóre mannum mǽre Metodes leóht [i]day is the Lord's messenger[/i] (or [i]message?[/i]) [i]dear to men, God's glorious light,[/i] Runic pm. Kmbl. 344, 9; Rún. 24. On ðís ylcan geáre com ðæs Pápan sande (sand?) hider tó lande; ðæt wæs Waltear bisceop [i]in the same year came the Pope's legate to this country; that was bishop Walter,[/i] Chr. 1095; Erl. 232, 28. \[Here sandes feórden betwyx heom and hí togædere cómen and wurðe sæhte [i]their envoys went between them, and they came together and were reconciled,[/i] 1135; Erl. 261, 20. Sonden commen betwenen ðe soðe word me seiden, Laym. 4651. Euericb wo is Godes sonde. Heie monnes messager, me schal heiliche underuongen, A. R. 190, 15. In alle our neoden sendeð þeos sonden ([i]prayers[/i]) touward heouene, 246, 22.\][/m]
sand
	[m1][b]sand[/b], e; [i]f.[/i] [b]I.[/b] [i]a sending, mission, message:--[/i]Paulus cwæð: 'Ðá ðá ðæra tída gefyllednys com, ðá sende God Fæder his sunu tó mancynnes álýsednysse.' Seó wurðfulle sand wearð on ðisum dæge gefylled, Homl. Th. i. 194, 17. Gregorius is rihtlíce Engliscre þeóde apostol, forðan ðe hé þurh his rǽd and sande ús fram deófles biggengum ætbrǽd, ii. 116, 28. Nú com ic tó eów þurh ðæs Almihtigan sande, 296, 20. Ðes ylca apostol becom þurh Godes sande tó Ethiopian, 472, 11. \[[i]Laym.[/i] sande, sonde [i]a message;[/i] sondes mon [i]a messenger:[/i] Orm. sanderr-man: sander-men, Chr. 1135; Erl. 249, 28: [i]C. M.[/i] sandir-men: sander-bodes, O. E. Homl. ii. 89, 22: [i]Prompt. Parv.[/i] sond or sendynge [i]missio:[/i] sond or ȝyfte sent [i]eccenium: O. H. Ger.[/i] -santa, santi- [i]missio,[/i] Grff. vi. 239.\] v. on-sand. [b]II.[/b] [i]a mess[/i] (from Latin [i]mitto[/i]), [i]a dish of food, victuals:--[/i]Wista [i]vel[/i] sand [i]dapes[/i] vel [i]fercula.[/i] Wrt. Voc. i. 26, 63. Sand [i]daps,[/i] 82, 64: Ælfc. Gr. 9, 54; Som. 13, 20. Godes engel cwæð: 'Abacuc, bær ðone mete tó Babilone' . . . Ðá clypode se Abacuc: 'Ðú Godes þeówa, nim ðás lác ðe ðé God sende'. . . And hé ðá ðære sande breáe, Homl. Th. i. 572, 8. Ðá genemnode se hálga wer ðæt wíf ðe hí gelaðode, and ða sanda tealde ðe heó him gebær, ii. 168, 5. Sanda [i]obsonia,[/i] Germ. 394, 297. Sandae, sondae [i]commeatos,[/i] Txts. 46, 188. Sanda [i]ferculorum, epularum,[/i] Hpt. Gl. 444, 57. \[Of everilc sonde . . . most and best he gaf Benjamin, Gen. and Ex. 2295.\] v. preceding word.[/m]
sand
	[m1][b]sand[/b], es; [i]n.[/i] [b]I.[/b] [i]sand, gravel:--[/i]Sand [i]glarea, glitis,[/i] vel [i]samia,[/i] Wrt. Voc. i. 22, 8: [i]arena,[/i] 37, 32. Sande [i]sablo,[/i] ii. 89, 36. Hé behídde hyne on ðám sande ([i]sabulo[/i]), Ex. 2, 12. Sume men secgen ðæt seó eá síe eást irnende on ðæt sond, and ðonne besince eft on ðæt sand, and ðǽr néh síe eft flówende up of ðám sande, Ors. 1. 1; Swt. 12, 20-23. Ða tódǽlaþ ðæt wæsmbǽre land and ðæt deádwylle sand ðe syððan líþ súþ on ðone gársecg [i]qui dividit inter vivam terram et arenas jacentes usque ad oceanum,[/i] Swt. 26, 19. [b]II.[/b] [i]sand by the sea, sands, sea-shore[/i] :-- Sand sǽ [i]arena maris,[/i] Ps. Spl. 77, 31. Sǽfaroþa sand. Cd. Th. 236, 18; Dan. 323. On sande [i]on the shore of the Red Sea,[/i] 315, 5; Excd. 302. Nacan on sande, Beo. Th. 596; B. 295: 3796; B. 1896. Gewát him se hearda æfter sande sǽwong tredan, 3932; B. 1964. Ic wæs be sande sǽwealle neáh, Exon. Th. 471, 14; Rä. 61, 1. Swá swá hradu ýst windes scip tóbrycþ on ðám sandum neáh ðære byrig ðe Tarsit hátte, Ps. Th. 47, 6. \[[i]O. Sax. O. Frs.[/i] sand: [i]O. H. Ger.[/i] sant [i]arena, sabulum: Icel.[/i] sandr.\] v. eolh-sand.[/m]
sand-beorh
	[m1][b]sand-beorh[/b] [i]a sand-kill, sand-tank[/i] :-- Ondlong weges tó sondbeorge, Cod. Dip. Kmbl. iii. 402, 11. Sondbeorgum ymbseald, Exon. Th. 360, 23; Wal. 10. Se ðe wille fæst hús timbrian ne sceall hé hit nó settan up on ðone héhstan cnol and eft se ðe wille fæst hús timbrian ne sette hé hit on sondbeorhas [i]quisquis volet perennem caucus ponere sedem, montis cacumen alti, bibulas vitet arenas,[/i] Bt. 12; Fox 36, 11. Sondbeorgas, Met. 7, 10.[/m]
sand-ceosol
	[m1][b]sand-ceosol[/b], es; [i]m. Sand, gravel[/i] :-- Sandceosel [i]arena,[/i] Wrt. Voc. i. 80, 64. Sandcesel, 54, 32. Sandceosol on sǽ [i]arenam in litore maris,[/i] Gen. 22, 17. Sandceosol on sǽstrande, Jos. 11, 4. Sandceosol on sǽlícum strande, Homl. Th. ii. 62, 9. Sandcysel, Wulfst. 198, 22. Hé getimbrode hys hús ofer sandceosel [i]supra arenam,[/i] Mt. Kmbl. 7, 26. Hí beóþ gemenigfylde ofer ðære sǽ sandceosol [i]they shall be multiplied above the sand of the sea,[/i] Homl. Th. ii. 524, 21. \[Cf. [i]Ger.[/i] kiesel-sand [i]gravel.[/i]\][/m]
sand-corn
	[m1][b]sand-corn[/b] [i]a grain of sand[/i] :-- Gif míne synna and mín yrmþ wǽron áwegene on ánre wǽgan, ðonne wǽron hí swǽrran gesewene ðonne sandcorn on sǽ, Homl. Th. ii. 454, 24. Swá fela welena swá ðara sondcorna beóþ be ðisum sǽclifum [i]quantas pontus versat arenas,[/i] Bt. 7, 4; Fox 22, 27. Hí beóþ ofer sandcorn manige [i]super arenam multiplicabuntur,[/i] Ps. Th. 138, 16. \[[i]Icel.[/i] sand-korn.\][/m]
sand-geweorp
	[m1][b]sand-geweorp[/b], es; [i]n. A sand-bank, quicksand[/i] :-- Sandgewurp [i]syrtis,[/i] Wrt. Voc. i. 63, 72. On sandgeweorp [i]in sirtim,[/i] ii. 45, 66. \[Cf. [i]O. H. Ger.[/i] sant-wurfi [i]syrtis.[/i]\] v. [i]next word and[/i] sand-hrycg.[/m]
sand-gewyrpe
	[m1][b]sand-gewyrpe[/b], es; [i]n. A sand-heap[/i] :-- Tó sandgewyrpe, of sandgewyrpe út an Temese, Cod. Dip. Kmbl. vi. 228, 25.[/m]
sand-grot
	[m1][b]sand-grot[/b] [i]a grain of sand[/i] :-- Geríman sǽs sondgrotu, Exon. Th. 466, 6; Hö. 117.[/m]
sand-hliþ
	[m1][b]sand-hliþ[/b] [i]a sand-hill by the sea[/i] :-- Gewát him ofer sandhleoþu tó sǽs faruþe, Andr. Kmbl. 471; An. 236.[/m]
sand-hof
	[m1][b]sand-hof[/b] [i]a house in the sand, the grave[/i] :-- Líc orsáwle sceal in sondhofe wunian, Exon. Th. 173, 31; Gú. 1169.[/m]
sand-hrycg
	[m1][b]sand-hrycg[/b] [i]a sand-bank[/i] :-- Ðes sandhrycg [i]haec syrtis,[/i] Ælfc. Gr. 9, 78; Som. 14, 34.[/m]
sand-hyll
	[m1][b]sand-hyll[/b] [i]a sand-hill[/i] :-- Sondhyllas [i]alga[/i] (cf. waar [i]alga,[/i] 99, 69, wára [i]sablonum,[/i] strand [i]sablo,[/i] Hpt. Gl. 502, 76), Wrt. Voc. ii. 99, 73.[/m]
sandig
	[m1][b]sandig[/b]; [i]adj. Sandy[/i] :-- Sandig [i]arenosa,[/i] sandegum [i]arenosis,[/i] Hpt. Gl. 502, 73, 75. Sandigum, 449, 25. Ðeós wyrt wihst on sandigum landum, Lchdm. i. 94, 7: 100, 16.[/m]
sandiht
	[m1][b]sandiht[/b]; [i]adj. Sandy, dusty[/i] :-- Hiora gemitting wæs on sondihtre dúne, ðæt hié for duste ne mehton geseón, hú hí hí behealdan sceolden, Ors. 5, 7; Swt. 230, 15. Of ðam stáne on ðone sandihtan hærepoþ, Cod. Dip. Kmbl. iii. 453, 22.[/m]
sand-land
	[m1][b]sand-land[/b] [i]the sea-shore[/i] :-- Se hærnflota ([i]the ship[/i]) æfter sundplegan sondlond gespearn, grond wið greóte, Exon. 182, 11; Gú. 1308.[/m]
sand-rid
	[m1][b]sand-rid[/b] [i]a quick-sand[/i] :-- Sandrid [i]syrtes,[/i] Wrt. Voc. i. 57, 19. v. rid, [i]and[/i] cf. sand-geweorp.[/m]
sand-seáþ
	[m1][b]sand-seáþ[/b] [i]a sand-pit[/i] :-- Ofer ðene hǽþ inn on ðam sandseáþe; of ðam sandseáþe, Cod. Dip. Kmbl. iii. 384, 26. Of ðære ǽc on ða sandseáþas, 80, 2: 169, 4.[/m]
sang
	[m1][b]sang[/b], es; [i]m.[/i] [b]I.[/b] [i]song, singing,[/i] ([i]a[/i]) of human or angelic beings :-- Sárlíc sang [i]trenos[/i] (GREEK), Wrt. Voc. i. 28, 18. Twegra sang [i]bicinium,[/i] 25. Ungeswége sang [i]diaphonia,[/i] 34. Geþwǽre sang [i]armonia,[/i] 39. Ánswege sang [i]simphonia,[/i] 40. Wuldres weard wordum herigaþ þegnas ... þǽr is sang æt selde, Cd. Th. 306, 12; Sat. 663. Dǽr wæs sang and swég samod ætgædere ... gomenwudu gréted, gid oft wrecen, Beo. Th. 2130; B. 1063: 180; B. 90. Ðǽr wæs singal sang and swegles gong, wlitig weoroda heáp, Andr. Kmbl. 1737; An. 871. Ðǽr is engla song, eádigra blis, Exon. Th. 100, 31; Cri. 1650. Magister cyriclíces sanges [i]magister ecclesiasticae cantionis,[/i] Bd. 2, 20; S. 522, 27. Songes magister [i]cantandi magister,[/i] 4, 2; S. 565, 38. Ðá hé ðá ðis leóþ ásungen hæfde, ðá forlét hé ðone sang, Bt. 24, 1; Fox 80, 5. Ðǽr ([i]in heaven[/i]) wé hálgan Gode sang ymb seld secgan sceoldon, Cd. Th. 279, 9; Sat. 235. Gesǽton sigerófe sang áhófon [i]lifted up their voices in song,[/i] Elen. Kmbl. 1733; Kl. 868. ([i]b[/i]) of birds or animals :-- Winsum sanc ([i]of birds[/i]), Met. 13, 50. Fugla cynn songe lofiaþ módigne, Exon. Th. 221, 20; Ph. 337. Mǽwes song, 406, 25; Rä. 25, 6. Earn sang áhóf, Elen. Kmbl. 58; El. 39. Wulf sang áhóf, 224; El. 112. ([i]c[/i]) of sound caused by inanimate things; v. býme-sangere, sang-cræft, singan :-- Ealle hearpan strengas se hearpere grét mid ánre honda, ðý hé wile ðæt hí ánne song singen, ðeáh hé hié ungelíce styrige [i]idcirco chordae consonam modulationem reddunt; quia uno quidem plectro, sed non uno impulsu feriuntur,[/i] Past. 23; Swt. 175, 9. [b]II.[/b] [i]a singing, chanting[/i] :-- Se biscop and se mæssepreóst sceolan mæssan gesingan ... and ða ðe on heofenum syndon, hí þingiaþ for ða ðe ðyssum sange fylgeaþ, Blickl. Homl. 45, 36. [b]III.[/b] [i]song, poetry,[/i] v. sang-cræft. [b]IV.[/b] [i]a song, a poem to be sung[/i] or [i]recited[/i] :-- Se hálga song gehýred wæs, Exon. Th. 181, 23; Gú. 1297. Ðá hæfde hé mé gebunden mid ðære wynnsumnesse his sanges [i]me carminis mulcedo defixerat,[/i] Bt. 22, 1; Fox 76, 6. Mé Gúðhere forgeaf máþþum songes tó leáne, Exon. Th. 322, 22; Víd. 67. Galan sigeleásne sang, Beo. Th. 1578; B. 787. Ðonne hé gyd wrece, sárigne sang, 4885; B. 2447. Ic ðysne sang ([i]the poem which follows[/i]) fand, Apstls. Kmbl. 1; Ap. 1. Word sanga [i]verba cantionum,[/i] Ps. Spl. 136, 3. Singaþ ús ymnum ealdra sanga ðe gé on Sione sungan [i]hymnum cantate nobis de canticis Sion,[/i] Ps. Th. 136, 4. Sangum [i]carminibus,[/i] Hpt. Gl. 519, 50. Singaþ sangas Drihtne and him neówne sang singaþ [i]cantate Domino canticum novum,[/i] Ps. Th. 149, 1: 95, 1. \[[i]Goth.[/i] saggws: [i]O. Sax.[/i] sang: [i]O. Frs.[/i] song: [i]O. H. Ger.[/i] sang: [i]Icel.[/i] söngr. v. ǽfen-, brýd-, byrig-, cyric-, dæg-, dægréd-, foranniht-, galdor-, heáf-, hearp-, líc-, lof-, mæsse-, middæg-, niht-, nón-, offrung-, prím-, sealm-, tíd-, úht-, undern-, wóþ-, yfel-sang.[/m]
sang
	[m1][b]sang[/b], song [i]a bed[/i] :-- Song &l-bar; bedd [i]stratum,[/i] Mk. Skt. Lind. 14, 15: Lk. Skt. Lind. 22, 12. \[[i]Icel.[/i] sæing, sæng: [i]Dan.[/i] sæng: [i]Swed.[/i] säng [i]a bed.[/i]\][/m]
sang-bóc
	[m1][b]sang-bóc[/b]; [i]f.[/i] [b]I.[/b] [i]a music-book, a book with the notes marked for singing[/i] :-- [i]Nota[/i] ðæt is mearcung. Ðæra mearcunga sind manega and mislíce gesceapene, ǽgðer ge on sangbócum ge on leóþcræfte, Ælfc. Gr. 50, 15; Som. 51, 20. [b]II.[/b] [i]one of the service books, containing 'besides the canticles, the hymns which were used in the Anglo-Saxon churches.'[/i] v. Maskell's Monumenta Ritualia, i. cii :-- Ðæt synd ða hálgan béc ... sangbóc ..., L. Ælfc. C. 21; Th. ii. 350, 13. Mæssepreóst sceal habban ... sang-bóc ..., L. Ælfc. P. 44; Th. ii. 384, 1. Nú sindon ðǽr ([i]in the church at Exeter[/i]) ii. fulle sangbéc. Chart. Th. 430, 8. \[[i]Icel.[/i] söng-bók.\][/m]
sang-cræft
	[m1][b]sang-cræft[/b], es; [i]m.[/i] [b]I.[/b] [i]the art of singing, music[/i] ([i]vocal or instrumental[/i]) :-- Sangcræft [i]musica[/i] (in a list of the arts), Hpt. Gl. 479, 46. Wæs hé swýðest on cyricean sangcræft getýd Rómánisce þeáwe [i]maxime modulandi in ecclesia more Romanorum peritum,[/i] Bd. 4, 2; S. 566, 19. On sangcræft gelǽred [i]cantandi sonos edoctus,[/i] 5, 20; S. 646, 6. [b]I a.[/b] [i]an art of singing[/i] :-- Biþ ðæs hleóþres swég ([i]the voice of the Phenix when singing)[/i] eallum songcræftum swétra and wlitigra, and wynsumra wrenca gehwylcum, Exon. Th. 206, 25; Ph. 132. [b]II.[/b] [i]the art of composing poetry[/i] :-- Hé ([i]Cædmon[/i]) þurh Godes gife ðone sangcræft onféng [i]gratis canendi donum accepit,[/i] Bd. 4, 24; S. 596, 41.[/m]
sangere
	[m1][b]sangere[/b], es; [i]m.[/i] [b]I.[/b] [i]a singer[/i] :-- Sangere [i]cantor,[/i] Wrt. Voc. i. 28, 17: 72, 6. Ídel sangere [i]temelici[/i] (GREEK [i]a musician, singer[/i]), 39, 40. Wé witan ðæt þurh Godes gyfe ceorl wearþ tó eorle, sangere tó sacerde, and bócere tó biscope, L. Eth. vii. 11; Th. i. 334, 8. Bútan Jacobe ðam sangere, Bd. 4, 2; S. 565, 37. Se bisceop ðǽr gesette góde sangeras and mæssepreóstas and manigfealdlíce circicean þegnas, Blickl. Homl. 207, 31. [b]II.[/b] [i]a poet[/i] :-- David wæs sangere sóðfæstest, swiðe geþancol tó þingienne þeódum sínum wid ðane Sceppend, Ps. C. 50, 6. \[Alse þe holi songere seið on his loft songe, O. E. Homl. ii. 117, 22. [i]O. H. Ger.[/i] sangari [i]cantor, psalmista: Icel.[/i] söngvari.\] v. býme-, cyric-sangere.[/m]
sangestre
	[m1][b]sangestre[/b], an; [i]f. A female singer, songstress[/i] :-- Sangestre (-ystre) [i]cantrix,[/i] Ælfc. Gr. 9, 64; Som. 13, 63. Sangystre, Wrt. Voc. i. 72, 5.[/m]
sang-pípe
	[m1][b]sang-pípe[/b], an; [i]f. A musical pipe[/i] :-- Sangpípe [i]camena,[/i] Germ. 389, 26.[/m]
-sánian
	[m1][b]-sánian[/b]. v. á-sánian, sǽne.[/m]
sáp
	[m1][b]sáp[/b], e; [i]f.[/i] (?) [i]Amber, resin, pomade[/i] :-- Sáp, smelting (cf. smulting [i]electrum,[/i] 94, 61) [i]succinum[/i] vel [i]electrum,[/i] Wrt. Voc. i. 38, 31. Reádre deáge ([i]in margin,[/i] sápe) [i]rubro stibio[/i] ([i]the word occurs in a passage treating of dressing the hair,[/i] cf. [i]the passage in Pliny describing the use and invention of[/i] 'sapo:' Gallorum hoc inventum rutilandis capillis; fit ex sebo et cinere optimus fagino et caprino, duobus modis, spissus ac liquidus: uterque apud Germanos majore in usu viris quam feminis), Hpt. Gl. 435, 17. v. sápe [i]and next word.[/i][/m]
sáp-box
	[m1][b]sáp-box[/b] [i]a box for resin[/i] :-- Man sceal habban leóhtfæt, blácern, cyllan, sápbox, Anglia ix. 264, 22.[/m]
sápe
	[m1][b]sápe[/b], an; [i]f. Soap, salve[/i] (? v. sáp) :-- Sápe [i]sapo[/i] ([i]sopo,[/i] MS.), Wrt. Voc. i. 86, 12: [i]lumentum,[/i] ii. 54, 4. Hé biþ ðonne áþwogen fram his synnum þurh ða untrumnysse, swá swá horig hrægl þurh sápan, Homl. Th. i. 472, 6. \[Monie of þas wimmen smurieð heom mid blanchet, þet is þes deofles sápe ([i]unguent?[/i]), O. E. Homl. i. 53, 24. Þe wreche peoddare more noise he makeð to ȝeien his sope, þen a riche mercer al his deorewurðe ware, A. R. 66, 18. [i]O. H. Ger.[/i] seifa [i]sabona, smigma;[/i] also [i]resina.[/i]\] v. ár-, pill-sápe.[/m]
sár
	[m1][b]sár[/b], es; [i]n.[/i] [b]I.[/b] referring to the body, (1) [i]pain, suffering, soreness[/i] :-- Mé sár gehrán, wærc in gewód, Exon. Th. 163, 28; Gú. 1000. Sár gewód ymb ðæs beornes breóst, Andr. Kmbl. 2494; An. 1245. Mid sáre geswenced, mid mislícum ecum and tyddernessum, Blickl. Homl. 59, 7. On sáre his líchoma sceal hér wunian, 61, 1. Hǽlu bútan sáre, Exon. Th. 101, 8; Cri. 1655. Ða ðe on sáre seóce lágun, 83, 14; Cri. 1356. Hé sár ne wiste [i]he did not feel pain,[/i] Cd. Th. 12, 3; Gen. 179. (2) [i]a pain, pang, sore, wound:--[/i]Nis ðǽr ǽnig sár geméted, ne ádl, ne ece, Blickl. Homl. 25, 30. Hé byð ðæs sáres hál, Lchdm. i. 352, 2. Wið eágena, eárena, sídan, wambe, &c. sáre, i. 2, sqq. On his módor sáre hé biþ ácenned, Blickl. Homl. 57, 35. Ðýlæs hwelc ðara niéhstena ðæs ofslægenan for ðæm sáre ([i]the mortal wound caused by the slipping of an axe[/i]) hine ofsleá, Past. 21; Swt. 167, 3. Mugcwyrt ðæt sár ðara fóta of genimþ, Lchdm. i. 102, 16. Gif sió wamb biþ windes full, ðonne cymþ ðæt of wlacre wǽtan; sió cealde wǽte wyrcþ sár an . . . ðonne déþ ðæt ðæt sár áweg, Lchdm. ii. 224, 24. Nǽfre ðú þæs suíðlíc sár gegearwast heardra wíta, ðæt ðú mec onwende worda ðissa, Exon. Th. 246, 2; Jul. 55. Ðú ðæt sár ([i]stripes and blows[/i]) áber, Andr. Kmbl. 1912; An. 958. Ðæt gé him sára gehwylc gehǽlde [i]that you should heal every wound for him,[/i] Exon. Th. 144, 11; Gú. 676. Leomu hefegodon sárum gesóhte [i]his limbs waxed heavy, visited by pains,[/i] 159, 21; Gú. 930. Ádle gebysgad, sárum geswenced, 170, 11; Gú. 1110. Ðá wæs heó eft hefigod mid ðǽm ǽrran sárum [i]prioribus adgravata doloribus,[/i] Bd. 4, 19; S. 589, 5. Se Hǽlend his þegnum sǽde ða sár ðe hé ádreógan wolde, Blickl. Homl. 15, 33. Hié ealle líchomlícu sár oforhogodan, 119, 20. [b]II.[/b] of the mind, (1) [i]grief, pain, trouble, sorrow:--[/i]Ne biþ ðǽr sár ne gewinn, ne nǽnig unéþnes, Blickl. Homl. 103, 35. Wépende sár, Exon. Th. 79, 14; Cri. 1290. Is sáwl mín sáres and yfeles gefylled [i]repleta est malis anima mea,[/i] Ps. Th. 87, 3. Tó tácnunge sorges and ánfealdes sáres, Bt. 7, 2; Fox 18, 21. Hí hí forlǽtaþ on ðam mǽstan sáre, 7, 1; Fox 16, 13. Hé heora helpend wæs on heora sáre, Bd. 3, 9; S. 533, 26. (2) [i]a grief, sorrow, pain, wound:--[/i]Hit wæs swá gewunelíc on ealdum dagum, ðæt gif hwam sum fǽrlíc sár ([i]affliction[/i]) becóme, ðæt hé his reáf tótǽre, Homl. Th. ii. 454, 14. Ðeáh him mon hwæt wiðerweardes doo, oððe hé hwelce scande gehiére be him selfum, hé æt ðæm cierre ne biþ onstyred . . . ac æfter lytlum fæce hé biþ onǽled mid ðý fýre ðæs sáres, Past. 33; Swt. 225, 20. Ðá ðæt mód ðillíc sár cweþende wæs, Bt. 5, 1; Fox 8, 24. Lufu him sára gehwylc symle forswíðede, Exon. Th. 160, 4; Gú. 938: 176, 31; Gú. 1218. Æfter ðære menigeo mínra sára ðe mé on ferhþe gestódan [i]secundum multitudinem dolorum meorum in corde meo,[/i] Ps. Th. 93, 18. Ða angunnenan sár [i]conceptos dolores[/i], Wrt. Voc. ii. 136, 12. \[[i]Goth.[/i] sair: [i]O. Sax. O. L. Ger. O. Frs. O. H. Ger.[/i] sér [i]dolor, supplicium, amaritudo, ulcus: Icel.[/i] sár [i]a sore; a wound.[/i]\] v. líc-sár, [i]and next word.[/i][/m]
sár
	[m1][b]sár[/b]; [i]adj. Sore, painful, grievous, distressing,[/i] (1) of physical pain:--Se lǽca ðe sceal sáre (yfela, MS. Y.) wunda wel gehǽlan, hé mót habban góde sealfe ðǽrtó, L. Pen. 4; Th. ii. 278, 15. Ne wæs hyra ǽnigum síðe ðý sárra, ðeáh hý swá sceoldan reáfe birofene slítan haswe bléde, Exon. Th. 394, 20; Rä. 14, 6. Wé wieton ðæt sió diégle wund biþ sárre ðonne sió opene, Past. 38; Swt. 273, 22. (2) of mental pain:--Ðá hé ðæs mannes deáþ swá earmlícne gehýrde ðá wæs him ðæt swíðe sár [i]when he heard the man's death was so miserable, it was very grievous to him,[/i] Blickl. Homl. 219, 14. Ne wæs hyre bróðra deáþ on sefan swá sár, Exon. 377, 25; Deór. 9. Ðæt ðam hálgan wæs sár on móde, Cd. Th. 96, 11; Gen. 1593: 27, 30; Gen. 425. Ðæt wæs Satane sár tó geþolienne, Andr. Kmbl. 3375; An. 1691. Ðonne hí sáres hwæt siófian scioldon (cf. ðonne hí sceoldan heora sár siófian, Bt. 38, 1; Fox 194, 35), Met. 26, 82. Bídan sáran sorge, Cd. Th. 266, 26; Sat. 28. Forlǽt sáre sorgceare, Exon. Th. 13, 27; Cri. 209. Hearm, sáre swyltcwale, Andr. Kmbl. 2735; An. 1370. Morþra, sárra sorga, Judth. Thw. 24, 10; Jud. 182: Rood Kmbl. 157; Kr. 80. Manaþ sárum wordum [i]prompts with words that wound,[/i] Beo. Th. 4122; B. 2058. Ealle ða sáran edwíta ðe hé ádreág, Blickl. Homl. 97, 15. Uncúðne eard cunnian, sáre síþas [i]to make trial of a land unknown, of travails sore,[/i] Exon. Th. 87, 2; Cri. 1419. Cwæð ðæt him wǽre weorce on móde, sorga sárost, Cd. Th. 122, 19; Gen. 2029. \[[i]O. Sax. O. L. Ger. O. Frs. O. H. Ger.[/i] sér [i]tristis: Icel.[/i] sárr [i]sore; wounded.[/i]\] v. un-sár.[/m]
Saracene
	[m1][b]Saracene[/b], Sarocine, Sarcine; [i]pl. Saracens:--[/i]Sarracene [i]Sarasene,[/i] Ors. 1, 1; Swt. 12, 5. Wǽron ðǽr Sarocine gesamnode ðæt hig sǽtnodan manna, Shrn. 37, 34. Wit urnon for Sarcina hergunge, 42, 9. Se hefegosta wól Sarcina þeóde Gallia ríce forhergedon [i]gravissima Sarracenorum lues Gallias vastabat,[/i] Bd. 5, 23; S. 645, 31. On India Saraccua [i]in India Saracenorum,[/i] Rtl. 196, 35. \[Cf. [i]Icel.[/i] Serkir: [i]O. H. Ger.[/i] Sarci, Serzi [i]Arabes.[/i]\][/m]
Saracenisc
	[m1][b]Saracenisc[/b]; [i]adj. Saracen:--[/i]Hé gegaderode of ðám Saraceniscum swíðe micele fyrde, Jud. Thw. p. 162, 25. \[Cf. [i]Icel.[/i] Serkneskr: [i]O. H. Ger.[/i] Sarcisc, Sarzisc [i]Arabicus.[/i]\][/m]
Saracen-
	[m1][b]Saracen-[/b], Sarcin-ware; [i]pl. The Saracens:--[/i]Ðá hergodon ða hǽþnan Sarcinware on þa stówe ([i]Sardinia[/i]), Shrn. 122, 25.[/m]
sár-benn
	[m1][b]sár-benn[/b], e; [i]f. A painful wound:--[/i]Wæs ðæs hálgan líc sárbennum soden, swáte bestémed, bánhús ábrocen, blód ýþum weóll, Andr. Kmbl. 2479; An. 1241. Sárbennum gesóht, Exon. Th. 163, 11; Gú. 992.[/m]
sár-bót
	[m1][b]sár-bót[/b], e; [i]f. Condensation paid for inflicting a wound,[/i] L. W. I.; Th. i. 470, 21. \[[i]Icel.[/i] sár-bætr; [i]pl.[/i]\][/m]
Sarcine
	[m1][b]Sarcine[/b], Sarcin-ware. v. Saracene, Saracen-ware.[/m]
sár-cláþ
	[m1][b]sár-cláþ[/b], es; [i]m. A bandage for a wound:--[/i]Sárcláþ [i]ligatura,[/i] Wrt. Voc. i. 20, 18: ii. 53, 77: [i]fasciola,[/i] i. 40, 62: ii. 39, 75.[/m]
sárcren
	[m1][b]sárcren[/b](?) [i]disposed to soreness:--[/i]On ðám monnum ðe habbaþ swíðe gefélne and sárcrenne magan [i]a very sensitive stomach and one easily made sore,[/i] Lchdm. ii. 176, 9.[/m]
sár-cwide
	[m1][b]sár-cwide[/b], es; [i]m.[/i] [b]I.[/b] [i]a speech that is intended to give pain, injurious[/i] or [i]affronting speech, reproach, bitter words:--[/i]Ne gedafenaþ ðé ðæt ðú andsware mid oferhygdum séce sárcwide [i]it befits thee not to seek an answer with arrogance and bitter words,[/i] Andr. Kmbl. 693; An. 320. Synnige ne mihton þurh sárcwide sóð gecýðan, 1929; An. 967. Ðú ús ásettest on sárcwide úrum neáhmannum [i]posuisti nos in contradictionem vicinis nostris,[/i] Ps. Th. 79, 6. Hé ðæt eal þolaþ, sárcwide secga, Exon. Th. 458, 2; Hy. 4, 94, Ic worn for ðé hæbbe sídra sorga and sárcwida, hearmes gehýred, and mé hosp sprecaþ, tornworda fela, 11, 14; Cri. 170. [b]II.[/b] [i]a speech in which grief is expressed, a lament:--[/i]Ic nyste ǽr ðú ðé self hit mé gerehtest mid ðínum sárcwidum [i]I did not know until you yourself told it me with your lamentations,[/i] Bt. 5, 1; Fox 8, 34. Nú sceal ic siófigende wreccea giómor singan sárcwidas [i]flebilis moestos cogor inire modos,[/i] Met. 2, 4.[/m]
Sardinie
	[m1][b]Sardinie[/b]; [i]pl. The Sardinians, the people[/i] or [i]the island of Sardinia:--[/i]Hú Sardinie wunnon on Rómáne, Ors. 4, 7, tit.; Swt. 4, 16. On Sicilium and on Sardinium ðǽm íglondum, 4, 7; Swt. 164, 23.[/m]
sáre
	[m1][b]sáre[/b]; [i]adv. Sorely, grievously, bitterly:--[/i]Wǽron earme men sáre beswicene ([i]sorely deceived[/i]) and hreówlíce besyrwde, Wulfst. 158, 11 note. Hrinon hearmtánas hearde and sáre drihta bearnum, Cd. Th. 61, 5; Gen. 992. Mé ðæt cynn hafaþ sáre ábolgen [i]that race hath angered me sore,[/i] 76, 14; Gen. 1257. Forgrípan gumcynne grimme and sáre heardum mihtum, 77, 15; Gen. 1275. Sum sáre angeald ǽfenreste [i]one paid a heavy price for his night's rest,[/i] Beo. Th. 2507; B. 1251. Hé cenþ unriht and hit cymþ him sáre [i]it shall trouble him sorely,[/i] Ps. Th. 7, 14. Hí sáre sprecaþ [i]they speak bitterly,[/i] 63, 4. Wé sittaþ and sáre wépaþ (cf. [i]Icel.[/i] gráta sáran: [i]Scot.[/i] to greet sair), 136, 1. Wæs se hálga wer sáre geswungen, Andr. Kmbl. 2791; An. 1398. \[[i]O. Frs.[/i] sére: [i]O. Sax. O. H. Ger.[/i] séro [i]dolenter: Ger.[/i] sehr.\] v. emn-sáre.[/m]
sárettan
	[m1][b]sárettan[/b]; [i]p.[/i] te [i]To lament, complain:--[/i]Hé sárette ðætte ða synfullan sceoldan bytlan onuppan his hrycge [i]supra dorsum suum fabricasse peccatores queritur,[/i] Past. 21, 2; Swt. 153, 9. Ðæt ilce sárette se wítga [i]contra hos propheta conqueritur,[/i] 37, 2; Swt. 267, 2. \[[i]O. H. Ger.[/i] sérazzan [i]dolere.[/i]\][/m]
sár-ferhþ
	[m1][b]sár-ferhþ[/b]; [i]adj. Sore at heart, wounded in spirit:--[/i]Ðæt wíf ([i]Sarah complaining to Abraham about Hagar[/i]) módes sorge, sárferhþ sægde: 'Ne fremest ðú riht wið mé,' Cd. Th. 135, 17; Gen. 2244. Cf. sárig-ferhþ.[/m]
sárga
	[m1][b]sárga[/b], an; [i]m. Some kind of trumpet:--[/i]Trúðhorn oððe sárga [i]lituus,[/i] Wrt. Voc. i. 73, 67. Sárgana [i]salpicum, tubarum,[/i] Hpt. Gl. 445, 11.[/m]
sárgian
	[m1][b]sárgian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to make sad[/i] (sárig), [i]to grieve[/i] (trans.), [i]afflict, wound:--[/i]Hí sárgiaþ fremdne flǽschoman, Salm. Kmbl. 220; Sal. 109. [b]II.[/b] [i]to be[/i] or [i]become sad, to grieve[/i] (intrans.), [i]languish:--[/i]Hé sárgaþ ðæs [i]he is grieved at it,[/i] Past. 33; Swt. 227, 21. Se bisceop hefiglíce sárgode be ðam fylle and mínre forwyrde [i]episcopus gravissime de casu et interitu meo dolebat,[/i] Bd. 5, 6; S. 619, 32. Eágan míne sárgodon [i]oculi mei languerunt,[/i] Ps. Spl. 87, 9. Ðá ongan hé forhtian and sárgian [i]et coepit pauere et taedere,[/i] Mk. Skt. 14, 33. Sárgiende &l-bar; sorhful [i]dolens,[/i] Ps. Lamb. 68, 30. Sárgiendne fréfrian [i]dolentem cqnsolari,[/i] R. Ben. 17, 3 MS. O. \[[i]O. H. Ger.[/i] seragón [i]to sadden, pain, wound.[/i]\] v. be-, ge-sárgian.[/m]
sárgung
	[m1][b]sárgung[/b], e; [i]f. Lamentation, grief:--[/i]Ðǽr is sorgung and sárgung and á singal heóf, Wulfst. 114, 5. Beó ðú forþloten tó sárgungum [i]esto pronus ad lamenta,[/i] Scint. 6. v. be-sárgung.[/m]
sárian
	[m1][b]sárian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to feel pain for, feel sorry for:--[/i]Heó is má tó sárianne [i]magis dolendum,[/i] Bd. 1, 27; S. 496, 40. [b]II.[/b] [i]to be sore[/i] (v. sár; [i]adj.[/i]), (1) of physical pain:--Hé ([i]the disease[/i]) wundaþ and sió wund sáraþ [i]the wound gets painful,[/i] Past. 11; Swt. 71, 20. Ða liran ðara lendena sáriaþ, Lchdm. ii. 216, 24. (2) of mental pain, [i]to grieve, be sad:--[/i]Ic sárige on mínum wítum [i]I grow sad in my punishments,[/i] Nar. 43, 7. Wé sáriaþ ealle, forðon þe wé seóþ ðínne líchaman beón cwylmed, 42, 2. Ðín fæder and ic sárigende ([i]dolentes[/i]) ðé sóhton, Lk. Skt. 2, 48. Sáriendne (sáriende, MS. T.) fréfrian, R. Ben. 17, 3. \[[i]O. Sax.[/i] gi-sérid [i]afflicted: O. Frs.[/i] sérd: [i]O. H. Ger.[/i] séren, sérón [i]vulnerare, dolere.[/i]\][/m]
sárig
	[m1][b]sárig[/b]; [i]adj.[/i] [b]I.[/b] [i]feeling grief, sorry, sorrowful, sad:--[/i]Ðá wæs Petrus sárig [i]contristatus est Petrus,[/i] Jn. Skt. 21, 17: Homl. Th. ii. 248, 11. Ic mé sylfa eam sárig þearfa [i]pauper et dolens ego sum,[/i] Ps. Th. 68, 30. Ðá sceolde se hearpere weorþan swá sárig ðæt hé ne mihte on gemong óðrum monnum beón [i]the harper[/i] ([i]Orpheus[/i]) [i]is said to have become so afflicted with grief, that he could not live among other men,[/i] Bt. 35, 6; Fox 168, 6. Se is swíðe sárig for ðínum earfoþum and for ðínum wræcsíþe, 10; Fox 28, 18. Ðæs ðe hé swá geómor wearð, sárig for his synnum, Exon. Th. 450, 15; Dóm. 88. Hé wearð swíðe sári [i]graviter accepit,[/i] Gen. 48, 17. Ne forseoh sáriges béne, Ps. Th. 54, 1. On salig wé sárige úre organan áhéngan, 136, 2. Ðá wurdon hiora wíf swá sárige on hiora móde, and swá swíðlíce gedréfed, Ors. 1, 10; Swt. 44, 29. Hig wæron sárie ([i]dolentes[/i]) for hira geswince, Num. 11, 1. Monge ðe hine sárge gesóhtun, freórigmóde, Exon. Th. 155, 12; Gú. 859. Sóhton sárigu tú ([i]the two women at the sepulchre[/i]) sigebearn Godes, 460, 2; Hö. 11. Sárge gé ne sóhton, ne him swǽslíc word frófre gesprǽcon, 92, 19; Cri. 1511. [b]II.[/b] [i]expressing grief, mournful, sad, bitter:--[/i]Hé ðá wépende wéregum teárum his sigedryhten sárgan reorde grétte, Andr. Kmbl. 120; An. 60. Ðonne hé wrece sárigne sang, Beo. Th. 4885; B. 2447. Sárige teáras, Ps. Th. 55, 7. \[[i]O. Sax. O. H. Ger.[/i] sérag [i]dolens, amarus.[/i]\] v. efen- (em-) sárig.[/m]
sárig-ferhþ
	[m1][b]sárig-ferhþ[/b]; [i]adj. Sad in soul:--[/i]Geseóþ sorga mǽste synfá men sárigferþe, Exon. Th. 67, 4; Cri. 1083. Cf. sár-ferhþ.[/m]
sárig-mód
	[m1][b]sárig-mód[/b]; [i]adj. Sad-hearted, of mournful mood:--[/i]Ðonne féhþ seó weáláf sorhful and sárigmód geómrigendum móde synne bemǽnan, Wulfst. 133, 13. Geneósige ða ðe beóþ sárigmóde and seóce, L. Pen: 16; Th. ii. 282, 28. Frófor eft gelamp sárigmódum, Beo. Th. 5876; B. 2942. \[Þa wes he sarimod and sorhful an heorten, Laym. 29791. Sorimod and wroþ, O. and N. 1218. Forfrigted folc and sorimod, Gen. and Ex. 3520. [i]O. Sax.[/i] sérag-mód.\][/m]
sárigness
	[m1][b]sárigness[/b], e; [i]f. Sadness:--[/i]Hwæt mæg beón wóp oððe sárignys, gyf ðæt næs se mǽsta ǽgðres, Homl. Skt. i. 23, 102. \[Hé hig funde slǽpende for unrótnesse ([i]later MS.[/i] sárignesse) [i]dormientes prae tristitiam,[/i] Lk. Skt. 22, 45. Tristicia þet is þissere worlde sarinesse, O. E. Homl. i. 103, 22. Þer wes sarinesse (wowe, 2nd MS.), sorreȝen inoȝe, Laym. 27560. In eche sorinesse, O. E. Misc. 76, 125. Wiþ muchel sorinesse, Horn. 922\][/m]
sár-líc
	[m1][b]sár-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]giving occasion for sorrow, sad, mournful, lamentable, grievous:--[/i]Wá lá wá! ðæt is sárlíc ðæt swá leóhtes andwlitan men sceolan ágan þýstra ealdor [i]heu, proh dolor! quod tam lucidi vultus homines, tenebrarum auctor possidet,[/i] Bd. 2, 1; S. 501, 15. Sárlíc tó cweðene [i]dolendum dictu,[/i] Hpt. Gl. 447, 25. Nó his lífgedál sárlíc þúhte secga ǽnigum [i]to no man did his death seem occasion for sorrow,[/i] Beo. Th. 1688; B. 842. Sárlíc symbel ([i]the eating of the forbidden fruit[/i]), Exon. Th. 226, 15; Ph. 406. Sárlíc síþfæt ([i]the journey to hell[/i]), 446, 20; Dóm. 25. Se sárlíca cwide: 'Terra es et in terram ibis' [i]that sad sentence, 'Dust thou art and to dust thou shalt return,'[/i] Blickl. Homl. 123, 7. Mid sárlícre sceame [i]confusione,[/i] Ps. Th. 88, 38. [b]I a.[/b] [i]causing pain, grievous:--[/i]Éþung biþ sárlíc [i]the breathing is painful,[/i] Lchdm. ii. 258, 17. Wé witon unrím ðara monna ðe ða écan gesǽlþa sóhtan nallas þurh ðæt án ðæt hí wilnodon ðæs líchomlícan deáþes ac eác manegra sárlícra wíta hié gewilnodon [i]multos scimus beatitudinis fructum non morte solum, verum etiam doloribus suppliciisque quaesisse,[/i] Bt. 11, 2; Fox 36, 4. [b]II.[/b] [i]expressing sorrow[/i] or [i]grief, sad, mournful:--[/i]Sárlic sang [i]trenos,[/i] Wrt. Voc. i. 28, 18. Sárlíc blis [i]cantilena,[/i] ii. 128, 13. Hé sit mid sárlícum andwlitan, nát ic hwæt hé besorgaþ, Ap. Th. 15, 10. Hé cwæð mid sárlícre stemne, Swt. A. S. Rdr. 101, 205. Sárlíc leóþ [i]tragoediam,[/i] Wrt. Voc. ii. 82, 37. Hwílum gyd áwræc sárlíc, Beo. Th. 4224; B. 2109. \[Næs heo næuere swa sarlic, &thorn-bar; wes Wenhauer þa quene, sarȝest wimmone, Laym. 28457. [i]O. H. Ger.[/i] sér-líh [i]grievous.[/i]\][/m]
sárlíce
	[m1][b]sárlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]in a manner that causes[/i] or [i]is attended by physical pain, sorely, painfully:--[/i]Job sæt sárlíce eal on ánre wunde, Homl. Th. ii. 452, 27. Blód ðæt wæs sárlíce ágoten, Ps. Th. 78, 11. Ðé sculon slítan sárlíce swearte wihta, Soul Kmbl. 145; Seel. 73. Hé sóhte hú hé sárlícast, þurh ða wyrrestan wítu, meahte feorhcwale findan, Exon. Th. 276, 25; Jul. 571. [b]II.[/b] [i]in a manner that causes mental pain, sorely, grievously, lamentably:--[/i]Ðæt mín fót ful sárlíce ásliden wǽre, Ps. Th. 93, 17. Hí mé on dígle deorce stówe settan sárlíce, 142, 4. Hit oft swíðe sárlíce gebyrede ðæt wríteras forléton unwritene ðara monna dǽda ðe on hiora dagum foremǽroste wǽron [i]it has often happened most lamentably, that writers have left unwritten those men's deeds that in their days were most distinguished,[/i] Bt. 18, 3; Fox 64, 32. [b]III.[/b] [i]in a manner that expresses sorrow[/i] or [i]grief, sorely, bitterly, heavily:--[/i]Apollonius sárlíce sæt, Ap. Th. 14, 21. Sárlíce wépende [i]weeping bitterly,[/i] Gen. 21, 16. Ðá onsác se Wísdóm [i]then Wisdom sighed heavily,[/i] Bt. 26, 2; Fox 92, 24: 40, 3; Fox 238, 7: Wulfst. 133, 14. Ðá wǽron hié ealle sóna unróte, and sárlíce gebǽrdon, Blickl. Homl. 225, 14. \[[i]O. Frs.[/i] sérlíke.\][/m]
Sarmondisc
	[m1][b]Sarmondisc[/b]; [i]adj. Sarmatian:--[/i]Néh ðæm gársecge ðe mon háteþ Sarmondisc [i]Sarmatico aversi oceano,[/i] Ors. 1, 1; Swt. 8, 16.[/m]
sárness
	[m1][b]sárness[/b], e; [i]f.[/i] [b]I.[/b] [i]bodily pain:--[/i]On sárnysse ðú ácenst cild [i]in dolore paries filios,[/i] Gen. 3, 16. Freoh fram deáþes sárnysse, Homl. Th. i. 76, 14. [b]II.[/b] [i]mental pain, affliction, grief:--[/i]Geopenige úre sárnys ([i]the trouble arising from a pestilence[/i]) ús infær sóðre gecyrrednysse, ii. 124, 7. Gehrepod mid heortan sárnisse [i]tactus dolore cordis,[/i] Gen. 6, 6. Hé ðis eal mid sárnesse beheóld, Ap. Th. 14, 19. Áfirsa fram him his sárnesse, 16, 14. [i]Heu[/i] geswutelaþ módes sárnesse, Ælfc. Gr. 5; Som. 4, 1. Helle sárnyssa mé beeodon, and ic on mínre gedréfednysse Drihten clypode, Homl. Th. ii. 86, 17. Ðæt beóþ ða angin, hé cwæð, ðara sárnessa . . . ða sorga and ða sárnessa de on woruld becumaþ, Wulfst. 89, 11-14.[/m]
Sarocine
	[m1][b]Sarocine[/b], Sarracene. v. Saracene.[/m]
sár-seófung
	[m1][b]sár-seófung[/b], e; [i]f. Complaint:--[/i]Sárseófunge [i]querulosis[/i] quiðungum [i]questibus,[/i] Wrt. Voc. ii. 76, 18-19.[/m]
sár-slege
	[m1][b]sár-slege[/b], es; [i]m. A painful blow, a blow that wounds[/i] or [i]pains:--[/i]Wé ða heardestan wítu geþoliaþ þurh sárslege, Exon. Th. 262, 31; Jul. 341: 275, 8; Jul. 547. Ne móstun hý Gúþláces gǽste sceþþan, ne þurh sárslege sáwle gedǽlan wið líchoman, 115, 31; Gú. 198. Ðá wæs hé swungen sárslegum, swát ýðum weóll, Andr. Kmbl. 2551; Ann. 1277.[/m]
sár-spell
	[m1][b]sár-spell[/b], es; [i]n. A sorrowful speech, a lament:--[/i]Ic secge ðis sárspell and ymb síþ spræce, Exon. Th. 458, 6; Hy. 4, 96.[/m]
sár-stæf
	[m1][b]sár-stæf[/b], es; [i]m. A term intended to pain, an insult, a reproach:--[/i]Godes andsacan sægdon sárstafum swíðe gehéton ðæt hé deáþa gedál dreógan sceolde [i]God's adversaries said with bitter words, vehemently vowed, that he should suffer death,[/i] Exon. Th. 116, 10; Gú. 205.[/m]
sárung
	[m1][b]sárung[/b], e; [i]f. Mourning, lamentation:--[/i]Ðǽr is sorgung and sárgung (sáruncg, MS. K.) and á singal heóf, Wulfst. 114, 5.[/m]
sár-wilm
	[m1][b]sár-wilm[/b], es; [i]m. A painful burning; a feverish heat:--[/i]Soden sárwylmum (cf. ádle gebysgad, sárum geswenced, 170, 10-11), Exon. Th. 171, 7; Gú. 1123.[/m]
sár-wís
	[m1][b]sár-wís[/b](?) [i]dull:--[/i]Ða sárwísan (Cott. MS. sámwísan), Past. 30, 1; Swt. 203, 7. v. sám-wís.[/m]
sár-wracu
	[m1][b]sár-wracu[/b]; [i]gen.[/i] -wræce; [i]f. Sore tribulation:--[/i]Nis ðǽr synn ne sacu ne sárwracu (sár wracu ?), Exon. Th. 201, 11; Ph. 54. Swá ðæt éce líf eádigra gehwylc æfter sárwræce sylf geceóseþ, 224, 27; Ph. 382: 274, 2; Jul. 527.[/m]
Satan
	[m1][b]Satan[/b], es; [i]m. Satan:--[/i]God cwæð ðæt se héhsta hátan sceolde Satan, Cd. Th. 22, 23; Gen. 345: 22, 27; Gen. 347. Hé wæs fram Satane gecostnod, Mk. Skt. 1, 13: Exon. Th. 93, 6; Cri. 1522: Andr. Kmbl. 3374; An. 1691. [i]The Greek form[/i] Satanas [i]with acc.[/i] Satanan [i]also occurs,[/i] Mk. Skt. 3, 23: Lk. Skt. 10, 18; [i]and[/i] Satanus, Cd. Th. 287, 22; Sat. 371: 292, 27; Sat. 447.[/m]
saturege
	[m1][b]saturege[/b], an; [i]f. Savory;[/i] satureia hortensis, Lchdm. iii. 24, 4. \[[i]M. H. Ger.[/i] satereie: [i]Ger.[/i] saturei.\] v. sæþerige.[/m]
Saturnus
	[m1][b]Saturnus[/b]; [i]gen.[/i] Saturnes; [i]m.[/i] [b]I.[/b] [i]Saturn the god:--[/i]Ðæs ([i]Jove's father[/i]) nama wæs Saturnus, Bt. 38, 1; Fox 194, 17: Met. 26, 48. Tó ðam cealdan stiorran ðe wé hátaþ Saturnes steorra (cf. Met. 24, 31, [i]where the star is called Saturn:[/i] ðone steorran Saturnus londbúende hátaþ), Bt. 36, 2; Fox 174, 13. [b]II.[/b] the name occurs often in the Dialogue of Salomon and Saturn.[/m]
sauine
	[m1][b]sauine[/b]. v. safine.[/m]
sáwan
	[m1][b]sáwan[/b]; [i]p.[/i] seów, séw; [i]pp.[/i] sáwen. [b]I.[/b] lit. (a) [i]to sow[/i] (seed in a field):--Túncersan ðe mon ne sǽwþ, Lchdm. ii. 22, 13. Weard sáweþ on swæð mín, Exon. Th. 403, 11; Rä. 22, 6. Hig ne sáwaþ [i]non seminant,[/i] Lk. Skt. 12, 24. Hláford hú ne seów (seówe, MS. A.) ðú gód sǽd on ðínum æcere [i]Domine, nonne bonum semen seminasti in agro tuo?[/i] Mt. Kmbl. 13, 27. Út eode se sǽdere hys sǽd tó sáwenne \[séde &l-bar; sédege, Lind.\]. And ðá ðá hé seów, 13, 3-4. Ðá hé séw (seów, MS. A.) Mk. Skt. 4, 4. Hé wíngeard sette, seów sǽda fela, Cd. Th. 94, 9; Gen. 1559. Be ðæm áworpnan engle is áwriten ðæt hé séwe ðæt weód on ða gódan æceras [i]cum bonae messi inserta fuissent zizania,[/i] Past. 47, 1; Swt. 357, 17. Gehýre gé ðæs sáwendan ([i]seminantis[/i]) bigspell, Mt. Kmbl. 13, 18. Sáwondum [i]seminanti,[/i] Kent. Gl. 370. (b) [i]to sow[/i] (a field with seed):--Hí seówon æceras [i]seminaverunt agros,[/i] Ps. Spl. 106, 37. Ne sáw ðú ðínne æcyr mid gemengedum sǽde [i]agrum tuum non seres diverso semine,[/i] Lev. 19, 19. Six geár ðú scealt sáwan [i]sex annis seres agrum tuum,[/i] 25, 3. [b]II.[/b] fig. [i]to sow the seeds of anything, to originate, do an action which produces a result, implant:--[/i]Se eorþlíca anweald ne sǽwþ ([i]inserit[/i]) ða cræftas ac lisþ unþeáwas, Bt. 27, 1; Fox 94, 25. Áworpen man on ǽlce tíd sáweþ wróhte [i]homo apostata omni tempore jurgia seminat,[/i] Past. 47, 1; Swt. 357, 22. Se ealda inwit sáweþ, Fragm. Kmbl. 67; Leás. 35. Ða hér on teárum sáwaþ hí eft fægerum gefeán sníðaþ [i]qui seminant in lacrymis, in gaudio metent,[/i] Ps. Th. 125, 5: Exon. Th. 6, 18; Cri. 86. Hé monigfealde módes snyttru seów and sette geond sefan monna, 41, 29; Cri. 663. Sibbe sáwaþ on sefan manna, 30, 31; Cri. 487. \[[i]Goth.[/i] saian; [i]p.[/i] saisó: [i]O. Sax.[/i] sáian; [i]p.[/i] sáida, séu: [i]O. Frs.[/i] séa: [i]O. H. Ger.[/i] sájan; [i]p.[/i] sáta: [i]Icel.[/i] sá; [i]p.[/i] seri, [i]later[/i] sáði.\] v. á-, be-, ge-, geond-, ofer-, on-, tó-sáwan.[/m]
sáwel
	[m1][b]sáwel[/b] (ol, ul), sáwl, sául, sówhul, e; [i]f. The soul:--[/i]Sáwul [i]anima,[/i] Wrt. Voc. 1. 76, 30. Sáwl, 42, 32. Sául, 282, 23: ii. 7, 75. [b]I.[/b] [i]the soul, the animal life:--[/i]Ic secge mínre sáwle: 'Eálá sáwel, ðú hæfst mycele gód . . . gerest ðé, et, drinc, and gewista.' Ðá cwæð God tó him: 'Lá dysega, on ðisse nihte hig feccaþ ðíne sáwle fram ðé' . . . Ic eów secge: 'Ne beó gé ymbehýdige eówre sáwle, hwæt gé etan . . . Seó sáwul ys má ðonne se líchama, Lk. Skt. 12, 16-23. Mannes Sunu com ðæt hé sealde his sáwle líf (ferh, Rush.) tó álýsednesse for manegum, Mt. Kmbl. 20, 28. Gif hwá eácniend wíf gewerde . . . gif hió deád síe, selle sáwle wið sáwle, L. Alf. 18; Th. i. 48, 19. Se ðe gemét hys sáwle (sáule &l-bar; ferh, Rush.), se forspilþ hig; and se ðe forspilþ his sáwle for mé, hé gemét hí, Mt. Kmbl. 10, 39: 16, 25: Jn. Skt. 12, 25. Genera sáwle míne fram árleásum, Ps. Spl. 16, 14. Sáwle sécan [i]to try to kill,[/i] Beo. Th. 1606; B. 801. Ðæt hé gefriðie heora sáwla fram deáþe, and hí féde on hungres tíde, Ps. Th. 32, 16. [b]II.[/b] [i]the soul, the intellectual and immortal principle in man:--[/i]Hwæt gelýfeþ se líchoma bútan þurh ða sáwle? Geþencean ða men ðæt hié heora sylfra sáwla geseón ne mágon; ac eal swá hwæt swá se gesénelíca líchama déþ, eal ðæt déþ seó ungesýnelíce sáwl þurh ðone líchoman; and ðonne seó sáwl hié gedǽleþ wið ðone líchoman, hwylc biþ hé ðonne búton swylpe stán, oððe treów? Ne hé hine ná ne onstyreþ, siððan seó ungesýnelíce sáwl him of biþ, Blickl. Homl. 21, 21-28. Se écea dǽl, ðæt is seó sáwl, 111, 32. Seó sául mid gástlícum þingum on écnesse leofaþ, 57, 15. Ealle men líchomlíce sweltaþ, and ðeáh seó sáwl biþ libbende. Ac seó sáwl færþ swíðe fréólíce tó heofonum, siððan heó of ðam carcerne ðæs líchoman onliésed biþ, Bt. 18, 4; Fox 68, 13. Sáwl and lícchoma wyrcaþ ánne mon . . tó ðære sáwle and tó ðam líchoman belimpap ealle ðás ðæs monnes good, ge gástlíce ge líchomlíce . . . Ðonne is ðære sáwle gód wærscipe and gemetgung and geþyld and rihtwísnes and wísdóm and manege swelce cræftas, 34, 6; Fox 140, 28-35: 34, 10; Fox 148, 3-4. Nú tó ðam sóþan gefeán sáwel fundaþ, Exon. Th. 178, 3; Gú. 1238: 233, 12; Ph. 523. Gewát sáwol sécean sóðfæstra dóm, Beo. Th. 5633; B. 2820. Sáwul, Byrht. Th. 136, 64; By. 177. Seó ýdelnes is ðære sáwle feónd, L. E. I. 3; Th. ii. 404, 11. Hwæt is ðæt ðæm men sý máre þearf tó þencenne ðonne embe his sáuwle þearfe? Blickl. Hpml. 97, 20. Nýtenu and deór, fixas and fugelas hé gesceóp on flǽsce bútan sáwle, Homl. Th. i. 276, 4. On hwilcum dǽle hætþ se man Godes anlícnysse on him? on ðære sáwle . . . Ðæs mannes sáwl hæfþ on hire þreó þing, ðæt is, gemynd and andgit aad willa . . . Án sáwul is, and án líf and án edwist seó ðe hæfþ ðás þreó þing . . . Ðeáhhwæðere nis nán ðæra þreora seó sáwul, ac seó sáwul þurh ðæt gemynd gemanþ, þurh ðæt andgit heó understent, þurh ðone willan heó wile swá hwæt swá hire lícaþ, 288, 15-30. Se man is éce on ánum dǽle, ðæt is, on ðære sáwle; heó ne geendaþ nǽfre, 16, 16. Ne mágon hig ða sáwle ofsleán, Mt. Kmbl. 10, 28. Sáuwle, Blickl. Homl. 43, 23. Monna sáwla sint undeáþlíce and éce, Bt. 11, 2; Fox 34, 33. Gebid heó sínna sówhula, Txts. 124, 5. Gemyndige úre sáula þearfe, Blickl. Homl. 101, 16. Ðæt hé úre sáula gelǽde on gefeán, 211, 8. [b]III.[/b] [i]a soul, a human creature[/i] ([i]after death[/i]):--Ða hálgan sáwla cleopodan tó Drihtne: 'Ástíg nú ðú hafast helle bereáfod,' 87, 20. Hálige sáula ðǽr ([i]in Jerusalem[/i]) restaþ, 81, 2. Hé geseah ðæt on ðæm clife hangodan manige swearta sáula be heora handum gebundne . . . Ðis wǽron ða sáula ða ðe hér on worlde mid unrihte gefyrenode wǽron, and ðæs noldan geswícan ǽr heora lífes ende, 209, 34-211, 7. Seó menigo háligra sáula ðe ǽr gehæftnede wǽron ([i]those who were released when Christ descended to Hell[/i]), 87, 7. Heora ([i]the angels'[/i]) éþel sceolde geseted weorþan mid hálgum sáwlum . . . mid ðære menniscan gecynde, 121, 34. Mid eallum ðǽm sáulum ðe hér on worlde mid rihte tó Gode gecyrraþ, 57, 25: 89, 29: 95, 22. Drihten ða hálgan sáuwla ðonon ([i]from Hell[/i]) álǽdde, 67, 19. \[[i]Goth.[/i] saiwala: [i]O. Sax.[/i] séola: [i]O. Frs.[/i] séle: [i]O. L. Ger.[/i] séla, síla: [i]O. H. Ger.[/i] séla, séula: [i]Icel.[/i] sála.\] v. or-sáwle.[/m]
sáwel-berend
	[m1][b]sáwel-berend[/b] [i]a being with a soul:--[/i]Sáwlberendra, niðða bearna, grundbúendra, Beo. Th. 2013; B. 1004.[/m]
sáwel-cund
	[m1][b]sáwel-cund[/b]; [i]adj. Spiritual:--[/i]Sáwelcund hyrde, Exon. Th. 121, 14; Gú. 288.[/m]
sáwel-dreór
	[m1][b]sáwel-dreór[/b] [i]life-blood:--[/i]Hé geblódegod wearð sáwuldrióre, Beo. Th. 5379; B. 2693. Besmiten mid sáwldreóre, Cd. Th. 91, 31; Gen. 1520.[/m]
sáwel-gedál
	[m1][b]sáwel-gedál[/b] [i]the parting of soul and body, death:--[/i]Ne biþ ðæs lengra swice sáwelgedáles ðonne seofon niht fyrstgemearces, ðæt mín feorh heonan on ðisse eahteþan ende geséceþ, Exon. Th. 164, 7; Gú. 1008. Cf. líf-gedál.[/m]
sáwel-gescot
	[m1][b]sáwel-gescot[/b] [i]soul-scot:--[/i]Ðat sáwulgesceot sceulon ða canonicas habban, Chart. Th. 609, 14, 29. v. sáwel-sceatt.[/m]
sáwel-hord
	[m1][b]sáwel-hord[/b] [i]the treasure of life, life guarded as a treasure in the body, the body full of life:--[/i]Óþ ðæt sáwlhord, báncofa blódig, ábrocen weorþeþ, Exon. Th. 329, 15; Vy. 34. Óþ sáwlhord [i]to the very soul,[/i] Ps. Th. 77, 49.[/m]
sáwel-hús
	[m1][b]sáwel-hús[/b] [i]the body:--[/i]Ðis sáwelhús, fǽge flǽschoma, Exon. Th. 163, 34; Gú. 1003. Deáþ sóhte sáwelhús, 170, 19; Gú. 1114.[/m]
sáwel-leás
	[m1][b]sáwel-leás[/b]; [i]adj.[/i] [b]I.[/b] [i]without life[/i] (v. sáwel, [b]I[/b]):--Sáwulleás (sáwl-, MS. F.) [i]exanimis,[/i] Ælfc. Gl. 9, 28; Zup. 56, 16. Hé feóll geswógen swylce hé sáwlleás wǽre, Homl. Skt. i. 21, 299. Hí þwógon ðone sáwlleásan líchaman, 20, 97. Magoþegna bær ðone sélestan sáwolleásne, Beo. Th. 2817; B. 1406. Sáwulleásne, 6059; B. 3033. Sáwelleásne, Exon. Th. 329, 21 ; Vy. 37. Héht ðá ásettan sáwlleásne, lífe belidenes líc on eorþan, Elen. Kmbl. 1751; El. 877. [b]II.[/b] [i]without soul[/i] (v. sáwel, [b]II[/b]):--On ðæs mannes sáwle is Godes anlícnyss, for ðam is se mann sélra ðonne ða sáwulleásan nýtenu, ðe nán andgit nabbaþ embe heora ágenne Scyppend, Hexam. 11; Norm. 18, 22.[/m]
sáwel-sceatt
	[m1][b]sáwel-sceatt[/b], es; [i]m. An ecclesiastical due, to be paid for every deceased person to the clergy of the church to which he belonged, in consideration of the services performed by them in his behalf.[/i] It was to be paid before the funeral rites were completed, though the regulation would hardly be carried out in cases where grants of land were made. It appears to have been one of the objects of the early gilds, to provide for the payment of this fee:--Sáwlsceat [i]vel[/i] syndrig Godes lác [i]dano[/i] ([i]dona?[/i]), Wrt. Voc. i. 28, 44. The passages dealing with the subject in the Laws are the following:--Ic wille ðæt míne geréfan gedón ðæt man ágife ða ciricsceattas and ða sáwlsceattas tó ðám stówum ðe hit mid riht tó gebirige, L. Ath. i. prm.; Th. i. 196, 9. Gelǽste man sáwlsceat (sául-, MS. A.) æt ǽlcan cristenan men tó ðam mynstre ðe hit tó gebyrige, L. Edg. 1, 5; Th. i. 264, 24. And sáulsceat is rihtast ðæt man symle gelǽste æt openum græfe; and gif man ǽnig líc of rihtscriftscíre elles hwár lecge, gelǽste man sáulsceat swá ðéh intó ðam mynstre ðe hit tó hýrde, L. Eth. v. 12; Th. i. 308, 4-7 : vi. 20-21; Th. i. 320, 4-8: ix. 13; Th. i. 342, 33: L. C. E. 13; Th. i. 368, 5-8. To the same effect it is said in Wulfstan's Homilies:--Eác wé lǽraþ ðæt cristenra manna gehwylc understande, ðæt hé æfter forþsíðe bútan sáwulsceatte ne licge on mynstre, ac gelǽste man á ðone sáwelsceat æt openum pytte, 118, 4-7. Sáulscat is rihtast ðæt man gelǽste aa æt openum græfe, 311, 12. The [i]sáwelsceat[/i] is sometimes determined in amount by the will of the deceased:--Ic gean intó Élig . . . ðér mínes hláfordes líchoma rest, ðara þreó landa ðe wit geheótan Gode . . . and ðes beáhges gemacan, ðe man sæalde mínum hláforde, tó sáwlescæatte, Chart. Th. 524, 14-30. See too Shrn. 159, and Turner's Anglo-Saxons, bk. vii. c. xiv. Kemble, Cod. Dip. i. lxii, remarks that in lands leased by the Church, and exclusively in such, there is frequently a stipulation for the payment of sáwelsceat. For the practice in the case of gilds, see Chart. Th. 609, 10-18:--Æt ǽlcum forðfarenum gildan æt ǽlcum heorþe ǽnne penig tó sáwulsceote, sé hit bonda, sé hit wíf, ðe on ðam gildscipe sindon; and ðat sáwulgesceot sceulon ða canonicas habban, and swilce þénisce dón for hig swilce hig ágon tó dóne.[/m]
sáwel-scot
	[m1][b]sáwel-scot[/b]. v. preceding word (the last passage).[/m]
sáwel-þearf
	[m1][b]sáwel-þearf[/b], e; [i]f. What is necessary[/i] or [i]beneficial for the soul:--[/i]Ic wes smeágende ymb míne sáulþearfe, Chart. Th. 474, 18.[/m]
sáwend
	[m1][b]sáwend[/b], es; [i]m. A sower:--[/i]Ðe sédere &l-bar; sáwend [i]seminans,[/i] Mk. Skt. Rush. 4, 3. Se sáwena (sáwend?) [i]qui seminat,[/i] Mt. Kmbl. Rush. 13, 3. Gehéraþ gelícnisse ðæs sáwendes [i]audite parabolam seminantis,[/i] 13, 18. Cf. leóhtsáwend [i]lucisator,[/i] Germ. 389, 2.[/m]
sáwere
	[m1][b]sáwere[/b], es; [i]m. A sower:--[/i]Út eode se sáwere his sǽd tó sáwenne, Mt. Kmbl. A. 13, 3. v. word-, wróht-sáwere.[/m]
sáwlian
	[m1][b]sáwlian[/b]; [i]p.[/i] ode [i]To give up the ghost, expire:--[/i]Hé ne geswác his gebeda óþ ðæt hé sáwlode, Homl. Th. ii. 518, 1. Flaccus hét ðone preóst beswingan óþ ðæt hé sáwlode, Homl. Skt. i. 10, 291. Sóna swá hé ðyder com swá sáwlode ðæt mǽden, 22, 101: Homl. As. 59, 202. v. next word.[/m]
sáwlung
	[m1][b]sáwlung[/b], e; [i]f. The giving up the ghost, expiring:--[/i]Cwæð sum hálig biscop ðá hé wæs on sáwlenga be ðeossum fæder: Arsenius ðú wǽre eádig forðon ðú hæfdest á ðás tíd beforan ðínum eágum [i]a certain holy bishop, when he was expiring, said of this father: 'Arsenius, blessed wert thou, for ever hadst thou this hour[/i] ([i]the hour of death[/i]) [i]before thine eyes.'[/i] Shrn. 106, 26.[/m]
sca-
	[m1][b]sca-[/b]; scá-, scǽ-; scæ-. v. scea-; sceá-; scea-, sce-.[/m]
scaed
	[m1][b]scaed[/b], Wrt. ii. 120, 8. v. sceabb.[/m]
scǽnan
	[m1][b]scǽnan[/b]; [i]p.[/i] de [i]To break:--[/i]Ðá cómon ða cempan, and sóna ðæra sceaðena sceancan tóbrǽcon. Hí gemétton Crist deádne, and his hálgan sceancan scǽnan ne dorston, Homl. Th. ii. 260, 10. Ða gemettan ne móston ðæs lambes bán scǽnan, ne ða cempan ne móston tóbrecan his ([i]Christ's[/i]) hálgan sceancan, 282, 7. \[Helmes gullen . . . sceldes gunnen scenen, Laym. 31234. Breken brade sperren, bordes scænden, 5186. Cf. (?) [i]Icel.[/i] skeina [i]to scratch, wound slightly.[/i]\] v. ge-, tó-scǽnan.[/m]
-scǽre
	[m1][b]-scǽre[/b]. v. ǽ-scǽre.[/m]
Scald
	[m1][b]Scald[/b] [i]the Schelde:--[/i]Hér fór se here up on Scald, Chr. 883; Erl. 82, 15.[/m]
Scariothisc
	[m1][b]Scariothisc[/b]; [i]adj. Of Scariot:--[/i]Judas se Scariothisca; forðon hé com of ðæm túne ðe Scariot hátte, Blickl. Homl. 69, 5: Mk. Skt. Lind. Rush. 14, 43.[/m]
scaþel
	[m1][b]scaþel[/b], Dóm. L. 30, 58. v. staþel.[/m]
sceáb
	[m1][b]sceáb[/b], sceaba. v. sceáf, sceafa.[/m]
sceabb
	[m1][b]sceabb[/b], scæb, sceb, es; [i]m. Scab, a scab:--[/i]Scaed (scaeb?) [i]scara[/i] ([i]scara[/i] vulneris crusta, Du Cange. Cf. [i]Span.[/i] escara [i]the scurf[/i] or [i]scar of a sore[/i]), Wrt. Voc. ii. 120, 8. Ðone leahtor ðe Grécas achoras (GREEK) nernnaþ, ðæt ys sceb (scæb, MS. B.), Lchdm. i. 322, 17. Wið sceb (scæb, MSS. H. B.), 150, 5: 316, 22. Wið sceab, 66, 21. Se hæfþ singalne sceabb se ðe nǽfre ne blinþ ungestæððignesse. Ðonne bí ðæm sceabbe swíðe ryhte sió hreófl getácnaþ ðæt wóhhǽmed [i]jugem habet scabiem, cui carnis petulantia sine cessatione dominatur. Per scabiem recte luxuria designatur,[/i] Past. 11, 5; Swt. 70, 3-4. Gif hé hæfde singale sceabbas [i]si jugem scabiem habens fuerit,[/i] 11, 1; Swt. 65, 6. \[[i]Ger.[/i] schabe [i]scab, itch: Dan.[/i] skab: [i]Swed.[/i] skabb.\][/m]
sceabbed
	[m1][b]sceabbed[/b]; [i]adj. Having scabs[/i] or [i]sores:--[/i]Sceabbede, ǽttren [i]purulentus,[/i] Hpt. Gl. 519, 32.[/m]
sceacan
	[m1][b]sceacan[/b], scacan; [i]p.[/i] sceóc, scóc; [i]pp.[/i] sceacen, scacen, scæcen. [b]I.[/b] [i]to shake[/i] (intrans.), [i]quiver:--[/i]Gerd from uinde styrende &l-bar; sceæcende, Mt. Kmbl. Lind. 11, 7. [b]II.[/b] but generally used of rapid movement, (1) of living creatures, [i]to flee, hurry off, go forth[/i] (cf. (?) colloquial [i]shack[/i] to rove about):--Ðá sceóc hé on niht fram ðære fyrde him sylfum tó myclum bysmore [i]he fled at night from the English army to his great disgrace,[/i] Chr. 992; Erl. 130, 32. Hé sceóc dígellíce of ðære byrig [i]he hurried off secretly from the town,[/i] Homl. Th. ii. 154, 12. Sceócon módige maguþegnas morþres on luste [i]they hurried on lusting for murder,[/i] Andr. Kmbl. 2280; An. 1141. Hé behét ðæt hé nǽfre siððan of ðam mynstre sceacan nolde [i]he promised that he would not leave the monastery in a hurry again,[/i] Homl. Th. ii. 176, 28. Hwí woldest ðú sceacan bútan mínre gewitnisse [i]cur ignorante me fugere voluistil?[/i] Gen. 31, 27. Deófol ongon on fleám sceacan, Exon. Th. 280, 17; Jul. 630; Judth. Thw. 25, 34; Jud. 292. Hí gewiton in forwyrd sceacan [i]they hurried to perdition,[/i] Andr. Kmbl. 3187; An. 1596. On gerúm sceacan, Exon. Th. 401, 20; Rä. 21, 14. On lyft scacan, fleógan ofer foldan, Cd. Th. 280, 32; Sat. 263; Beo. Th. 3610; B. 1803. \[Nes þer nan biscop &thorn-bar; forð on his wæi ne scoc, na munec ne nan abbed &thorn-bar; he an his wæi ne rad, Laym. 13246.\] (2) of material things, [i]to move quickly, to be flung, be displaced by shaking[/i] :-- Hwílum hára scóc forst of feaxe [i]at times the hoar frost was thrown from my hair,[/i] Exon. 498, 26; Rä. 88, 7. Strǽla storm, strengum gebǽded, scóc ofer scyldweall, Beo. Th. 6227; B. 3118. (3) of immaterial things (time, life, thought, etc.), [i]to pass, proceed, depart[/i] :-- Ðonne mín sceaceþ líf of líce [i]when my life takes flight from the flesh,[/i] Beo. Th. 5478; B. 2742; Exon. Th. 327, 4; Wíd. 141. Swǽ giémeleáslíce oft sceacaþ úre geþohtas from ús ðæt wé his furðum ne gefrédaþ [i]curae vitae ex sensu negligenti quasi nobis non sentientibus procedunt,[/i] Past. 18, 7; Swt. 138, 20. Seó tíd gewát sceacan [i]time passed on.[/i] Cd. Th. 9, 2; Gen. 135. Is nú worn wintra sceacen, Elen. Kmbl. 1263; El. 633. Ðá wæs dæg sceacen, Beo. Th. 4602; B. 2306, 5448; B. 2727. Ðá wæs winter scacen, 2277; B. 1136. Wæs hira blǽd scacen [i]their glory had departed,[/i] 2253; B. 1124. Biþ se wén scæcen, Exon. Th. 50, 23; Cri. 805. Biþ his líf scæcen, 329, 25; Vy. 39. Biþ týr scecen, 447, 27; Dóm. 45. [b]III.[/b] [i]to shake[/i] (trans.) :-- Ic sceace (scace, scæce) [i]concutio,[/i] Ælfc. Gr. 28, 4; Zup. 169, 7. Gúðweard gumena wælhlencan sceóc, Cd. Th. 188, 31; Exod. 176. Sceacas (scæcas, Rush.) ðæt asca of fótum iúrum [i]excubite te pulverem de pedibus vestris,[/i] Mk. Skt. Lind. 6, 11. Wæs sceacen [i]vibratur,[/i] Germ. 401, 47. [b]IV.[/b] [i]to weave[/i] (cf. bregdan) :-- Scecen wé [i]plumemus[/i] (cf. windan [i]plumemus,[/i] 83, 78; [i]plumarium opus[/i] dicitur quod ad modum plumarum texitur, Du Cange), Wrt. Voc. ii. 66, 80. \[[i]O. Sax.[/i] skakan [i]to depart;[/i] ellior skók [i]he died:[/i] cf. [i]O. H. Ger.[/i] untscachondes [i]flutivagi,[/i] Grff. vi. 412: [i]Icel.[/i] skaka [i]to shake[/i] (trans.).\] v. á-, of-, on-, óþ-, tó-sceacan.[/m]
sceacdóm
	[m1][b]sceacdóm[/b] (P)UNCERTAIN, es; [i]m. Flight, hurried departure[/i] :-- Nolde ná Iacob cýðan his scæcdóm (sæcdóm, Thw.) his sweore [i]noluit Jacob confiteri socero suo, quod fugeret,[/i] Gen. 31, 20. v. preceding word.[/m]
sceacel
	[m1][b]sceacel[/b], es; [i]m.[/i] [b]I.[/b] [i]a shackle[/i] :-- Sceacul [i]vel[/i] bend [i]columbar,[/i] Wrt. Voc. i. 16, 44. [b]II.[/b] the word also glosses [i]plectrum[/i] :-- Scecele oððe slegele scecen wé [i]plectra plumemus,[/i] ii. 66, 78-80. Sceacelas [i]plectra,[/i] 89, 10. \[[i]Prompt. Parv.[/i] schakkyl [i]numella.[/i] Ancren schulen ine so wide scheakeles pleien ine hevuene . . . Þet tet bodi schal beon hwar so euer þe gost wule in one hondhwule, A. R. 94, 25. [i]O. Du.[/i] schakel [i]the link[/i] or [i]ring of a chain: Icel.[/i] skökull [i]the pole of a carriage: Swed.[/i] skakel [i]the loose shaft of a carriage: Dan.[/i] skagle [i]a trace for a carriage.[/i]\] v. sweor-sceacel; sceacan.[/m]
sceácere
	[m1][b]sceácere[/b], es; [i]m. A robber[/i] :-- Þeáf and sceácere [i]fur et latro,[/i] Jn. Skt. Lind. 10, 1. Þeáfas and sceácaras [i]fures et latrones,[/i] Mt. Kmbl. p. 8, I. Mið sceácerum (sceácrum, Rush.) i UNCERTAIN mið sétnern UNCERTAIN [i]cum seditiosis,[/i] Mk. Skt. Lind. 15, 7. \[[i]O. H. Ger.[/i] scáhháre [i]latro;[/i] scáh [i]latrocinium, praeda: O. Frs.[/i] skák [i]booty;[/i] skéka [i]to rob: Du.[/i] schaak [i]abduction.[/i]\] v. next word.[/m]
sceácerian
	[m1][b]sceácerian[/b]. v. tó-sceácerian.[/m]
sceacga
	[m1][b]sceacga[/b], an; [i]m. The hair of the head;[/i] cf. shaggy :-- Feax, sceacga [i]coma,[/i] Wrt. Voc. ii. 22, 56. \[Cf. [i]Icel.[/i] skegg [i]the beard: Dan.[/i] skæg: [i]Swed.[/i] skägg.\] v. next word.[/m]
sceacged
	[m1][b]sceacged[/b]; [i]adj. Having hair on the head, shagged[/i] :-- Sceacgede [i]comosus,[/i] Wrt. Voc. ii. 22, 71. Sceagode, 132, 7. \[Cf. [i]Icel.[/i] skeggjaðr [i]bearded.[/i]\] v. preceding word.[/m]
sceac-líne
	[m1][b]sceac-líne[/b], sceacness, sceacul. v. sceát-líne, on-sceacness, sceacel.[/m]
scead
	[m1][b]scead[/b], es; [i]m. ?[/i] :-- Siblingchyrst and Trowincsceadas and Rocisfald, Cod. Dip. Kmbl. iii. 123, 8.[/m]
scead
	[m1][b]scead[/b], scæd, scad, sced, es; [i]n. Shade;[/i] fig. [i]shelter, protection[/i] :-- Æfter sceades sciman, Salm. Kmbl. 233; Sal. 116. Scedes, Cd. Th. 271, 15; Sat. 106. On sceade (scade, MS. B.) áhón. Lchdm. i. 284, 21. On ðam sceade his geteldes [i]in abscondito tabernaculi sui,[/i] Ps. Th. 26, 6. Manna bearn hopiaþ tó ðæm sceade ðínra fiðera [i]filii hominum in protectione alarum tuarum sperabunt,[/i] 35, 8. Ðonne on sceade weaxeþ, Exon. Th. 214, 5; Ph. 234. Hé in scade weardaþ, on wudubearwe, wéste stówe, 209, 10; Ph. 168. Ðæt gé mec mid searocræftum under scæd scúfan mótan, 142, 20; Gú. 647. Sceadu beóþ bidyrned, ðǽr se leóhta beám leódum byrhteþ, 67, 16; Cri. 1089. Sceadu sweðerodon, Andr. Kmbl. 1672; An. 838. Sceado (sceaðo, MS.), Cd. Th. 184, 27; Exod. 113. Scadu, Exon. Th. 179, 16; Gú. 1262. Deorc deáþes sceadu dreógan, 8, 15; Cri. 118. Sunne ofer sceadu scíneþ, 212, 14; Ph. 210. Under sceadu bregdan [i]to kill,[/i] Beo. Th. 1419; B. 707. Dæg ǽresta geseah deorc sceado sweart swiðrian, Cd. Th. 8, 33; Gen. 133. v. leáf-scead, sceadu.[/m]
sceád
	[m1][b]sceád[/b], scád, es; [i]n. Shed[/i] (in water-[i]shed[/i]), [i]a division, distinction, reason, reckoning[/i] :-- Ðú scealt gyldan scád wordum [i]thou shalt give an account[/i] ([i]of thine actions[/i]) [i]in words,[/i] Dóm. L. 73. \[Haueð wit and schad bituhhe god and uuel, O. E. Homl. i. 255, 30. Snæd and skill, Orm. 5534. Niss bitwenen ȝutmc UNCERTAIN and hemm nan snæd i manness kinde, 6229, Schead ba of god and of uvel, Kath. 240. [i]O. L. Ger.[/i] scéth [i]discrimen: O. H. Ger.[/i] sceit [i]discissio[/i].\] v. ge-, tó-, unge-sceád.[/m]
sceáda
	[m1][b]sceáda[/b] (sceáde; [i]f.[/i] (?)), an; [i]m. The top of the head, parting of the hair[/i] :-- Hé tófylleþ feaxes scádan [i]conquassabit verticem capilli,[/i] Ps. Th. 67, 21. \[Crulle was his heer, and as the gold it schon . . . Ful streyt and evene lay his joly schood. Miller's Tale, 130. The nayl y-dryven in the schode a-nyght. Knight's Tale, 1149. v. [i]Halliwell's Dict.[/i] shed, [i]and E. D. S. Pub. Lincolnshire,[/i] shed [i]the parting of the hair.[/i] Cf. [i]Prompt. Parv.[/i] schodynge of the heede [i]discrimen: O. L. Ger.[/i] scéthlo, sceithlo [i]vertex (capilli): O. H. Ger.[/i] sceitila [i]vertex;[/i] fahs-sceitila [i]cervix capilli.[/i]\] v. preceding word.[/m]
sceada
	[m1][b]sceada[/b]. v. niht-scada.[/m]
sceádan
	[m1][b]sceádan[/b], scádan; [i]p.[/i] scéd, sceád (v. tó-sceádan); [i]pp.[/i] sceáden. [b]I.[/b] [i]trans.[/i] (1) [i]to separate, divide, make a line of separation between[/i] :-- Eádmund Myrce geeode swá Dor scádeþ, hwítan wylles geat and Humbra eá bráda brimstreám [i]Edmund conquered Mercia, which Dor, Whitewell's gate, the river Humber, the broad estuary, divides (from Northumbria)[/i], Chr. 942; Erl. 116, 9. From Egypta éðelmearce swá Nilus sceádeþ, Cd. Th. 133, 10; Gen. 2208. Ðonne sceádene beóþ ða synfullan and ða sóðfæstan on ðam mǽran dæge, Exon. Th. 375, 33; Seel. 147. (2) [i]to distinguish, decide[/i] :-- Scádeþ [i]discriminet,[/i] Wrt. Voc. ii. 27, 20. Scádet, 93, 34. Ðonne biþ gǽsta dóm sceáden swá hí geworhtun ǽr [i]then shall the spirits' doom be decided, according to their deserts,[/i] Exon. Th. 76, 2; Cri. 1233. Sceáden mǽl [i]the appointed time (?)[/i], Beo. Th. 3882; B. 1939. (3) [i]to scatter, shed[/i] :-- Nim beolonan sǽd sceád on gléda [i]take seed of henbane, scatter it on gledes.[/i] Lchdm. ii 38, 1: 52, 2. Sceád (scád, MS. B.), i. 82, 7. Gníd tógædere and scád on, ii. 134, 3. Ðæt mela biþ gód on tó sceádenne, 94, 3. \[[i]See also the compounds (omitted in their proper places)[/i] :-- Besceád, 54, 21. Ofersceáde, 182, 2.\] Tó scédende blód [i]ad effundendum sanguinem,[/i] Ps. Spl. T. 13, 6. [b]II.[/b] [i]intrans.[/i] (1) [i]to separate, divide, part[/i] :-- Tigelum sceádeþ hróstbeáges hróf (róf, MS.) [i]the woodwork of the roof parts from the tiles.[/i] Exon. Th. 477, 29; Ruin. 31. Ðonne dæg and niht scáde [i]when, day and night separate (at morning twilight)[/i], Lchdm. ii. 116, 19. Ðonne dæg and niht furþum scáde, 346, 14: 356, 6: iii. 6, 7. Ðonne dæg scáde and niht, ii. 138, 16. (2) [i]to be distinguished, to differ[/i] :-- Scádaþ [i]discrepent,[/i] Wrt. Voc. ii. 27, 1: 88, 39. (3) [i]to scatter, shed :-- Ðonne[/i] sceádaþ ða wyrmas on ðæt wæter, Lchdm. ii. 38, 4. \[He shodeð þe gode fro þe iuele, O. E. Homl. ii. 67, 24. Eiðer of þisse teres schedde þe apostel, i. 157, 33. Þe halwe men schedden teres, 157, 15. Redde blod scede (sadde, 2nd MS ), Laym. 5187. He shadde him fra menn, Orm. 3200. Shædenn hemm fra Criste, 1209. Tobrekeð hore uetles and schedeð hore clennesse, A. R. 166, 7. His blode þet he shedde for us, 312, 19. Scheaden þet chef urom þe clene cornes, 270, 27. Blod isched, 402, 21. So wurð ligt fro ðisternesse o sunder sad, Gen. and Ex. 58. On sunder shad, 148. [i]Goth.[/i] skaidan [i]to divide, separate: O. Sax.[/i] skédan, skéthan [i]trans,[/i] and [i]intrans[/i].)ERROR [i]to separate: O. L. Ger.[/i] scéthan, sceithan: [i]O. Frs.[/i] skéda, skétha [i]to separate, to decide: O. H. Ger.[/i] sceidan [i]separare, segregare, discernere, distinguere, discriminare, judicare.[/i]\] v. á-, for-, ge-, tó- (be-, ofer-, v. [b]I.[/b] 3 above) sceádan.[/m]
sceadd
	[m1][b]sceadd[/b] [i]a shad[/i] :-- Ic geann Ælfhelme and Wulfáge ðæra landa betwux Ribbel and Mærse and on Wirhalum . . . on ðæt gerád ðonne sceaddgenge sý ðæt heora ǽgðer sylle .iii. þúsend sceadda intó ðære stówe æt Byrtúne [i]I grant to Ælfhelm and Wulfeah the lands between the Ribble and the Mersey, and in Wirral[/i] . . . [i]on the condition that, when shad are in season, each of them give .iii. thousand shad to the convent at Burton,[/i] Chart. Th. 544, 21-31.[/m]
sceadd-genge
	[m1][b]sceadd-genge[/b]; [i]adj. Seasonable for shad.[/i] v. preceding word.[/m]
sceádend
	[m1][b]sceádend[/b]. v. tó-sceádend.[/m]
sceáde-sealf
	[m1][b]sceáde-sealf[/b], e; [i]f. A salve that may be shed on a place[/i] (? v. sceádan, [b]I.[/b] 3), [i]a medicinal powder[/i] :-- Sceádesealf tó eágum, Lchdm. ii. 300, 6. Wyrc góde dríge scádesealfe: nim gebærned sealt and piper and hwíte-wudu, gegníd tó duste ásift þurh cláð, dó lytlum on, 308, 22.[/m]
sceadiht
	[m1][b]sceadiht[/b]; [i]adj. Shady[/i] :-- Of munte scedehtum [i]de monte umbroso,[/i] Ps. Surt. ii. p. 189, 16.[/m]
sceádlíce
	[m1][b]sceádlíce[/b]; [i]adv. Reasonably, rationally[/i] :-- Gif hé gesceádlíce (sceádelice, Wells Frag.) mid eáðmódnesse and mid sóþre lufe hwilcu þing on mynstre tǽle [i]si qua rationabiliter et cum humilitate caritatis reprehenderit,[/i] R. Ben. 109, 8. v. ge-, un-sceádlíce.[/m]
sceadu
	[m1][b]sceadu[/b]; [i]gen.[/i] sceaduwe, sceadwe, sceade; [i]f. Shadow, shade[/i] :-- Sceadu [i]umbra,[/i] Wrt. Voc. i. 77, 8. [b]I.[/b] a [i]shadow[/i] (cast by an object) :-- Seó sceadu byþ tó underne seofon and twentigoþan healfes fótes [i]the shadow (of the dial-gnomon) will be twenty-six and a half foot long at nine o'clock (on Christmas day)[/i], Lchdm. iii. 218, 4 (and often on this and following pages). Nis ðeós woruldlíce niht nán þing búton ðære eorþan sceadu betweox ðære sunnan and mankynne . . . Seó sceadu ástíhþ up óþ ðæt heó becymþ tó ðære lyfte ufeweardan, and ðonne beyrnþ se móna hwíltídum, ðonne hé full byþ, on ðære sceade ufeweardre and fággeteþ oððe mid ealle ásweartaþ, 240, 18-24. On India lande wendaþ heora scada (sceada, MSS. R. P.) on sumera súðweard and on wintra norðweard. Eft on Alexandria on dam sumerlícan sunn-[/m]
stede
	[m1][b]stede[/b] on middæge ne byþ nán sceadu on nánre healfe, 258, 12-16. His sceadu gehǽlde ða untruman, Homl. Skt. i. 10, 19. Dagas míne swá swá scadu áhyldon, Ps. Spl. 101, 12: 143, 5. Swá ðú on scimiendre sceade lócige [i]sicut umbra,[/i] Ps. Th. 143, 5. Dagas míne swá swá sceaduwa áhyldon, Ps. Lamb. 101, 12. [b]II.[/b] [i]shade[/i] as opposed to light, [i]shadow[/i] (lit. and fig.), [i]darkness[/i] :-- Ða ðe nán sceadu (scadu, Cott. MSS.) ne geþiestraþ ðære twiéfealdnesse [i]quos nulla umbra duplicitatis obscurat,[/i] Past. 35, 4; Swt. 243, 23. Þýstro hæfdon bewrigen mid wolenum wealdendes hrǽw, sceadu forþeode wann under wolcnum, Rood Kmbl. 108; Kr. 54. Oferwreáh ús scadu deáþes, Ps. Spl. 43, 22. On midlunge sceaduwe dǽþes, 22, 4. On scade (sceaduwe, Ps. Lamb.) deáþes, 106, 10. Ðis andwearde líf is swíðe anlíc sceade, and on ðære sceade nán mon ne mæg begitan ða sóðan gesǽlþa, Bt. 27, 3; Fox 98, 19. On midde ða sceade deáþes, Ps. Th. 22, 4. Ðá gesundrode sigora Waldend leóht wið þeóstrum, sceade wið scíman, Cd. Th. 8, 22; Gen. 128. For hwon sécest ðú sceade, 54, 8; Gen. 874. [b]III.[/b] [i]shadow, protection[/i] :-- Under scaduwe fiðera ðínra gescyld mé, Ps. Spl. 16, 10. Hí slépon úte on triówa sceadum [i]umbras dabat altissima pinus,[/i] Bt. 15; Fox 48, 12. [b]IV.[/b] [i]a shady place, shade, arbour[/i] :-- Scadu [i]scena[/i] (cf. geteld [i]scena[/i] vel [i]tabernaculum,[/i] i. 37, 15), Wrt. Voc. ii. 119, 80. Sceadwe [i]scenam,[/i] 80, 1. [b]V.[/b] [i]shadow[/i] as opposed to substance, [i]an obscure image[/i] :-- Seó ealde ǽ wæs swilce sceadu, and seó níwe gecýðnys is sóðfæstnys, Homl. Th. i. 356, 1. Genóg ic ðé hæbbe nú gereht ymbe ða anlícnessa and ymbe ða sceadwa ðære sóðan gesǽlþe [i]hactenus mendacis formam felicitatis ostendisse suffecerit,[/i] Bt. 33, 1; Fox 118, 34. \[[i]O. E. Homl.[/i] sceadewe, shadewe: [i]A. R.[/i] scheadewe: [i]Goth.[/i] skadus: [i]O. Sax.[/i] skado: [i]O. H. Ger.[/i] scato.\] v. beám-, heolstor-, niht-, scúr-sceadu; scead.[/m]
sceadu-geard
	[m1][b]sceadu-geard[/b], es; [i]m. A shady enclosure[/i] :-- Sceadugeardas [i]Tempe,[/i] Wrt. Voc. ii. 122, 17.[/m]
sceadu-genga
	[m1][b]sceadu-genga[/b], an; [i]m. One who walks in darkness[/i] (v. sceadu, [b]II[/b]) :-- Com on wanre niht scríðan sceadugenga [i](Grendel),[/i] Beo. Th. 1410; B. 703. Cf. niht-genga.[/m]
sceadu-helm
	[m1][b]sceadu-helm[/b], es; [i]m. The cover of night, darkness[/i] :-- Niht, scaduhelma gesceapu, Beo. Th. 1304; B. 650.[/m]
sceadwian
	[m1][b]sceadwian[/b], sceadewian; [i]p.[/i] ode [i]To cover with shadow[/i] :-- Hé scadewode (scaduaþ, Ps. Lamb.: sceadewede, Blickl. Gl.) [i]obumbrabit,[/i] Ps. Spl. 90, 4. \[[i]Goth.[/i] ufar-skadwjan: [i]O. Sax.[/i] skadowan, scadoian: [i]O. L. Ger.[/i] scedeuuan: [i]O. H. Ger.[/i] scatewen.\] v. ofer-sceadwian; sceadwung.[/m]
sceádwíslíc
	[m1][b]sceádwíslíc[/b]. v. ge-, un-sceádwíslíc, [i]and next word.[/i][/m]
sceádwíslíce
	[m1][b]sceádwíslíce[/b]; [i]adv. With discretion, rationally[/i] :-- Gif ðú him sceádwíslíce æfter spyrast, Bt. 13; Fox 38, 3. v. ge-sceádwíslíce.[/m]
sceádwísness
	[m1][b]sceádwísness[/b], e; [i]f. Reason[/i] :-- Ðá cwæþ seó Gesceádwísnes (Sceádwísnes, Cott. MS.), Bt. 5, 3; Fox 12, 1. Ic wéne ðæt hyt mín sceádwísnes ([i]reason[/i]) wére, Shrn. 164, 29. Sceádwísnyssum [i]ratiociniis,[/i] R. Ben. Interl. 17, 6.[/m]
sceadwung
	[m1][b]sceadwung[/b], e; [i]f. An overshadowing[/i] :-- On sumum earde dagas beóþ lengran, on sumon scyrtran for ðære eorþan sceadewunge (sceadwunge, MS. R.) [i]in one land days are longer, in another shorter, because of the way in which the shadow falls on the earth,[/i] Lchdm. iii. 258, 4. Se fulla móna fǽrlíce fágettaþ ðonne hé ðæs sunlícan leóhtes bedǽled biþ þurh ðære eorþan sceadwunge ([i]by the casting of the earth's shadow[/i]), Homl. Th. i. 610, 1. v. be-sceadwung.[/m]
sceáf
	[m1][b]sceáf[/b], es; [i]m. A sheaf, bundle.[/i] [b]I.[/b] in the following glosses :-- Sceáfes [i]fascis,[/i] sceáfe [i]fasculo (fascicule)[/i], Wrt. Voc. ii. 34, 62-63. Sceáfas [i]areoli,[/i] 7, 16: [i]garbas,[/i] 40, 60: [i]garbas, manipulas,[/i] 89, 19. Sceabas, scébas [i]areoli,[/i] Txts. 38, 30: [i]garbas,[/i] 66, 468. Sceáfum [i]fasciculis,[/i] Hpt. Gl. 520, 19. [b]II.[/b] [i]a sheaf (of corn)[/i] :-- Mé þúhte ðæt wé bundon sceáfas [i](manipulos)[/i] on æcere and ðæt mín sceáf árise ómiddan eówrum sceáfum and eówre gilmas ábugon tó mínum sceáfe, Gen. 37, 7. Gýme hé ðæt náðor ne misfare ne corn ne sceáf, Anglia ix. 260, 12. Mid his sceáfe sceát áfyllan, Ps. Th. 128, 5. Hé nǽnne sceáf [i](manipulum)[/i] ne rípþ, Past. 39, 2; Swt. 287, 3. Heora sceáfas [i](manipulos)[/i] beraþ, Ps. Th. 125, 6. [b]II a.[/b] [i]a bundle (of herbs)[/i] :-- Dippaþ ysopan sceáf (sceaft, Thw.) on ðam blóde [i]fasciculum hyssopi tingite in sanguine,[/i] Ex. 12, 22. Syndrige sceáfas [i]separate bundles (of rue, dill, mint, and marche),[/i] Lchdm. ii. 188, 24. Rúdan sceáfas þrý, 216, 2. \[[i]O. H. Ger.[/i] scoub: [i]Ger.[/i] schaub: [i]Du.[/i] schoof: [i]Icel.[/i] skanf [i]a fox's brush.[/i]\][/m]
sceafa
	[m1][b]sceafa[/b], an; [i]m. A plane[/i] :-- Sceaba [i]runcina,[/i] Txts. 92, 853. Scafa [i]olatrum.[/i] Wrt. Voc. i. 287, 11: ii. 64, 13. Hé sceal habban æcse, adsan, scafan, sage, Anglia ix. 263, 2. \[[i]Prompt. Parv.[/i] schave or schavynge knyfe [i]scalpellum, scalprum: O. H. Ger.[/i] scaba [i]plana, asperella: Ger.[/i] schabe: [i]Du.[/i] schaaf [i]a plane: Icel.[/i] skafa [i]a scraper.[/i]\] v. mǽlsceafa, sceafan.[/m]
Sceáfa
	[m1][b]Sceáfa[/b], an; [i]m. The name of a king of the Lombards[/i] :-- Sceáfa weóld Longbeardum, Exon. Th. 320, 21; Víd. 33. [i]See also[/i] Scyld Scéfing, Beo. Th. 7; B. 4.[/m]
sceafan
	[m1][b]sceafan[/b], scafan; [i]p.[/i] scóf; [i]pp.[/i] sceafen, scafen [i]To shave, scrape, shred, polish[/i] :-- Scaebe [i]poleo,[/i] Wrt. Voc. ii. 117, 63. Gif hé ðæt ómige fæt mid ungemete scæfþ [i]dam nimis cupit eradere eruginem,[/i] R. Ben. 121, 4. Hé scóf on halig wæter of ðam hálgan treówe, Swt. A. S. Rdr. 102, 216. Man scóf ðæra bóca leáf and ða sceafþan dyde on wæter [i]rasa folia codicum, et ipsam rasuram aquae immissam,[/i] Bd. 1, 1; S. 474, 37. Monige men sprytlan ácurfon and on wæter scófan, 3, 17; S. 544, 45, col. 1. Sceaf (scaf, MS. B.) gáte horn on þrý scenceas, Lchdm. i. 352, 11: 344, 13. Sceafe ðæt gréne, ii. 292, 26. Ðú scealt hine scafan on wæter . . . and ðære reádan eorþan dǽl scafe ðǽrtð, ii. 290, 11-13. \[[i]Goth.[/i] skaban: [i]O. L. Ger.[/i] scavan [i]scalpere: O. H. Ger.[/i] scaban, scapan [i]scabere, scalpers, radere: Icel.[/i] skafa.\] v. á-, be-, ge-sceafan (-scafan).[/m]
sceáf-fót
	[m1][b]sceáf-fót[/b]; [i]adj. Splay-footed[/i] :-- Scábfoot, scaabfót, scáffo\[o\]t [i]pansa,[/i] Txts. 90, 832. Scáffót, Wrt. Voc. i. 288, 78. \[Cf. [i]Icel.[/i] skeifr [i]askew, oblique;[/i] skeifa [i]a horse-shoe.[/i]\][/m]
sceáf-mǽlum
	[m1][b]sceáf-mǽlum[/b]; [i]adv. In sheaves[/i] or [i]bundle:[/i] :-- Gadriaþ ǽrest ðone coccel, and bindaþ sceáfmǽlum, Mt. Kmbl. 13, 30.[/m]
sceafoþa
	[m1][b]sceafoþa[/b], sceafþa, scæfþa, an; [i]m.[/i] ([i]or[/i] -e; [i]f. ?[/i]) [i]A shaving, chip, what is shaved, scraped,[/i] or [i]rubbed of[/i] :-- Ðá gehálgode ic wæter and scæfþan dyde on ðæs foresprecenan treówes [i]tunc benedixi aquam, et astulam roboris praefati inmittens,[/i] Bd. 2, 13; S. 539, 5. Ða scæfþan ðe ðǽron genumene wǽron lǽcedóm bǽron [i]astulae de illo abscissae solent adferre medelam,[/i] 4, 6; S. 574, 9. Man scóf ðara bóca leáf and ða sceafþan [i](ipsam rasuram)[/i] dyde on wæter, 1, 1; S. 474, 38. Monige spónas and sceafþan [i](astulas)[/i] nimaþ, 3, 2; S. 524, 31: 3, 17; S. 544, 44, col. 2. Genim heorotes sceafoþan of ðam horne, Lchdm. ii. 72, 13. Genim heorotes sceafoþan of felle áscafen mid pumice, 100, 14.[/m]
sceaft
	[m1][b]sceaft[/b], es; [i]m. A smooth, round, straight stick[/i] or [i]pole, a shaft.[/i] [b]I.[/b] generally (1) [i]the shaft of a spear[/i] (cf. [i]Icel.[/i] skaft [i]the shaft,[/i] spjót [i]the point[/i]) :-- Spereleás sceaft [i]contus,[/i] Wrt. Voc. i. 35, 42. Gif se ord sié þreó fingre ufor ðonne hindeweard sceaft, L. Alf. pol. 36; Th. i. 84, 17, 18. His sceaft ætstód ætforan him, and ðæt hors hine bær forþ, swá ðæt ðæt spere him eode þurh út, Homl. Skt. i. 12, 53. Hé sceáf, mid his scylde, ðæt se sceaft tóbærst, and ðæt spere sprengde, Byrht. Th. 135, 52; By. 136. Gár sceal on sceafte, ecg on sweorde, Exon. Th. 346, 12; Gn. Ex. 202. \[He igrap his spere stronge . . . þe scæft al tobrac, Laym. 6494.\] [i]Or[/i] (2) [i]a spear[/i] :-- Sceaft [i]asta, quiris,[/i] Wrt. Voc. i. 35, 18: 84, 24. Ðes sceft (scæft, sceaft) [i]cuspis,[/i] Ælfc. Gr. 9, 28; Zup. 56, 4. Scyld sceal cempan, sceaft reáfere, Exon. Th. 341, 23; Gn. Ex. 130. Scæftes &l-bar; speres ðínes [i]hastae tuae,[/i] Cant. Ab. 11. Ðæt yrre ðæt geþyld mid ðam sceafte (mid his spere, B.) slihþ [i]ira patientiam conto percutit,[/i] Glos. Prud. A. 18. Scyld sceft oncwyð, Fins. Th. 12; Fin. 7. Hlyn wearð on wícum scylda and sceafta, Cd. Th. 124, 13; Gen. 2062. Deáwig sceaftum, 199, 25; Exod. 344. Hig bǽron lange sceaftas, and ne cóman hig ná tó feohtanne, ac ðæt hig woldan mid hlóþe geniman, Shrn. 38, 9. [b]II.[/b] [i]the shaft of an arrow[/i] :-- Sceaft feðergearwum fús, Beo. Th. 6228; B. 3118. \[Þe ssaft ([i]the arrow that killed William Rufus),[/i] þat was wyþoute, gryslych he tobrec, R. Glouc. 419, 2.\] [b]III.[/b] [i]a pole[/i] :-- Fana hwearfode scír on sceafte, Met. 1. 11. Ic gegaderode mé stuþan sceaftas . . . Ic lǽre ǽlcne ðara ðe manigne wǽn hæbbe, ðæt hé menige tó ðam ilcan wuda ðár ic ðás stuþan sceaftas cearf, Shrn. 163, 5-14. \[Moyses made a wirme of bras, And henget hege up on a saft, Gen. and Ex. 3899.\] [b]III a.[/b] [i]something shaped like a shaft, a taper[/i] :-- Swá swá eles gecynd biþ ðæt hé beorhtor scíneþ ðonne wex on sceafte ([i]wax in the form of a taper[/i] or (?) [i]a wax candle in a candlestick,[/i] cf. candelstæf), Blickl. Homl. 129, 1. [b]IV.[/b] The word occurs in the passage that defines the distance to which the king's 'grið' extended, but the origin of the phrase, of which it forms part, is not evident :-- Ðus feor sceal beón ðæs cinges grið fram his burhgeate ðǽr hé is sittende on feówer healfe his, ðæt is, .iii. míla, and .iii. furlang, and .iii. æcera brǽde, and .ix. fóta, and .ix. scæfta munda, and .ix. berecorna, L. Ath. iv. 5; Th. i. 224, 7-10. Cf. Tria miliaria, et .iii. quarantene, et .ix. acre latitudine, et .ix. pedes, et .ix. palme, et .ix. grana hordei, L. H. i. 16; Th. i. 526, 15. As the name of a measure of about six inches the phrase continued to exist. Stratmann gives [i]schaftmonde,[/i] Nares cites a passage from Harrington's Ariosto in which [i]shaftman[/i] occurs; in Ray's Collection (1691) [i]shafman, shafmet, shaftment[/i] is explained 'the measure of the fist with the thumb set up.' v. also Halliwell's Dict., and Jamieson's, s.v. [i]schaftmon, shathmont.[/i] For the latter form see Sir W. Scott's Antiquary, c. 8 (at the end). \[[i]O. Sax.[/i] skaft [i]a spear: O. H. Ger.[/i] scafe [i]hostile, hasta, jaculum, telum, arundo: Icel.[/i] skapt, skaft [i]a shaft, haft (of an axe).[/i]\] v. deoreþ-, here-, lóh, wæl-sceaft.[/m]
sceaft
	[m1][b]sceaft[/b], es; [i]m.: e, f.[/i] [b]I.[/b] [i]creation, origin[/i] :-- Ealle sint emnæðele gif wé willaþ þone fruman sceaft geþencan and ðone Scippend . . . Ac ǽlc mon ðe allunga underþeóded biþ unþeáwum forlǽt his Sceppend and his fruman sceaft [i]si primordia vestra auctoremque Deum spectes, nullis degener exstat, ni vitiis pejora favens proprium deserat ortum,[/i] Bt. 30, 2; Fox 110, 17-21. [b]II.[/b] [i]a creation, what is created, a creature[/i] :-- Ealre sceafte fæder [i]omniparens,[/i] Germ. 389, 2. Fram fruman gesceafte (scæftes, Lind.) [i]ab initio creaturae,[/i] Mk. Skt. 10, 6. Of frymmðe ðære gesceafte (ðæs sceæftes, Lind.) ðe God gesceóp [i]ab initio creaturae quam condidit Deus,[/i] 13, 19. Bodiaþ godspell ealre gesceafte (éghwelcum sceafte, Lind.) [i]praedicate euangelium omni creaturae,[/i] 16, 15. Gif God næfde on eallum his ríce náne frige sceaft (gesceaft, Cott. MS.), Bt. 41, 2; Fox 244, 29. Forðæm sint ðás sceafta (gesceafta, Cott. MS.), 41, 5; Fox 252, 30. Alra þinga &l-bar; sceafta [i]omnium rerum,[/i] Mt. Kmbl. p. 12, 16. \[Our schaft wele knawes he [i]ipse scit figmentum nostrum,[/i] Ps. 102, 14. Godd þatt alle shaffte wrohhte, Orm. pref. 58. Swilc safte ([i]the tabernacle[/i]) was ear neuere on werlde brogt, Gen. and Ex. 3628. For be a man faire or foule 'it falleth nouȝte for to lakke þe shappe ne þe shafte' þat God shope hymselue, Piers P. B. 11, 387. [i]O. Sax.[/i] -skaft: [i]O. H. Ger.[/i] -scaft.\] v. ǽr-, ed-, frum-, ge-, geó-, hyge-, meotud-, nafel-, orleg-, self-, un-, wan-sceaft.[/m]
-sceaft
	[m1][b]-sceaft[/b]; [i]adj.[/i] v. feá-sceaft.[/m]
Sceaftes-burh
	[m1][b]Sceaftes-burh[/b] [i]Shaftesbury[/i] in Dorset:--Æt Sceaftesbyrig, Chr. 1036; Erl. 164, 9. Tó Scæftesbyrig, 980; Erl. 129, 34. See also Cod. Dip. Kmbl. vi. 329, col. 1.[/m]
sceaft-lóha
	[m1][b]sceaft-lóha[/b], an; [i]m.[/i] ([i]or[/i] -e; [i]f.?[/i]) [i]The strap attached to the shaft of a missile:--[/i]Scaeptlóan [i]hastilia telorum,[/i] Txts. 66, 489. Sceptlóum [i]amentis,[/i] 42, 106. v. lóh-sceaft, mæst-lón, sceaft-tog.[/m]
sceafþa
	[m1][b]sceafþa[/b]. v. sceafoþa.[/m]
sceaft-tog
	[m1][b]sceaft-tog[/b] (?) [i]the strap attached to the shaft of a missile:--[/i]Sceptog [i]ammentum,[/i] Wrt. Voc. ii. 100, 11. v. sceaft-lóha.[/m]
sceaga
	[m1][b]sceaga[/b], an; [i]m. A shaw, small wood, copse, thicket.[/i] The word is found in many local names, and was preserved in various dialects, e. g. [i]shaw[/i] a small shady wood in a valley, E. D. S. Pub. B. 7 (West Riding): a wood that encompasses a close, B. 16 (Sussex). [i]Shaws[/i] broad belts of underwood, two, three, and even four rods wide, around every field, Farming words, 4 (Sussex). [i]Shaw[/i] a natural copse of wood, Cumberland. The word occurs in the following passages of charters:--Juxta silvam quam dicunt Toccansceaga, Cod. Dip. Kmbl. i. 121, 24. Mariscum uocabulo Scaga, quam etiam circumfluit Iaegnlaad, 190, 6: 160, 28. On brémeles sceagan eásteweardne, ii. 172, 28. On ðone langan sceagan westeweardne; of langan sceagan on ðæt hǽðene byrgils, iii. 85, 19-20. Onbútan færsscagan, 229, 29. Rihte út þurh ðone sceagan óþ ða lége, 406, 27. Of ðære byrig þwyres ofer ðane sceagan, 460, 2. Þurh Beaddes scagan, v. 166, 10. \[At a schaȝe syde, Gaw. 2161. In a schaȝe ([i]the reference is to the gourd under which Jonah sat[/i]) þat schade ful cole, Allit. Pms. 105, 452. Wodschaweȝ, 9, 284. For love of hym thou lovedst in the shawe, I mene Adon, Tr. and Cr. 3, 671. Thane schotte owtte of þe schawe schiltrounis many, Mort. A. 1765. In ȝone dyme schawes, 1723. See also Halliwell's Dict. and Nares' Glossary. Cf. (?) [i]Icel.[/i] skaga [i]to project.[/i]\][/m]
sceagod
	[m1][b]sceagod[/b]. v. sceacged.[/m]
sceal
	[m1][b]sceal[/b] [i]stall.[/i] v. sculan.[/m]
sceál
	[m1][b]sceál[/b], scál (?) [i]a shoal, troop, band:--[/i]Ic be hondum mót hǽðenre (-ra?) sceál grípan tó grunde, Godes andsacan, Cd. Th. 281, 8; Sat. 268. Cf. Mid his handscále, Beo. Th. 2638; B. 1317.[/m]
scealc
	[m1][b]scealc[/b], es; [i]m.[/i] [b]I.[/b] [i]a servant:--[/i]Eálá ic eom ðín ágen esne Dryhten and ðín swylce eom scealc ombehte (cf. ambeht-scealc) and ðíure þeówan suna [i]O Domine, quia ego servus tuus, ego servus tuus, et filius ancillae tuae,[/i] Ps. Th. 115, 6. Ic eom ðín hold scealc [i]tuus sum ego,[/i] 118, 94. Dó ðínes scealces ([i]servi[/i]) sáwle blíðe, 85, 3. Tó scealce [i]in servum,[/i] 104, 15. Hǽl ðínne scealc [i]salvum fac servum tuum,[/i] 85, 2: 88, 17. Hé Moyses sende his sylfes scealc [i]misit Moysen servum suum,[/i] 104, 22. Beseoh on ðíne scealcas [i]respice in servos tuos,[/i] 89, 18. Babilone weard hét his scealcas scúfan ða hyssas in bǽlblyse, Cd. Th. 230, 10; Dan. 231. [b]II.[/b] as a term of reproach:--Ðá hine heówon hǽðene scealcas, Byrht. Th. 137, 5; By. 181. Hwílum ic gehére helle scealcas, gnorniende cynn, Cd. Th. 273, 8; Sat. 133. [b]III.[/b] [i]a man, soldier, sailor:--[/i]Scealc ([i]Beowulf[/i]) hafaþ dǽde gefremede, ðe wé ealle ǽr ne meahton, Beo. Th. 1883; B. 939. Eode scealc monig swíð-nicgende tó sele searowundor seón, 1841; B. 918. Hú mæg ðæt gesceádwís scealc (cf. gesceádwís mon, Bt. 28; Fox 100, 30) gereccan, ðæt hé him ðý sélra þince, Met. 15, 14. Brugdon scealcas ([i]the Jews who defeated the Assyrians[/i]) of sceáðum scírmǽled swyrd, Judth. Thw. 24, 38; Jud. 230. Næs scealca nán [i]there was no one,[/i] Met. 8, 21. Scipu mid scealcum [i]ships with their crews,[/i] Exon. Th. 362, 3; Wal. 31. \[Þer wes moni bald scalc (cniht, 2nd MS.), Laym. 19126. Heo wenden bi þen scelden þat hit heore scalkes (men, 2nd MS.) weoren, 4219. Schalk [i]a knight,[/i] Gaw. 160. [i]Goth.[/i] skalks GREEK: [i]O. Sax.[/i] skalk [i]servus: O. Frs.[/i] skalk [i]a servant, slave: O. H. Ger.[/i] scalch [i]servus, famulus, manceps: Icel.[/i] skálkr [i]a rouge.[/i] v. Grmm. R. A. 302, and Grff. vi. 480 sqq. for compounds.\] v. ambeht-, beór-, freoðo-scealc.[/m]
sceald
	[m1][b]sceald[/b]. v. dæg-sceald.[/m]
sceald-húlas
	[m1][b]sceald-húlas[/b] glosses [i]paupilius,[/i] Wrt. Voc. ii. 116, 21. v. next word.[/m]
soeald-þýfel
	[m1][b]soeald-þýfel[/b] (-hýfel), es; [i]m. A thicket:--[/i]Scaldthýflas, scald\[t\]hýblas [i]alga, alge;[/i] scaldhýflas [i]vel[/i] sondhyllas [i]alga,[/i] Txts. 38, 58. 'Scaldhýflas [i]alga,[/i] scaldhúlas [i]paupilius,[/i] are errors. Scealdþýfelas, [i]fruteta, thickets,[/i] occurs in Greg. Dial.' Lchdm. iii. 343, col. 2. \[Cf. (?) [i]O. H. Ger.[/i] scald [i]sacer;[/i] scald-eiche [i]ilex:[/i] and see Grmm. D. M. 615.\][/m]
scealfor
	[m1][b]scealfor[/b], e; [i]f.:[/i] scealfra, an; [i]m. A diver[/i] (bird):--Scalfr, scalfur [i]mergulus,[/i] Txts. 78, 647. Scealfr [i]mergus,[/i] Wrt. Voc. i. 29, 13. Scealfor [i]turdella, mergula,[/i] 63, 15, 16: [i]mergulus,[/i] 280, 11: ii. 56, 18: 89, 54. Scealfra [i]mergus[/i] vel [i]mergulus,[/i] i. 77, 27. Grǽdigre scelfre [i]voracis mergulae,[/i] Hpt. Gl. 418, 70. Ðá geseah hé swymman scealfran on flóde, and gelóme doppettan ádúne tó grunde éhtende þearle ðære eá fixa . . . Ðá hét Martinus ða fugelas ðæs fixnoðes geswícan, and tó wéstene síðian; and ða scealfran gewiton áweg tó holte, Homl. Th. ii. 516, 6-12.[/m]
scealga
	[m1][b]scealga[/b], scylga, an; [i]m. The name of a fish:--[/i]Scealga [i]rocea,[/i] Wrt. Voc. i. 77, 67. Scylga, 55, 77.[/m]
scealian
	[m1][b]scealian[/b]. v. á-scealian.[/m]
sceallan
	[m1][b]sceallan[/b], scallan; [i]pl. Testiculi,[/i] Lchdm. i. 330, 13: 336, 15: 358, 21.[/m]
scealu
	[m1][b]scealu[/b], e; [i]f.[/i] [b]I.[/b] [i]a shell, husk:--[/i]Scealu [i]glumula,[/i] Wrt. Voc. ii. 40, 23. Scalu, scala, Txts. 66, 462. Scale &l-bar; hule [i]glumula,[/i] Hpt. Gl. 439, 50. v. æpel-, beán-, stán-scealu. [b]II.[/b] [i]a platter, dish, cup:--[/i].VI. mæsene sceala, Chart. Th. 429, 30. [b]III.[/b] [i]the scale of a balance:--[/i]Ðeós wǽge &l-bar; scalu [i]haec lanx,[/i] Ælfc. Gr. 9, 73; Som. 14, 18. Scale [i]lanx,[/i] twá scale [i]balances,[/i] Wrt. Voc. i. 38, 39-40. v. wǽg-scealu. \[[i]O. Sax.[/i] skala [i]a drinting-vessel: O. L. Ger.[/i] scala [i]concha: O. H. Ger.[/i] scala [i]patera, cratera, concha, gluma: Icel.[/i] skál [i]a bowl, a scale[/i] (of a balance).\][/m]
sceám
	[m1][b]sceám[/b], es; [i]m. A white horse[/i] (?):--Etsomne cwom .LX. monna wicgum rídan, hæfdon .XI. eoredmacgas frídhengestas, IIII. sceámas (cf. (?) hyra bloncan, 405, 5; Rä. 23, 18), Exon. Th. 404, 8; Rä. 23, 4.[/m]
sceamel
	[m1][b]sceamel[/b]. v. sceamol.[/m]
sceam-fæst
	[m1][b]sceam-fæst[/b]; [i]adj. Shamefast[/i] (corrupted later into [i]shamefaced.[/i] v. 1 Tim. 2, 9 where Wicklif has [i]schamefastnesse,[/i] the modern copies of the A. V. [i]shamefacedness;[/i] the Revised Version has restored [i]shame-fastness[/i]), [i]modest, bashful:--[/i]Scamfæst [i]verecundus[/i] vel [i]pudens,[/i] Wrt. Voc. i. 51, 31. Sceamfæst [i]verecundus,[/i] 86, 56. Seó scamfæste næcednys [i]pudibunda[/i] ([i]pudica[/i] .i. [i]erubescens[/i]) [i]nuditas,[/i] Hpt. Gl. 492, 53. Mǽden is sceamfæst, Lchdm. iii. 188, 6. Scamfæst, 192, 2. On óðre wísan sint tó lǽranne ða scamleásan, on óðre ða scamfæstan ([i]verecundi[/i]), Past. 31; Swt. 205, 21. \[Sannte Marȝe wass shammfæst, Orm. 2175. Wyfmen þet byeþ ssamuest, Ayenb. 222, 20. Schamefast chastite, Chauc. Kn. T. 1197. Schamefast [i]verecundus, pudorosus,[/i] Prompt. Parv. 443.\] v. un-sceamfæst.[/m]
sceam-full
	[m1][b]sceam-full[/b]; [i]adj. Modest, chaste:--[/i]Sceomfull [i]pudica,[/i] Rtl. 108, 25. Sceomfullre [i]verecundia,[/i] 110, 3. \[Schrift schal beon . . . edmod, scheomeful, dredful, A. R. 302, 23. [i]Dan.[/i] skam-fuld [i]shamefaced, ashamed.[/i] Chaucer uses the word in its modern sense [i]ignominious,[/i] As shamful deeth as herte may deusye Come to these Juges, C. T. Group C. 290.\][/m]
sceamfullness
	[m1][b]sceamfullness[/b], e; [i]f. Modesty;[/i] pudicitia. v. un-sceamfullness.[/m]
sceamian
	[m1][b]sceamian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to feel shame, be ashamed[/i] (with gen. of cause):--Ic ðæs nǽfre ne sceamige [i]non erubescam,[/i] Ps. Th. 24, 1. Ne ic ne scamige [i]nec confundar,[/i] Ps. Spl. 30, 20. Gif wé scomiaþ ðæt wé tó uncúðum monnum suelc sprecen si [i]homo apud hominem, de quo minime praesumit, fieri intercessor erubescit,[/i] Past. 10, 2; Swt. 63, 5. Weorðaþ gescende and hiora scamiaþ ða tó Sione hete hæfdon [i]confundantur et revereantur, qui oderunt Sion,[/i] Ps. Th. 128, 3. Ná ic ne scamode [i]non confundebar,[/i] Ps. Spl. 118, 46. Ðiós sǽ cwið ðæt ðú ðín scamige Sidon [i]erubesce Sidon, ait mare,[/i] Past. 52, 8; Swt. 409, 33. Hit is cyn ðæt wé úre scomigen, 52, 4; Swt. 407, 15. Sceamian heora ealle míne fýnd [i]erubescant omnes inimici mei,[/i] Ps. Th. 6, 8. Scamien, 69, 3. Scamien ([i]confundantur[/i]) heora ealle ða unrihtwísan, 24, 3. Heora æfstu ealle sceamien, 69, 4. For hwí hí ne mágan heora má sceamigan ðonne fægnian? Bt. 30, 1; Fox 108, 7. Nó hé ðære feohgyfte scamigan þorfte, Beo. Th. 2057; B. 1026. Ðú ne þearft sceamian, Soul Kmbl. 286; Seel. 147. For hwon sécest ðú sceade sceomiende? Cd. Th. 54, 8; Gen. 874. Sceomiande man sceal in sceade hweorfan, Exon. Th. 337, 19; Gn. Ex. 67. Ða deóflu wendon sceamigende áweg, Wulfst. 236, 26. Hý ([i]Beowulf's followers who had failed him in his need[/i]) scamiende scyldas bǽron, ðǽr se gomela læg, Beo. Th. 5692; B. 2850. [b]II.[/b] [i]to cause shame[/i] (used impersonally with dat. or acc. of person, gen. of cause, or with [i]for,[/i] or the cause given in a clause):--Mé sceamaþ [i]pudet,[/i] Ælfc. Gr. 33; Som. 37, 22. Oft ðone geþyldegestan scamaþ ðæs siges ðe hí ofer ðone dióful hæfde, Past. 33, 7; Swt. 227, 19. Menn scamaþ for gódan dǽdan swýðor ðonne for misdǽdan, Wulfst. 164, 16. Ðæs ús ne scamaþ ná, ac ðæs ús scamaþ swýðe, ðæt wé bóte áginnan, 165, 39. Hý scamaþ, ðæt hý bétan heora misdǽda, 165, 8. Ða woroldlecan lǽcas scomaþ, ðæt. . ., Past. 1, 1; Swt. 25, 20. Mé sceamaþ ðæt ic wædlige [i]mendicare erubesco,[/i] Lk. Skt. 16, 3. Gehwam sceamaþ, ðæt hé wáclíce gescrýd cume, Homl. Th. i. 528, 21. Him ðæs sceamode, 18, 12: Gen. 2, 25. Ðá sceamode ealle his wiðerwinnan, Lk. Skt. 13, 17. Hwá biþ gescended, ðæt mé for ðæm ne scamige? Past. 21, 6; Swt. 165, 5. Forgif ús úre synna, ðæt ús ne scamige eft, Hy. 7, 84. Ne sceamige nánum men, ðæt hé ánum láreow his gyltas cýðe . . . him sceal sceamian ætforan Gode, Homl. Th. ii. 602, 30. Ðæt mé ne sceamie [i]non erubescam,[/i] Ps. Th. 24, 18. Hú ne scolde hire sceamian [i]nonne debuerat rubore suffundi?[/i] Num. 12, 14. Ðonne fægniaþ hí ðæs ðe hí sceamian sceolde, Bt. 30, tit.; Fox xvi, 6. Ðonne mæg hine scamian ðære brǽdinge his hlísan, 19; Fox 68, 24: Met. 10, 13. Ne þearf ðé ðæs eaforan sceomigan, Cd. Th. 140, 14; Gen. 2327. \[[i]Goth.[/i] skaman ([i]reflex, with gen.[/i]): [i]O. L. Ger.[/i] scamón: [i]O. H. Ger.[/i] scamón, scamén: [i]Icel.[/i] skamma [i]to shame;[/i] skammask [i]to be ashamed.[/i]\] v. á-, for-, e-, of-, on-sceamian.[/m]
sceamig
	[m1][b]sceamig[/b]. v. un-sceamig.[/m]
sceamisc
	[m1][b]sceamisc[/b]; [i]adj. Of which one is to be ashamed;[/i] pudendus:--Scamescan lim [i]veretrum,[/i] Wrt. Voc. ii. 96, 54.[/m]
sceam-leás
	[m1][b]sceam-leás[/b]; [i]adj. Shameless, bold; impudent, wanton[/i]:--Scamleás [i]im-pudens[/i], Wrt. Voc. i. 47, 45. Scamleás [i]frontosa[/i], Hpt. Gl. 506, 77. Scam-lease [i]procax[/i], 525, 57. Scomleás [i]impudens[/i], Wrt. Voc. ii. 44, 38. Selǽce biþ micles tó beald and tó scomleás ([i]praesumtione percussus[/i]) ðe gǽþ lǽcnigende, and hæf þ on his ágnum nebbe opene wunde unlácnode. Past. 9, 2 ; Swt. 61, 3. Of ðysse scamleásan scylde geclǽnsa mé [i]a delicto meo munda me[/i], Ps. Th. 50, 3. On óðre wísan sint tó lǽranne ða scamleásan ([i]impudentes[/i]), on óðre ða scamfæstan . . . Ðone scamleásan mon mæg ðý bet gebétan ðe hine mon suíður þreáþ, Past. 31, 1; Swt. 205, 21-207, 5. Ðú hine ongeáte swíðe sceamleásne búton ǽlcum gódum þeáwe, Bt. 27, 2; Fox 96, 18. God ða sceamleásan ([i]the people of Sodom[/i]) fordyde, Gen. 19, 24. \[[i]O. H. Ger.[/i] scama-lós [i]impudens[/i], [i]procax: Icel.[/i] skamm-lauss [i]without disgrace[/i].\][/m]
sceamleás-líc
	[m1][b]sceamleás-líc[/b]; [i]adj. Shameless, wanton:--[/i] Dauit wæs mid oferméttum gewundad, and ðæt gecýðde on Urias slæge, for ðære scamleáslecan gewilnunge his wífes, Past. 3, 2; Swt. 35, 24.[/m]
sceamleáslíce
	[m1][b]sceamleáslíce[/b]; [i]adv. Shamelessly, impudently:--[/i] Be ðám Sodomitiscum þe ongeán gecynd sceamleáslíce syngodon, Boutr. Scrd. 22, 38. Hí swíðe grǽdilíce eorþcundum lustum filigaþ and oft swíðe sceamleáslíce on manna gesyhþe, R. Ben. 139, 28. Hié scamleáslíce gielpaþ ðisses hwílendlícan onwaldes [i]improbe de temporali potestate gloriantur[/i], Past. 19, 2; Swt. 145, 9. Swá hé scamleáslícor his yfel cýð ([i]impudenter innotescif[/i]), 55, I; Swt. 427, 25.[/m]
sceamleást, e
	[m1][b]sceamleást, e[/b]; [i]f. Shamelessness, want of modesty, impudence, lasciviousness:--[/i] Sceamleást [i]impudicitia[/i], Mk. Skt. 7, 22. Scamléstan (-léste?) [i]impudentiam[/i], Hpt. Gl. 526, 7.[/m]
sceam-líc
	[m1][b]sceam-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]shamefast, bashful:--[/i] Scæemlíc, seó scamfæste [i]pudibunda, pudica, erubescens[/i], Hpt. Gl. 492, 53. [b]II.[/b] [i]shameful, base, disgraceful, ignominious:--[/i] Ðá ongan hé him secgan hú lytel and hú scomlíc ðæs monnes líf biþ hér on worolde . . . and hú wuldorlíc seó éce eádignes biþ, Shro. 92, 16. Sceomlíc [i]corruptibilis[/i], Rtl. 6, Scildige scamlícre forgǽgednysse [i]praevaricationis rei[/i], Jos. 6, 18. Nys ús ná tó secgenne ðone sceamlícan morþ ([i]the disgraceful events at the siege of Jerusalem[/i]) ðe ðǽr gedón wæs, Ælfc. T. Grn. 21, 15. Ðæt hé ða sceamlícan þ;ing and ða mánfullan begǽ þ; [i]se res turpes et sceleslas com-mittere[/i], L. Ecg. P. ii. 6; Th. ii. 184, Wæs ðæt feórþe wíte ðæt ealra scamlícost wæs ðæt hundes fleógan cómon [i]post muscas caninas in-ferentes tam gravia tormenta quam turpia[/i], Ors. J; Swt. 38, I. \[Þenne were his cun iscend mid scomeliche witen; Laym. 20462. Eni velunge bitweone mon and ancre is so scheomelich and so naked sunne, A. R. 116, 3. [i]O. H. Ger.[/i] scama-líh [i]verecundus, pudibundus ; turpis, foedus[/i].\] v. á-, un-sceamlíc.[/m]
sceamlíce
	[m1][b]sceamlíce[/b]; [i]adv. Shamefully, disgracefully:--[/i] Ða ðè ǽwbryce ne wyrceaþ wólíce and sceamlíce, Homl. As. 19, 140. Hé sceandlíce (scamelíce, MS. N. ) sáwlode, 59, 202.[/m]
sceam-lim, es
	[m1][b]sceam-lim, es[/b]; [i]n. The private member:--[/i] Sceamlim, gecyndlim [i]dedecus[/i], Germ. 390, 120.[/m]
sceamol
	[m1][b]sceamol[/b], es; [i]m. A bench, stool.[/i] The word remains in the form [i]shambles[/i], properly stalls or benches on which butchers expose meat for sale:-- Sceamul [i]scabellum[/i], Wrt. Voc. i. 81, 24. Scamol [i]subsellium[/i], 289, 24. Scamel, sceamul, sceamol [i]scabellum[/i], Ælfc. Gr. 8 ; Zup. 31, 7. Scamul, scæmol. Ps. Spl. 98, 5. Ðara mynetera sceamelas [i]mensas nummulariorum[/i], Mt. Kmbl. 21, 12. Sceomolas, Blickl. Homl. 71, 18. Swá forþ be efise tó lippan hamme; ðæt tó ðám scamelan ; swá forþ tó stapole. Cod. Dip. Kmbl. v. 184, 14. \[Þe 'halewen makeden of al þe worlde ase ane stol (scheomel, MS. C.: schamel, MS. T. ) to hore uet, A. R. 166, 16. I sal set þe faas of þe schamel of þi fete to be, Ps. 109, I. [i]O. Sax.[/i] fót-skamel: [i]O. H. Ger.[/i] scamal [i]scabellum, subsellium: Ger.[/i] schemel [i]a stool: Dan.[/i] skammel. [i]From Lat.[/i] scamellum.\] v. fót-, rǽde-, rǽding-sceamol.[/m]
sceamu
	[m1][b]sceamu[/b], e; [i]f.[/i][b] I.[/b] [i]the emotion caused by consciousness of unworthiness[/i] or [i]of disgrace[/i], in a good sense (v. sceam-fæst, -full, -leás, -líc), [i]modesty, bashfulness ;[/i] in a bad sense, [i]shame, confusion:--[/i] Sceamu [i]pudor [/i]. . . reádnyss oððe sceamu [i]rubor[/i], Ælfc. Gr. 9, 21 ; Som. 10, 17-18. Scamu, scoma, scomo [i]pudor[/i], Txts. 84, 732. Scame [i]pallor[/i], Hpt. Gl. 474, 77. Scamu [i]rubor[/i], 475, 9. Se ðe nú ne mæg his gyltas for sceame ánum men geandettan, him sceal sceamian ðonne ætforan heofenwarum, and seó sceamu him biþ endeleás. Homl. Th. ii. 604, 3-6. Ðú mid sceame (sceoma, Lind.: scomo. Rush. ) nyme ðæt ýtemeste setl [i]incipias cum rubore nouissimum locum tenere[/i], Lk. Skt. 14, 9. Ðonne biþ hé self geládod wið hine selfne mid his ágenre scame and mid his geþylde, Past. 21, I; Swt. 151, 18. Ðonne árás hé for sceome [i]he got up because he was ashamed of his inability to play the harp[/i], Bd. 4, 24; S. 597, 7. [b]II.[/b] [i]what causes a feeling of shame, disgrace, shame:--[/i] Scoma [i]obprobrium[/i], Rtl. 190, 29. Micel hýnþ and sceamu ([i]verecundia[/i]) hyt ys men nelle wesan ðæt ðæt hé ys, and ðæt ðe hé wesan sceal, Coll. Monast. Th. 32, 3. -Ǽlce dæge byþ mín sceamu ([i]verecundia[/i]) beforan mé Ps. Th. 43, 17. Byþ ðám scand and sceamu [i]operiantur confusions et pudore[/i], 70, 12. Hú mæg máre scamu mannum gelimpan, ðonne ús déþ gelóme? Wulfst. 162, 3. Sceome gihénedo [i]confusione contempnata[/i], Rtl. 27, 31. Sceame, Ps. Th. 88, 38. Ic his feóndas gegyrwe mid scame [i]in ILLEGIBLE icos ejus induam confusione[/i], 131, 19. Ðeós woruld scyldwyrcende in scome byrneþ, Exon. Th. 232, 6; Ph. 502. Ne scomu dóaþ [i]neque calumniam faciatis[/i], Lk. Skt. Rush. 3, 14: [i]contumiliam[/i], 11, 45. Sceame dreógán, habban, þrowian [i]to be put to shame, be disgraced:--[/i] Beóþ gescende and scame dreógaþ míne fýnd [i]confundantur et revereantur inimici mei[/i], Ps. Th. 69, 2. Habban sceame [i]confundantur[/i], 85, 16. Ne sceolon æt mé ǽnige habban sceame [i]non erubescant in me[/i], 68, 7. Sume mǽgon habban ælles woruld-welan genóg ac hí habbaþ ðeáh sceame ðæs welan gif hí ne beóþ swá æðele on gebyrdum swá hí woldon [i]huic census exuberat, sed est pudori degener sanguis[/i], Bt. 11, 1; Fox 30, 31. Ðæs ealdfeóndes scyldigra scolu scome þrowedon, Exon. Th. 114, 20; Gú. 175: 269, 5 ; Jul. 445: 369, 31; Seel. 49. Hí scoma mǽste dreógaþ, 78, 15 ; Cri. 1274. Mið scomum (sceofmum, Lind. ) miclum tó giworhtun [i]contumeliis affecerunt[/i], Mk. Skt. Rush. la, 4: Exon. Th. 153, 19; Gú. 828. [b]III.[/b] [i]the private part[/i] (v. sceam-lim):-- Him sí ábrogden swá of bréchrægle hiora sylfra sceamu, Ps. Th. 108, 28. Forhwon wríhst ðú sceome? Cd. Th. 54, 13; Gen. 876: 58, 7; Gen. 942: 95, 3; Gen. 1573. Scama, ða wǽpen-lícan limo [i]preputia[/i], Wrt. Voc. ii. 69, 16. Scamu, 68, 60. \[[i]O. Sax.[/i] skama [i]shame, disgrace: O. L. Ger.[/i] scama [i]confusio, reverentia: O. H. Ger.[/i] scama [i]verecundia, reverentia, pudor, rubor, confusio, ignominia, turpitudo: Icel.[/i] skömm [i]a shame, outrage[/i]. "\] v. ár-, hleór-, woruld-sceamu.[/m]
sceamung
	[m1][b]sceamung[/b], e; [i]f. Shaming, disgrace:--[/i] Ðú canst gescændnysse &l-bar; sceamunga míne [i]tu scis confusionem meam[/i], Ps. Lamb. 68, 20. v. for-sceamung.[/m]
sceanca
	[m1][b]sceanca[/b], an ; [i]m.[/i] [b]I.[/b] [i]a shank, shin, the leg from the knee to the foot:--[/i] Sceanca [i]crus[/i], Ælfc. Gr. 9, 33 ; Som. 12, 22: Wrt. Voc. ii. 137, 21: i. 71, 56. Scance(-a?) [i]crus[/i], sceanca\[n\] [i]crura[/i], 44, 68. Gif se sconca biþ þyrel beneoðan cneówe, L. Alf. pol. 63; Th. i. 96, 16. Gif monnes sconca biþ of áslagen wið ðæt cneóu, 72 ; Th. i. 98, 19. Nim blæces hundes deádes ðone swýðran fótes sceancan (fótscancan, MS. B. ), Lchdm. i. 362, 27. Sconcan [i]crura[/i], Wrt. Voc. i. 65, 41. Scancan, ii. 17, 43. Sceancan [i]crura[/i], scancan [i]tibiae[/i], i. 283, 69-70. Lǽcedómas wið scancena sáre, and gif scancan forade synd. Lchdm. ii. 6, 10. Sindon ða scancan ([i]of the Phenix[/i]) scyllum biweaxen [i]crura tegunt squamae[/i], Exon. Th. 219, 20; Ph. 310. Scancan [i]tibias[/i], Hpt. Gl. 482, 64: Kent. Gl. 982. Sconca\[n?\] [i]suras[/i], Wrt. Voc. ii. 93, 5. Ðæt man forbrǽce hyra sceancan ([i]crura[/i]). Jn. Skt. 19, 31, 32, 33. Se sceocca gewráð his sceancan, Homl. Skt. i. 11, 223. Sconcan, Salm. Kmbl. 203; Sal. 101. [b]II.[/b] [i]the upper part of the leg[/i] (= þeóhsceanca):-- Ic wille ðæt gé fédaþ án earm Engliscmon . . . Ágyfe mon hine . . . án scone spices oððe án ram weorðe iiii. peningas, L. Ath. i. prm.; Th. i. 198, 7. \[[i]Dan. Swed.[/i] skank [i]a shank: cf. Germ.[/i] schenkel.\] v. earm-, fót-, hóh-, þeóh-sceanca.[/m]
sceanc-bend
	[m1][b]sceanc-bend[/b], es; [i]m. A band for the leg, a garter:--[/i] Scangbendas [i]periscelides[/i], Wrt. Voc. i. 40, 55.[/m]
sceanc-forod
	[m1][b]sceanc-forod[/b]; [i]adj. Broken-legged:--[/i] Ðæt sceáp ðæt sceoncforad (scanc-, Cott. MSS. ) wæs, Past. 17, 9 ; Swt. 123, 9. Scancforedum men, Lchdm. ii. 66, 21.[/m]
sceanc-gebeorg
	[m1][b]sceanc-gebeorg[/b], es; [i]n. A protection for the leg, a greave:--[/i] Bán-berge, scan\[c\]gebeorg [i]ocreas[/i], Wrt. Voc. ii. 97, 35.[/m]
sceanc-gegirela
	[m1][b]sceanc-gegirela[/b], an ; [i]m. Clothing for the leg, a garter:--[/i] Scancge-girelan [i]periscelides[/i], Wrt. Voc. ii. 67, 38.[/m]
sceanc-lira
	[m1][b]sceanc-lira[/b], an; [i]m. The fleshy, brawny part of the shank, the calf of the leg:--[/i] Scanclira [i]surra[/i], Wrt. Voc. i. 283, 71.[/m]
sceand
	[m1][b]sceand[/b], es; [i]m. An infamous person, a buffoon, charlatan:--[/i] Scond [i]scurra[/i], Wrt. Voc. ii. 120, 5. Ðonne sægde Petrus, ðæt hé wǽre leás drý and sceand and scyldig ǽswica [i]then Peter said that he (Simon the sorcerer) was a false sorcerer and a shameless impostor and a guilty deceiver[/i], Blickl. Homl. 175, 7. Sume hí wyrcaþ heora wógerum drencas, ðæt hí hí tó wífe habbon; ac ðyllíce sceandas sceolan síðian tó helle, Homl. Skt. i. 17, 159.[/m]
sceand
	[m1][b]sceand[/b], e ; [i]f.[/i] [b]I.[/b] [i]shame, disgrace, infamy, ignominy:--[/i] Byþ ðám scand and sceamu [i]operiantur confusione et pudore[/i], Ps. Th. 70, 12. [i]Ig-nominium[/i] sconde hléwung (cf. (?) ge-léwan) [i]sive[/i] fraceþu, [i]idem et infa-mium[/i], Wrt. Voc. ii. 49, 30. Sume wurdon getawod tó scande [i]some were shamefully entreated[/i], Chr. 1076; Erl. 214, 39. Is him óðer earfeþu scyldgum tó sconde. Exon. Th. 78, 14; Cri. 1274. Sylfum tó sconde [i]to thine own disgrace[/i], 90, 27; Cri. 1480. Ðú sceonde æt mé \[ne\] anfénge ac gefeán eallum [i]thou gottest not disgrace from me, but gladness ever[/i], Cd. Th. 54, 9 ; Gen. 874. Ne þurfun gé wénan ðæt gé mec mid searocræftum under scæd sconde ([i]with ignominy[/i]) scúfan mótan, Exon. Th. 142, 20; Gú. 647. Unwlite oððe sconde [i]dedecus[/i]. Wrt. Voc. ii. 27, 35. Hí sceande ágon [i]confundantur[/i]. Ps. Th. 108, 27. Sceonde fremman ylda bearnum [i]to bring disgrace on men[/i], Cd. Th. 149, 3 ; Gen. 2469. [b]II.[/b] [i]a shameful, infamous, or abominable thing, what brings disgrace:--[/i] Ðonne is suíðe micel scand [i]ignominiosum valde est[/i], Past. 22, 2 ; Swt. 173, l. Hé ne wolde ða sceonde ([i]the drunkenness of Noah[/i]) hleómágum helan. Cd. Th. 95, 20; Gen. 1581. Scande [i]ignominia[/i] (v. second passage in [b]I[/b]), Wrt. Voc. i. 21, 19. Flǽ sc scandum þurhwaden, Exon. Th. 78, 32 ; Cri. 1283. Ðú ðone líchoman scondum gewemdest, 91, 5 ; Cri. 1487. Áscamode, scondum gedreahte, 79, 32 ; Cri. 1299. Geseoh ða scande and ða wierrestan þing ðe ðás menn hér dóþ [i]vide abominationes pessimas, quas isti[/i] [i]faciunt hic,[/i] Past. 21, 3 ; Swt. 153, 20 : Swt. 155, 9. Sconde, Swt. 155, 8. \[Þatt wass hiss aȝhenn shame & shande, Orm. 11956. He makede to sconde [i]he disgraced,[/i] Laym. 7032. Unk schal itide harm and schonde, O. and N. 1733. ÞU schalt haue schonde, Horn. 714. To spouse þe emperoures doȝter yt ner hym no schonde, R. Glouc. 65, 12. [i]Goth.[/i] skanda GREEK : [i]O. H. Ger.[/i] scanta [i]ignominia, confusio.[/i]\][/m]
sceand-full
	[m1][b]sceand-full[/b]; [i]adj. Shameful, infamous, vile[/i] :--[i]Hé (John the Baptist)[/i] wæs heáfde becorfen for scandfulra wífa béne, and for scondfulles gebeór-scypes hleahtre, Shrn. 123, 6-8. \[Him wule þunche swiðe strong and swiðe scondful þet he scal al aȝeuen and seodðan bisechen milce et þan ilke monne þe he haueð er istolen, O. E. Homl. i. 31, 2.\][/m]
sceand-hús
	[m1][b]sceand-hús[/b], es; [i]m. A house of ill fame, a brothel[/i] :--Ðá heó ðæt nolde, ðá hét hé hí nacode lǽdan to sumum scandhúse ... Ðæs burh-geréfan sunu wolde rǽsan on hí on ðæm scandhúse. Shrn. 56, 7-11.[/m]
sceand-líc
	[m1][b]sceand-líc[/b] j [i]adj.[/i] [b]I.[/b] of persons, [i]that acts in a disgraceful way, infamous, base, vile[/i] :--On ánre tíde twá mǽdencild cumaþ, and biþ ðæt án sydefull and ðæt óðer sceandlíc, Homl. Skt. i. 5, 280. Hierusalem winþ for rihtwísnysse, and Babilonia winþ ongeán for unrihtwísnysse ... Ðære heofonlícan Hierusalem cyning is Crist, ðære scandlícan Babilonian cyning is deófol, Homl. Th. ii. 66, 32. Ðá com ðæs geréfan suna mid his sceandlícum gegadum, Homl. Skt. i. 7, 164. God sende tó ðám sceandlícum mannum [i](the people of Sodom)[/i] twegen englas, 13, 207. [b]II.[/b] of things, (a) [i]that is vile in its nature[/i] or [i]circumstances, disgraceful, foul, shameful, obscene[/i] :--Scandlíc hosp [i]rldiculosum opprobrium.[/i] Hpt. Gl. 524, 73. Gif hit ǽr sceondlíc wæs, ne biþ hit nó ðý fægerre, Bt. 14, 3 ; Fox 46, 16. Seó gesceádwísnes; nis ðæt scandlíc cræft, forðæm hit nǽnig hafaþ neát búton monnum, Met. 20, 188. Scandlícre fúlnesse [i]spurcae obscoenitatis,[/i] Hpt. Gl. 447, 19. Of scondlícum geþohte [i]ex turpi cogitatione,[/i] Bd. 1, 27 ; S. 497, 5. Mid sceandlícum willan [i]with foul lust,[/i] Homl. Skt. i. 7, 170. Ðín módor gewíteþ of weorulde þurh scondlícne deáð and unárlícne [i]miserando turpissimoque exitu,[/i] Nar. 31, 29. Ǽlc óðerne æftan heáweþ mid scandlícan onscytan, Wulfst. 160, 5. Hé sang scandlícu leóþ, and plegode scandlíce plegan, Shrn. 121, 10. Sceondlícum [i]corruptibilibus,[/i] Rtl. 24, 36. Ic wille geswigian Tontolis and Pilopes ðara scondlícestena spella [i]nec mihi nunc enumerare opus est Tantali et Pelopisfacta turpia, fabulas iurpiores,[/i] Ors. 1, 8 ; Swt. 42, 8. (b) [i]that causes shame, disgraceful[/i] :--Hit is scondlíc ymb swelc tó sprecanne hwelc hit ðá wæs [i]pudet erroris humani,[/i] l, 10; Swt. 48, 4. \[Wið scondliche deaðe, Laym. 2274. [i]O. H. Ger.[/i] scant-líh, [i]turpis, probrosus, ignominiosus, teter, lugubris.[/i]\][/m]
sceandlíce
	[m1][b]sceandlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]in a disgraceful manner, disgracefully, shamefully, infamously[/i] :--Heó lyfde sceandlíce, swá swá swín on meoxe, Homl. Skt. i. 3, 528. Nán cristen man ne sceal sceandlíce flítan, 13, 122. Him wand út his innoþ æt his setle, and hé sceandlíce sáwlode, Homl. As. 59, 202. [b]II.[/b] [i]opprobriously, reproachfully, insultingly[/i] :--Hiera wíf \[sægdon\] ðæt hié óðer gener næfden, búton hié on heora wífa hrif gewiton. Hí ðá, æfter ðæm ðe ða wíf hié swá scondlíce gerǽht hæfdon, gewendan eft ongeán ðone cyning, Ors. 1, 12 ; Swt. 54, 5. Gif man mannan bismærwordum scandlíce gréte [i]if one man insult another by abusive words,[/i] L. H. E. 11 ; Th. i. 32, 5. Ne sceolon æt mé ǽnige habban sceame sceandlíce ðe ðínes síðes biddaþ (bídaþ ?) [i]non erubescant in me, qui expectant te,[/i] Ps. Th. 68, 7.[/m]
sceandlícness
	[m1][b]sceandlícness[/b], e ; [i]f. Shame, disgrace, dishonour[/i] :--Seó hálige ǽ for-beódeþ ða sceondlícnysse [i](turpitudinem)[/i] onwreón mǽgsibba, Bd. I. 27; S. 491, 6, 12. Hé \[ne\] mæg mid weorce begán ða sceondlícnesse (scond-, MS. Hatt.) [i]qui turpitudinem non exercet opere,[/i] Past. 11, 7; Swt. 72, 5.[/m]
sceandness
	[m1][b]sceandness[/b]. v. ge-sceandness.[/m]
sceand-word
	[m1][b]sceand-word[/b], es ; [i]n. A vile, foul word,[/i] or [i]an opprobrious, abusive word[/i] :--Ðæt ic ([i]the devil[/i]) wolde, ðæt hý ([i]wicked men[/i]) ðé ([i]God[/i]) áfremdedon and ðíne circean forgeáton and æt mé leornedan sceandword, Wulfst. 255, 15.[/m]
sceán-feld
	[m1][b]sceán-feld[/b]. v. scín-feld.[/m]
sceap
	[m1][b]sceap[/b], es ; [i]n. A private part[/i] :--Hé getǽlde his fæder Noe, ðǽr hé on his sceape lócode, Anglia xi. 2, 53. Wið gicþan ðæra sceapa, Lchdm. i. 38, 15. v. for-, ge-, land-sceap.[/m]
sceáp
	[m1][b]sceáp[/b], scép, scíp, es; [i]n. A sheep[/i] :--Scép [i]ovis,[/i] Wrt. Voc. i. 23, 54. Ðæt dysige scép, Ps. Th. 118, 176. Sceáp sceal gongan mid his fliése óþ midne sumor, L. In. 69 ; Th. [i]i.[/i] 146, 10. Emban ceápgild ... sceáp tó sci&l-bar;&l-bar;., L. Ath. v. 6, 2 ; Th. i. 234, 2. Man healde .iii. niht hýde and heáfod ([i]of a slain ox),[/i] and sceápes eall swá, L. Eth. iii. 9 ; Th. i. 296, 19. Nán scyldwyrhta ne lecge nán scépes fell on scyld, L. Ath. i. 15 ; Th. i. 208, 10. Eówu biþ mid hire giunge sceápe sci&l-bar;&l-bar;. weorð óþ ðæt .xiii. niht ofer Eástron, L. In. 55; Th. i. 138, 7. Sceáp mon sceal gildan mid sci&l-bar;&l-bar;., L. O. D. 7b; Th. i. 356, 6. Hwylc man ys ðe hæbbe án sceáp (scép, Rush.: scíp, Lind.), Mt. Kmbl. 12, 11. Sceáp (scép, Rush.: scíp, Lind.) ðe hyrde nabbaþ, 9, 36. Scípo [i]oves,[/i] Rtl. 19, 37. Sceápa hús [i]ovile,[/i] Wrt. Voc. i. 15, 21. Sceápa locu [i]caule,[/i] 16, 6 : ii. 23, 11. Lambra sceápa [i]agni ovium,[/i] Ps. Spl. 113, 6. þreó heorda sceápa [i]tres greges ovium,[/i] Gen. 29, 2. Heald míne sceáp (scíp, Rush.: scípo, Lind.) [i]pasce oves meas.[/i] Jn. Skt. 21, 17. Ic drífe sceáp míne tó heora leáse, Coll. Monast. Th. 20, 11. \[[i]O. Frs.[/i] skép, schép : [i]O. L. Ger.[/i] skáp : [i]O. H. Ger.[/i] scáf.\] v. snǽding-sceáp. The word occurs in local names, v. Cod. Dip. Kmbl. vi. 328, 329.[/m]
sceáp-ǽtere
	[m1][b]sceáp-ǽtere[/b], es; [i]m. The carcase of a sheep[/i] (?) :--Ánan esne gebyreþ tó metsunge .xii. pund gódes cornes, and .ii. scípǽteras, and i. gód metecú, L. R. S. 8 ; Th. i. 436, 27.[/m]
sceapen
	[m1][b]sceapen[/b]. v. earm-sceapen.[/m]
sceápen
	[m1][b]sceápen[/b]; [i]adj. Of a sheep[/i] :--Sceápen smera (cf. on sceápes smerwe, 1. 9), Lchdm. ii. 128, 16. Ete sceápen flǽsc and nán óþer, 358, 22. \[[i]O. H. Ger.[/i] scáfín [i]ovinus.[/i]\][/m]
sceáp-heord
	[m1][b]sceáp-heord[/b], e ; [i]f. A flock of sheep[/i] :--Nimaþ eówre hrýðerheorda and eówer sceápheorda and eówer orf [i]oves vestras et armenta assumiie,[/i] Ex. 12, 32.[/m]
sceáp-heorden
	[m1][b]sceáp-heorden[/b], es ; [i]n. A hovel, shed[/i] :--Býre [i]vel[/i] sceápheorden [i]magalia[/i] vel [i]mappalia[/i] vel [i]capanna,[/i] Wrt. Voc. i. 58, 31.[/m]
sceáp-hirde
	[m1][b]sceáp-hirde[/b], es ; [i]m. A shepherd[/i] :--Abel wæs sceáphyrde [i]fuit Abel pastor ovium,[/i] Gen. 4, 2. Hwílum wearð geworden sceáphyrde tó cynge, L. Eth. vii. 22 ; Th. i. 334, 10. Scéphyrde [i]oppilius,[/i] Wrt. Voc. ii. 65, 10. Scýphyred (-hyrde ? cf. gáta hierde [i]titurus,[/i] 288, 21) [i]titirus.[/i] Wrt. Voc. i. 18, 57. Swá swá sceáphyrde tósceát sceáp fram gátum, Wulfst. 288, 2. Scéphyrdas [i]opiliones,[/i] Coll. Monast. Th. 19, 3. Godes engel ætíwde sceáphirdon, Shrn. 29, 31. Be sceáphyrdan. Sceáphyrdes niht is ..., L. R. S. 14 ; Th. i. 438, 21.[/m]
Sceáp-íg
	[m1][b]Sceáp-íg[/b], e ; [i]f. Sheppy ( =Sheep-island, cf.[/i] Far-oe, [i]Icel.[/i] íær [i]a sheep[/i]) :--Hér hǽþne men ǽrest on Sceápíge (-ége, MS. E. ) ofer winter sǽtun, Chr. 855 ; Erl. 68, 23. Hér hǽþne men oferhergeadon Sceápíge, 832 ; Érl. 64, 18.[/m]
sceáp-scearu
	[m1][b]sceáp-scearu[/b], e ; [i]f. Sheep-shearing[/i] :--Ðá fór hé tó his scépscere, Gen. 38, 12.[/m]
soeapung
	[m1][b]soeapung[/b]. v. for-sceapung.[/m]
sceáp-wæsoe
	[m1][b]sceáp-wæsoe[/b], an ; [i]f. A place for washing sheep,[/i] the word remains as a place-name in [i]Sheepwash,[/i] in Worcestershire :--Of ðam stáne on sceápwæscan ; andlang sceápwæscan, Cod. Dip. v. 48, 6. Andlang sceápwæscan tó sceápwæscan forda, 174, 11. Tó ðære sceápwæscan, 298, 4. Juxta fluvium qui dicitur Stúr, ad uadum nomine Scépesuuasce, i. 155, 23.[/m]
sceáp-wíc
	[m1][b]sceáp-wíc[/b], es ; [i]n. A sheep-fold[/i] :--Tó sceápwícan. Cod. Dip. Kmbl. Iii. 405, 5.[/m]
scear
	[m1][b]scear[/b], es ; [i]m.[/i] (?) [i]A plough-share[/i] :--scer, scær, scear [i]uomis,[/i] Ælfc. Gr. 9, 28 ; Zup. 55, 16. Scaer [i]vomer,[/i] Txts. 35, 32. Scear [i]vomer[/i] vel [i]vomis,[/i] Wrt. Voc. I. 15, I: 74, 72. Scer, 287, 6. Hwanon ðam yrþlinge sylan scear oððe culter, Coll. Monast. Th. 30, 29. Gefæstnodon sceare and cultre mid ðære syl [i]confirmato vomere et cultro aratro,[/i] 19, 19. Hé sceal habban scear, culter and eác gádíren, Anglia ix. 263, 4. \[[i]Chauc. Piers P. Prompt. Parv.[/i] schare : [i]O. Frs.[/i] skere, schere: [i]O. H. Ger.[/i] scar, scaro [i]vomer.[/i]\][/m]
sceár
	[m1][b]sceár[/b], e ;[i] f. A pair of shears[/i] or [i]scissors;[/i] but the word is generally used in the plural (dual?) as the modern [i]shears, scissors[/i] :--Scér [i]forfex,[/i] Wrt. Voc. ii. 36, 65. Scéroro, scérero [i]forices,[/i] Txts. 60, 401. ísern-scéruru [i]forfex,[/i] 65, 903. Sceára [i]forfex,[/i] Wrt. Voc. i. 86, 21. Sceára [i]forficis,[/i] ii. 1, 15. Tange [i]forcipis,[/i] tang [i]forceps,[/i] sceára [i]forficis,[/i] 33, 35-37. Tangan, tange [i]forcipis,[/i] sceáre\[n\] [i]forficis,[/i] Hpt. Gl. 417, 75. Hí ne scoldon hira loccas lǽtan weaxan ac hié scoldon hié efsigean mid sceárum [i]non comam nutrient, sed tondentes attondent capita sua.[/i] Past. 18, 7 ; Swt. 139, 14. Ne hé his loccas mid sceárum wanode. Shrn. 93, 9. Hé sceal habban horscamb and sceára ([i]shears[/i]) ... sceárra ([i]scissors[/i]), nǽdle, Anglia. ix. 263, 8-15. Cf. Ræglsceára [i]forfices,[/i] fexsceára [i]forpices,[/i] Wrt. Voc. ii. 150, 21, 22. \[My berd, myn beer ... That nevere yit ne felte offensioun of rasour ne of schere, Chauc. Kn. T. 1559. A shepster ([i]sutrix[/i]) shere, Piers P. 13, 331. Schere (scherys) to clyppe wythe [i]forfex.[/i] Prompt. Parv. 445, col. 2. [i]O. Frs.[/i] skére, schére; [i]f.: O. H. Ger.[/i] scári ; [i]pl. Forpices ;[/i] scára [i]forfex : M. H. Ger.[/i] schære: [i]Ger.[/i] schere: [i]Icel.[/i] skæri; [i]n. pl. Shears.[/i]\] v. secg-gescére.[/m]
sceára
	[m1][b]sceára[/b]. v. secg-sceára.[/m]
scear-beám
	[m1][b]scear-beám[/b], es ; [i]m. The wood to which the ploughshare is fixed[/i] (?) :--Scearbeám [i]brigacus.[/i] Wrt. Voc. ii. 127, 21.[/m]
sceard
	[m1][b]sceard[/b], es ; [i]n. A shard, sherd, pot-sherd, tile[/i] :--Scearda [i]testarum,[/i] Germ. 398, 257. \[Gower uses [i]sherd[/i] for the scale of a dragon, ' a dragon whose scherdes schinen as the sonne,' iii. 68, 5: and in Shakspere [i]shard;[/i] denotes a beetle's hard wing-case, v. Nares' Glossary. [i]M. H. Ger.[/i] scharte [i]a sherd : Ger.[/i] scharte.\] v. croc-sceard ; scirden.[/m]
sceard
	[m1][b]sceard[/b], es ; [i]n. A gap, notch[/i] :--[i]Dó[/i] of ðam feórþan deále eall ðæt seó sǽ his ofseten hæfþ and eall ða sceard ðe heó him on genumen hæfþ [i]subtract from this fourth part (of the earth) all of it that the sea has covered, and all the gaps (bays and creeks) it has taken ;[/i] huic quartae, si quantum maria premunt subtraxeris, Bt. 18, 1 ; Fox 62, 13. \[[i]Shard[/i] a gap remains long in some dialects, v. E. D. S. Pub. Gloss. B. 15, 19 (Wiltshire). [i]O. Frs.[/i] skerd [i]a notch, cut, gash : M. H. Ger. Ger.[/i] scharte : [i]Icel.[/i] skarð [i]a notch, chink, gap.[/i]\] v. díc-, hær-sceard, [i]and next word.[/i][/m]
sceard
	[m1][b]sceard[/b]; [i]adj.[/i][b] I. [/b][i]notched, hacked, having gaps[/i] or [i]rifts[/i] :--Ic geann Ælmǽre ðæs sceardan swurdes [i]the hacked sword[/i] (cf. [i]Icel.[/i] með skarða skjöldu [i]with hacked shields),[/i] Chart. Th. 561, 1, 23. Tó ðam sceardan beorge (cf. ðone tóbrocenan beorg ðe is tóclofen, Cod. Dip. Kmbl. ii. 251, 5), of ðam sceardan beorge tó ðam rúgan hlǽwe. Cod. Dip. B. iii. 170, 2. On sceard hweogl (?), Cod. Dip. Kmbl. iii. 419, 11. Hrófas sind gehrorene . . . scearde scúrbeorge, Exon. Th. 476, 9; Ruin. 5. [b]II.[/b] [i]gashed, mutilated:--[/i]Gif eáre sceard weorðe, L. Eth. 42; Th. i. 14, 7: 48; Th. i. 14, 13. [b]III.[/b] [i]deprived:--[/i]Hé wæs his mǽga sceard, freónda gefylled on folcstede, beslagen æt sæcce, and his sunu forlét on wælstówe, Chr. 937; Erl. 114, 6. (Cf. [i]Icel.[/i] hafa, bera skarðan hlut [i]to get worsted.[/i]) \[[i]O. Sax.[/i] skard: [i]O. Frs.[/i] skerde [i]cut, gashed: O. H. Ger.[/i] scart; lid-scart [i]murcus;[/i] lid-scartí [i]mutilation;[/i] scartsam [i]scabrosus: M. H. Ger.[/i] schart: [i]Ger.[/i] schartig: [i]Icel.[/i] skarðr.\] v. scirdan, [i]and previous word.[/i][/m]
scearfian
	[m1][b]scearfian[/b]; [i]p.[/i] ode [i]To scrape, cut into shreds:--[/i]Genim ða ylcan wyrte, scearfa hý ðonne, and gníd swýðe smale tó duste, Lchdm. i. 70, 14: 80, 16: 344, 13 note. Scearfa smæle, ii. 322, 25. Scearfaþ [i]succidite . . .[/i] gescearfa ðú [i]succides,[/i] Lk. Skt. Lind. 13, 7, 9. Scearfige ealle ðás rinda tógædere, Lchdm. iii. 14, 4. \[[i]O. H. Ger.[/i] scarbón [i]concidere.[/i]\] v. sceorfan, [i]and next two words.[/i][/m]
scearflian
	[m1][b]scearflian[/b]; [i]p.[/i] ode [i]To scrape:--[/i]Scearfla on wæter, Lchdm. i. 184, 18.[/m]
scearfung
	[m1][b]scearfung[/b], e; [i]f. Scraping, scarifying:--[/i]Ða wǽtan ða yfelan weorðaþ gegaderode on ðone magan, and ðǽr ríxiaþ mid scearfunga innan, Lchdm. ii. 176, 7. Áberan ða strangan scearfunga ðæra wǽtena, 176, 10.[/m]
scearian
	[m1][b]scearian[/b] [i]to grant.[/i] v. ge-scearian.[/m]
scearn
	[m1][b]scearn[/b], es; [i]n. Sharn[/i] (v. E. D. S. Pub. Gloss. B. 17), [i]dung, filth:--[/i]Scearn, scern [i]fimus,[/i] Ælfc. Gr. 13; Zup. 83, 13. Gor, scear\[n\] [i]letamen,[/i] Wrt. Voc. ii. 50, 38. Swé swé scearn ([i]stercus[/i]) eorþan, Ps. Surt. 82, 11. Góse scearn, ðonne hió ne ete, Lchdm. ii. 92, 15. Scearnes [i]fimi,[/i] Wrt. Voc. ii. 95, 75. Scearn (oxena) [i]fimum,[/i] Coll. Monast. Th. 20, 1. \[[i]O. Frs.[/i] skern: [i]Icel.[/i] skarn; [i]n. dung: Dan.[/i] skarn [i]dung, muck, filth.[/i]\][/m]
scearn-fifel
	[m1][b]scearn-fifel[/b]. v. scearn-wifel.[/m]
scearn-wibba
	[m1][b]scearn-wibba[/b], an; [i]m. A dung-beetle:--[/i]Scærnwibba [i]scarabeus,[/i] Wrt. Voc. i. 77, 52. v. next word.[/m]
scearn-wifel
	[m1][b]scearn-wifel[/b], es; [i]m. A dung-beetle:--[/i]Scearnwifel (-fifel, MS.) [i]scarabeus,[/i] Wrt. Voc. i. 23, 69. \[Halliwell gives [i]sharn-bug,[/i] a cockchafer, as a Sussex word. Cf. Ssarnboddes ([i]beetles[/i]) þet louieþ þet dong, Ayenb. 61, 32. [i]Icel.[/i] tord-yfill [i]a beetle.[/i]\][/m]
scearp
	[m1][b]scearp[/b]; [i]adj.[/i] [b]I.[/b] [i]sharp, having a fine edge[/i] or [i]point:--[/i]Seaxes ecg scearp, Exon. Th. 70, 21; Cri. 1142. Ic eom heard and scearp, ingonges strong, 479, 19; Rä. 63, 1. Genim ðæs scearpan þistles moran, Lchdm. ii. 314, 11. Scearpe gáras, Cd. Th. 124, 18; Gen. 2064. Ða Walas ádrifon sumre eá ford ealne mid scearpum pílum, Chr. Erl. 5, 10. Scearpre ðonne ǽni sweord, Ps. Th. 44, 4. Nǽdle scearpran, Exon. Th. 373, 33; Seel. 119. Scearpeste stánas [i]cautes[/i] vel [i]murices,[/i] Wrt. Voc. i. 38, 22. [b]II.[/b] [i]sharp[/i] to the taste, [i]pungent, acid:--[/i]Sió scearpe docce [i]oxylapatium,[/i] Wrt. Voc. ii. 65, 50: Lchdm. iii. 304, col. 2. Meng wið scearpum ecede, i. 354, 22: ii. 72, 16. On wíne wel scearpum, 180, 16. Mettas ge drincan ða ðe habban hát mægen and scearp, 184, 10. Ðæs scearpestan wínes .v. sestras, 252, 8. [b]II a.[/b] [i]acrid:--[/i]Ða yfelan wǽtan sceorfendan and scearpan, Lchdm. ii. 176, 20. [b]III.[/b] [i]sharp[/i] of speech (cf. [i]sharp[/i]-tongued):--Hé biþ scarp and biter and swíðe wær on his wordum, Lchdm. iii. 162, 13. Wǽron hyra tungan tó yfele gehwam ungemet scearpe, Ps. Th. 56, 5. [b]IV.[/b] [i]sharp, keen, severe,[/i] of pain or of that which causes pain:--Syððan com se scearpa hungor and ádyde hí mid ealle, Chr. 1086; Erl. 219, 37. Biþ ðæt sár scearpre ðonne ðæs welmes sár, Lchdm. ii. 206, 3. [b]V.[/b] [i]sharp, rough[/i] (v. scearpness, [b]III[/b]):--Ðǽr sint swíðe scearpe wegas and stánihte [i]situ terrarum montoso et aspero,[/i] Ors. 1, 1; Swt. 10, 25. [b]VI.[/b] [i]sharp, keen, active, strenuous:--[/i]Ðá ásende hé him tó ðone scearpan here of Rómána ríce mid réðum wǽpnum, Homl. Th. ii. 302, 18: Homl. As. 61, 244. Ðá geceás hé him geféran ða ðe ǽgðer ge on heora dǽdum ge on heora gelǽrednesse frome and scearpe wǽron Godes word tó bodienne and tó lǽranne [i]electis sociis strenuissimis et ad praedicandum verbum idoneis, utpote actione simul et eruditione praeclaris,[/i] Bd. 5, 9; S. 622, 25. [b]VI a.[/b] of things, [i]effectual, penetrating,[/i] cf. scearplíce:--Hyre ([i]black horehound[/i]) miht ys scearp, Lchdm. i. 310, 7. Seó sunne scínþ mid hyre scearpan leóman, Homl. As. 43, 484. [b]VII.[/b] [i]sharp, keen,[/i] of sight:--Scearp gesihþ [i]acies,[/i] Ælfc. Gr. 5; Som. 4, 14. Sió sýn hiþ ðý scearpre, Lchdm. ii. 30, 21. [b]VIII.[/b] [i]sharp, keen, acute,[/i] of understanding:--Scearp angyte [i]acre ingenium,[/i] Ælfc. Gr. 9, 18; Som. 9, 66. Búton hé hæbbe swá scearp andget swá ðæt fýr, Bt. 39, 4; Fox 216, 28. Hú ðú eart gleáw and scearp, Exon. Th. 463, 27; Hö. 76. Sceal scearp scyldwíga gescád witan worda and worca, se ðe wel þenceþ, Beo. Th. 581; B. 288. Scearpe [i]arguto,[/i] Wrt. Voc. ii. 9, 64. Tósceád simle scearpe móde in sefan ðínum, Exon. Th. 303, 1; Fä. 46. Ðá ongeat hé mid scearpre gleáwnysse [i]ille, ut vir sagacis ingenii, intellexit,[/i] Bd. 3, 9; S. 533, 42. \[[i]O. Sax.[/i] skarp: [i]O. Frs.[/i] skerp: [i]O. H. Ger.[/i] scarf: [i]Icel.[/i] skarpr.\] v. beadu-, efen-, heoru-, mylen-, un-scearp.[/m]
scearpe
	[m1][b]scearpe[/b]; [i]adv. Sharply, keenly.[/i] [b]I.[/b] literal:--Ða fugelas ðe be flǽsce lybbaþ syndon scearpe gebilode [i]the birds that live on flesh are sharp-billed,[/i] Hexam. 8; Norm. 14, 19. [b]II.[/b] referring to seeing, observing:--Scearpe gesceáwian, Ps. Th. 93, 9. Se ðe ealra scearpost lócianne mæg, Shrn. 187, 1.[/m]
scearpe
	[m1][b]scearpe[/b], an; [i]f. A scarification:--[/i]Ásleah áne scearpan on ðam dolge, Lchdm. ii. 142, 21: 144, 6. Stande on heáfde, ásleá him mon fela scearpena on ðám scancan, ðonne gewít út ðæt átter þurh ða scearpan, 154, 2-4. Wið onfealle: genim hæslenne sticcan oððe ellenne, wrít ðínne naman on, ásleah þrý scearpan on, gefylle mid ðý blóde ðone naman, weorp ofer eaxle oððe betweoh þeóh on yrnende wæter . . . Ða scearpan ásleá, and ðæt eall swígende gedó, 104, 6-11: 84, 4: 100, 4: 126, 21: 130, 10.[/m]
scearp-ecged
	[m1][b]scearp-ecged[/b]; [i]adj. Sharp-edged:--[/i]God hét ðæt hé náme scearpecgedne flint, Homl. Th. i. 92, 33.[/m]
scearpian
	[m1][b]scearpian[/b]; [i]p.[/i] ode [i]To scarify, make an incision in the skin:--[/i]Scearpa him ða scancan, Lchdm. ii. 46, 24: 76, 13: 126, 20. Scearpige and smire mid hátan ele, 130, 7: 284, 8. Ðú scealt ymb .iii. niht scearpian, 264, 1. Scearpigean, iii. 132, 31.[/m]
scearp-líc
	[m1][b]scearp-líc[/b]; [i]adj. Sharp, keen, searching, effectual:--[/i]Hwæt is sió þyrelung ðæs wáges búton scearplícu and smeálícu fandung ðæs módes ðæt mon onlúce ða heardan heortan [i]quid est parietem fodere, nisi acutis inquisitionibus duritiam cordis aperire?[/i] Past. 21, 3; Swt. 155, 1. Ðonne hé him gecýð mid hú scearplícum costungum wé sint ǽghwonon útan behrincgde [i]cum tentationum aculeos nos undique circumdantes innotescit,[/i] 21, 5; Swt. 163, 16. Hú ne gesceóp ðé se scaþa scearplíce bysne [i]nonne exempla tibi dabat latro?[/i] Dóm. L. 53.[/m]
scearplíce
	[m1][b]scearplíce[/b]; [i]adv.[/i] [b]I.[/b] [i]sharply, keenly, smartly, effectually, quickly:--[/i]Scearplíce [i]efficaciter, velociter,[/i] Wrt. Voc. ii. 142, 56. Hyt ys gelýfed ðæt heó scearplíce gehǽle, Lchdm. i. 154, 9. Heó gehǽlþ ðæt sár tó ðam scearplíce, ðæt hé eác gán dyrre [i]it heals the pain[/i] ([i]gout[/i]) [i]so smartly, that he may even venture to walk,[/i] 176, 8: 210, 9: Exon. Th. 209, 9; Ph. 168. [b]II.[/b] [i]sharply, keenly[/i] (of the mind):--Ða ðe meahton smeálíce and scearplíce mid hiera andgite ryht geseón [i]qui videre recta subtiliter per ingenium poterant,[/i] Past. 11, 4; Swt. 69, 6. [b]III.[/b] [i]sharply, painfully:--[/i]Scearplíce [i]acerbatim,[/i] Txts. 181, 47. Stingaþ hine scearplíce on ðone múð, Wulfst. 141, 7.[/m]
scearpness
	[m1][b]scearpness[/b], e; [i]f. Sharpness.[/i] [b]I.[/b] referring to the sight:--Scearpnes [i]acies,[/i] Wrt. Voc. ii. 2, 19. Sió scearpnes ðæs æpples [i]acies pupillae,[/i] Past. 11, 4; Swt. 69, 3. Seó scearpnes mínra eágena nis nú mid mé [i]lumen oculorum meorum non est mecum, Ps.[/i] Th. 37, 10. Heó ([i]betony[/i]) gegódaþ ðæra eágena scearpnesse, Lchdm. i. 72, 16. Hí ðæs módes eágena scearpnesse náuht gebétaþ tó ðære sceáwunga ðære sóðan gesǽlþe, Bt. 34, 8; Fox 144, 32: Met. 21, 24. [b]II.[/b] referring to the mind:--On his módes scearpnesse [i]aciem mentis,[/i] Past. 16, 1; Swt. 99, 9. Wæs hé náwiht hefig . . . ne hé cnihtlíce gálnysse næs begangende . . . ac on his scearpnysse hé weóx, Guthl. 2; Gdwin. 12, 13-20. [b]III.[/b] [i]roughness[/i] of surface (v. scearp, [b]V[/b]):--Ealle wóhnyssa beóþ gerihte and scearpnyssa gesméðode, Homl. Th. i. 360, 34. [b]IV.[/b] [i]acidity, pungency:--[/i]Sió scearpnes [i]the acidity of the humours,[/i] Lchdm. ii. 28, 1. Ðæs ecedes afre scearpnes, 224, 22. Se líchama gefélþ ðæs sealtes scearpnesse, Wulfst. 35, 6. [b]V.[/b] [i]efficacy:--[/i]For ðære sealfe scearpnesse ([i]to make the salve effectual[/i]) genim wífes meoluc, ii. 28, 7. v. un-scearpness.[/m]
scearp-numol
	[m1][b]scearp-numol[/b]; [i]adj. Efficacious:--[/i]Ðeós wyrt ys swýðe scearpnumul (-el, MS. B.) níwe wunda and wíde tó gehǽlenne, swá ðæt ða wunda hrædlíce tógædere gáþ, Lchdm. i. 134, 10. Ðeós wyrt is swíðe scearpnumul wið ðæt áttor, 152, 3. Swá se lǽcedóm yldra byþ, swá hé scearpnumulra and hálwendra byþ, 242, 5.[/m]
scearp-síne
	[m1][b]scearp-síne[/b], -siéne, -sýne; [i]adj. Sharp-sighted:--[/i]Gif hwá biþ swá scearpséne (-siéne, Cott. MS.) . . . swá swá Aristoteles sǽde ðæt deór wǽre, ðæt mihte stánas þurhseón . . . gif ðonne hwá wǽre swá scearpsiéne, Bt. 32, 2; Fox 116, 19-23. v. un-scearpsíne.[/m]
scearp-smeáung
	[m1][b]scearp-smeáung[/b], e; [i]f. A sharp, strict examination, argument:--[/i]Scearpsméung [i]argumentum,[/i] Mt. Kmbl. p. 12, 7. Scearpsmeáwunges [i]argumenti,[/i] 13, 9.[/m]
scearpþanclíce
	[m1][b]scearpþanclíce[/b]; [i]adv. Acutely, effectually:--[/i]Scearpþanclíce [i]efficaciter,[/i] Scint. 32.[/m]
scearp-þancol
	[m1][b]scearp-þancol[/b]; [i]adj. Acute, subtle:--[/i]Ða scearpþanclan witan ðe ðone twýdǽledan wísdóm tócnáwaþ, Lchdm. iii. 440, 28.[/m]
scearpung
	[m1][b]scearpung[/b], e; [i]f. Scarifying:--[/i]Lácna mid scearpinge, Lchdm. iii. 82, 23. Mid gelómlícre scearpunge, hwílum mid miclum, hwílum mid feáwum, 84, 2. Lǽcedómas and scearpunga wið sídan sáre, 262, 24.[/m]
scear-seax
	[m1][b]scear-seax[/b], es; [i]n. A razor:--[/i]Scearsex [i]rasorium,[/i] Wrt. Voc. i. 35, 21. Scersaex [i]novacula,[/i] Ps. Surt. 51, 4. Scirseax, Wrt. Voc. ii. 70, 17. Scyrseax, 60, 44: [i]culter,[/i] 15, 58. Scyrseax scearp [i]machera acuta,[/i] Blickl. Gl. Ða sacerdas ne sceoldon nó hiera heáfdu scieran mid scearseaxum (scier-, Cott. MS.) [i]sacerdotes caput suum non radent,[/i] Past. 18, 7; Swt. 138, 14. \[[i]O. L. Ger.[/i] scar-, scer-sahs [i]novacula: O. H. Ger.[/i] scar-, scher-sahs [i]novacula, rasorium:[/i] cf. [i]Icel.[/i] skar-öx [i]a carpenter's adze.[/i]\][/m]
scearu
	[m1][b]scearu[/b], scyru, e; [i]f.[/i] [b]I.[/b] [i]a cutting, shaving:--[/i]Scaro [i]tonsura,[/i] Wrt. Voc. ii. 70, 18. Gif preóst sceare misgýme beardes oððe feaxes, L. N. P. L. 34; Th. ii. 294, 27. [b]II.[/b] [i]a shearing[/i] of sheep:--Férde Laban tó his sceápa sceare [i]ad tondendas oves,[/i] Gen. 31, 19. [b]III.[/b] [i]the ecclesiastical tonsure.[/i] v. L. Ecg. E. 152-154; Th. ii. 124, 9-24:--Tó sceares gefe [i]ad tondendi gratiam[/i] (in 'oratio ad capilaturam'), Rtl. 97, 4: 95, 31. Ðá wǽron scorene ealle munecas and sacerdas on ðone béh S&c-tilde;e Petres sceare, Bd. 5, 21; S. 643, 29. Tó reogollícum þeáwe rihtra Eástrena and scyre [i]ad ritum Paschae ac tonsurae canonicum,[/i] 5, 22; S. 643, 38. Tó scare, 5, 22; S. 643, 38, note. Hér Eádberht Norþhymbra cining féng tó scære, Chr. 757; Erl. 53, 6. Ðæt hié heóldon ða ciriclecan scare, 716; Erl. 44, 19. Hé sceare onféng, Bd. 3, 18; S. 546, 10: 5, 19; S. 636, 26. Ða sceare onfón, 5, 21; S. 643, 22. Hé onféng preósthádes scare, Shrn. 50, 27. Ða ðe beóþ gehádode fram Scyttiscum bisceopum oððe fram Bryttiscum, ða ðe sceare nabbaþ swá óðre cyriclíce preóstas, L. Ecg. P. Addít. 5; Th. ii. 232, 17. Wé lǽraþ ðæt ǽnig gehádod man his sceare ne helige, L. Edg. C. 47; Th. ii. 254, 12. [b]IV.[/b] [i]a share,[/i] v. folc-, hearm-, land-, leód-, sceap-scearu.[/m]
scearu
	[m1][b]scearu[/b], e; [i]f. The share;[/i] pubes:--Mannes scaru [i]alvus,[/i] Wrt. Voc. ii. 10, 26. Scare [i]ilium,[/i] i. 44, 45. Biþ ðæt sár on ða swíðran healfe on ða scare, Lchdm. ii. 232, 4: 232, 23. \[Heo þuruh stihten Isboset adun into schere. Her seið seint Gregorie: 'In inguinem ferire est etc.' Þe ueond þuruh stihð þet scher, A. R. 272, 12-14. Schare [i]pubes,[/i] Wrt. Voc. i. 183, 29. The shore [i]le penul,[/i] 148, 17. Schere [i]pubes,[/i] 246, col. 2. Schore, privy part of a man [i]pubes,[/i] Prompt. Parv. 448. v. Lchdm. ii. Glossary.\][/m]
sceat
	[m1][b]sceat[/b]. v. sceatt.[/m]
sceát
	[m1][b]sceát[/b], es; [i]m.[/i] [b]I.[/b] [i]a corner, an angle[/i] (v. -scíte); applied to the earth or heaven, [i]corner, quarter[/i] (cf. the Edda: Þeir görðu þar af himinn ok settu hann yfir jörðina með fjórum skautum. Hence himin-skaut [i]the four quarters of the heavens;[/i] heims-skaut [i]the poles[/i]):--Ðá wæs heora lár sáwen and strogden betuh feówer sceátum middangeardes, Blickl. Homl. 133, 33. From feówerum foldan sceátum ðám ýtemestum eorþan ríces englas bláwaþ býman, Exon. Th. 55, 6; Cri. 879. Lege on ða feówer sceáttas ðæs ærnes [i]lay at the four corners of the house,[/i] Lchdm. ii. 142, 11. [b]II.[/b] [i]a projection, promontory[/i] (cf. sceáta):--Bætweónæ ða twægen brÍmfeldas andlang ðæs alarsceátæs ([i]along the alder-covered piece of land which thrusts itself out into the fields[/i]) on ðonæ fúlan bróc, Cod. Dip. Kmbl. v. 84, 12. [b]III.[/b] [i]a nook, corner, region[/i] ([i]in the phrases[/i] eorþan, foldan sceát):--Is feor heonan eástdǽlum on æþelast londa . . . nis se foldan sceát mongum gefére [i]est locus in primo felix oriente remotus,[/i] Exon. Th. 198, 1; Ph. 3. Sceal fromcynne folde ðíne síd land manig geseted wurðan eorþan sceátas [i]with thine offspring shall earth be settled, many a wide land, earth's regions,[/i] Cd. Th. 133, 5 ; Gen. 2206. Foldan sceátas (sceáttas, MS.), 204, 33; Exod. 428. Ic ne wát hwǽr mín bróþor on wera ǽhtum eorþan sceáta eardian sceal [i]I know not in what corner of earth my brother must dwell,[/i] Exon. Th. 496, 23; Rä. 85, 19. Hé ne métte middangeardes, eorþan sceáta (sceatta, MS.) mundgripe máran, Beo. Th. 1508; B. 752. Fyllaþ eówre fromcynne foldan sceátas, Cd. Th. 92, 26; Gen. 1534: 247, 25; Dan. 502. Drihten háteþ héhenglas béman bláwan ofer burga geseotu geond foldan sceátas, 302, 21; Sat. 603: Exon. Th. 445, 20; Dóm. 10. Faraþ geond ealle eorþan sceátas. Andr. Kmbl. 664; An. 332: Exon. Th. 309, 22; Seef. 61. Hé ne mæg ðone (hlísan) tóbrédan ofer ðás nearowan eorþan sceátas (cf. tóbrǽdan ofer ða nearwan eorþan áne. Bt. 19; Fox 68, 25), Met. 10, 17. [b]IV.[/b] [i]a lap, bosom:--[/i]Gif ðæs módes forhæfdnes mid ungeþylðe ne áscóke ða sibbe of ðæm sceáte ðære smyltnesse [i]nisi mentes abstinentium impatientia a sinu tranquillitatis excuteret,[/i] Past. 43, 3; Swt. 311, 15. Of midum sceáte ([i]sinu[/i]) ðínum, Ps. Surt. 73, 11. Of his ðæm fæderlícan sceáte, Blickl. Homl. 5, 15. Gyld gramhýdigum on sceát hiora ([i]in sinu eorum[/i]). Ps. Th. 78, 13. Ne mæg hé sceát áfyllan [i]non implevit sinum suum,[/i] 128, 5. Gripon unfægre under sceát werum scearpe gáras [i]sharp spears fixed cruel fangs within the breasts of men,[/i] Cd. Th. 124, 17; Gen. 2064. In sceát álegd &l-bar; bewedded &l-bar; befest [i]desponsata[/i] (cf. gesceátwyrpe [i]despondi,[/i] Wrt. Voc. ii. 25, 72, [i]and Icel.[/i] bera, leiða á skaut [i]of the ceremony which was a recognition of a child's legitimacy or of a person's adoption,[/i] v. Cl. and Vig. Dict. skaut, 3, and Grmm. R. A. p. 160), Mt. Kmbl. Rush. 1, 18. Gif hió óðrum mæn in sceát bewyddod sí [i]if she be betrothed to another man,[/i] L. Ethb. 83; Th. i. 24, 5. [b]IV a.[/b] [i]the bosom, surface[/i] of the earth:--On ðone sélestan foldan sceátes ([i]Thorpe would read[/i] sceáta, cf. [b]III[/b]) ðone fira bearn nemnaþ neorxna wong [i]in the fairest part of earth's surface, which the children of men call Paradise,[/i] Exon. Th. 225, 28; Ph. 396. Geond eorþan sceát [i]over earth's surface,[/i] 331, 8; Vy. 65. Ic wát ðætte wile woruldmen tweógan geond foldan sceát búton feá áne (cf. went fulneáh eall moncyn on tweónunga, Bt. 4; Fox 8, 18), Met. 4, 52. Sió forme eld geond eorþan sceát (cf. seó forme eld ðises middangeardes, Bt. 15; Fox 48, 3), 8, 5. Ofer foldan sceát, Exon. Th. 428, 22; Rä. 42, 5. Ofer ealne foldan sceát, 5, 21; Cri. 72. Deófol gefeallaþ in sweartne lég under foldan sceát, 94, 2; Cri. 1534. [b]V.[/b] [i]a bay;[/i] sinus:--Wæs hé besenced on sumne sǽs sceát [i]demersus est in sinu maris,[/i] Bd. 1, 33; S. 499, 6. [b]VI.[/b] [i]a garment:--[/i]Sceát [i]vel[/i] heortes hýd [i]nebris,[/i] Wrt. Voc. i. 26, 26. Ðá ástód hé semninga and getogene ðý wǽpne under his sceáte rǽsde on ðone cyning (cf. [i]Icel.[/i] hann hafði und skauti sér leyniliga handöxi) [i]exsurrexit repente, et evaginata sub vests sica, impetum fecit in regem,[/i] Bd. 2, 9; S. 511, 21: Exon. Th. 431, 3; Rä. 45, 2: 391, 18; Rä. 10, 7. [b]VII.[/b] [i]a cloth, napkin:--[/i]Sceát [i]manuterium[/i] vel [i]mantele,[/i] Wrt. Voc. i. 82, 38: [i]ma[/i]\[n\][i]tile,[/i] 290, 72: ii. 56, 48: [i]gausape,[/i] 41, 13. Ealle neádbehéfe þing, ðæt is. . . nǽdl sceát weaxbreda [i]omnia necessaria, id est . . . acus, mappula, tabule,[/i] R. Ben. 92, 3. Ðæt hé Godes gifa ne becnytte on ðæm sceáte his slǽwþe. Past. 9; Swt. 59, 16. Nam ðǽre moldan sumne dǽl, gebond on his sceáte ([i]inligans in linteo[/i]). . . Áhéng hé ðone sceát ([i]linteolum[/i]) on áne studu. Bd. 3, 10; S. 534, 24-29. Seóþ eft mid sceáte óðres godwebbes, Lchdm. i. 332, 5. [b]VII a.[/b] with the idea of concealment, [i]cloak, fold:--[/i]Ne mágon gé ða word geséðan ðe gé hwíle nú on unriht wrigon under womma sceátum, Elen. Kmbl. 1162; El. 583. \[[i]Goth.[/i] skauts; [i]m. the hem of a garment, skirt: O. Frs.[/i] skát, [i]skirt: O. H. Ger.[/i] scóz; [i]m. f. gremium, sinus;[/i] scóza; [i]f gremium, sinus, lacinia: Icel.[/i] skaut; [i]n.[/i]\] v. beód-, feder-, grund-, weofod-sceát, sceáta, scíte.[/m]
sceáta
	[m1][b]sceáta[/b], an; [i]m.[/i] [b]I.[/b] [i]a corner, angle[/i]:--Sicilia is þrýscýte ([i]tria habet promontoria[/i]) on ǽlces sceátan ende sindon beorgas. Ðone norþsceátan man hǽt Polores . . . and se súþsceáta hátte Bachinum . . . and ðone west-sceátan man hǽt Libeum . . . se þridda sceáta is án hund and syfan and hund syfantig míla westlang, Ors. 1, 1; Swt. 28, 2-9. [b]II.[/b] [i]the lower corner of a sail[/i] (cf. sheet [i]the rope fastened to the lower corner of a sail: Icel.[/i] skaut, skaut-reip [i]the sheet of a sail)[/i]:--Sceáta [i]pes veli,[/i] Wrt. Voc. i. 63, 59. [b]III.[/b] [i]bosom, lap:--[/i]Geond ealne ymbhwyrft eorþan sceátan, Exon. Th. 359, 26; Pa. 68. [b]IV.[/b] [i]a cloth, napkin:--[/i]Hé geseah Godes engel drýgan mid sceátan s&c-tilde;i Laurentius limu, Shrn. 115, 23. \[[i]O. H. Ger.[/i] scózo; [i]m. gremium, sinus: Icel.[/i] skauti [i]a kerchief[/i] used as a purse by knitting all four corners together so as to make a bag.\] v. preceding word.[/m]
sceát-codd
	[m1][b]sceát-codd[/b], es; [i]m. A bag, wallet, sack:--[/i]Metefætels vel sceátcod [i]sitarchia,[/i] Wrt. Voc. i. 16, 39. \[Cf. [i]Icel.[/i] skauti ([i]given under the preceding word[/i]).\][/m]
sceáþ
	[m1][b]sceáþ[/b], scǽþ, e;[i] f. A sheath:--[/i]Sceáþ [i]vagina,[/i] Wrt. Voc. i. 35, 19: 84, 25. Sweord of sceáþe átugon ða synfullan [i]gladium evaginaverunt peccatores,[/i] Ps. Spl. 36, 14: Judth. Thw. 22, 26; Jud. 79. Of scéþe, Byrht. Th. 136, 37; By. 162. Ða sweord on heora sceáðum behýdde wǽron [i]gladii reconduntur in vaginas,[/i] Prud. 72 a. Brugdon scealcas of sceáþum scírmǽled swyrd, Judth. Thw. 24, 38; Jud. 230. Scǽþum, Cd. Th. 120, 9; Gen. 1992. Hé áwende his swurd intó ðære sceáþe, Homl. Th. i. 482, 32. On scæáþe (scǽþe, MSS. A. B. C.), Jn. Skt. 18, 11. On hys scǽþe, Mt. Kmbl. 26, 52. \[[i]O. Sax.[/i] skéðia: [i]O. H. Ger.[/i] sceida [i]theca, vagina : Icel.[/i] skeiðir; [i]pl. a sheath.[/i]\][/m]
sceapa
	[m1][b]sceapa[/b], an; [i]m.[/i] [b]I.[/b] [i]one who does harm, a criminal, wretch, miscreant, an enemy:--[/i]Sceaþa, deógol dǽdhata ([i]Grendel[/i]), Beo. Th. 554; B. 274. Nú earttú ([i]Satan[/i]) earm, sceaþa in fýrlocan feste gebunden, Cd. Th. 268, 19; Sat. 57. His feónd áfyllan ðe ðone scaþan ([i]the assassin Eomer[/i]) sende, Chr. 626; Erl. 23, 34. Fýnd &l-bar; sceaþan [i]inimici,[/i] Ps. Lamb. 9, 7. Gewítaþ, áwirgede woruldsorga, of mínes þegenes móde, forðam gé sind ða mǽstan sceaþan, Bt. 3; Fox 4, 24. Scyppend sceaþan onféngon syngum hondum, Exon. Th. 70, 2; Cri. 1132. Beraþ linde forþ in sceaþena gemong [i]bear the linden shields forth into the press of the foe,[/i] Judth. Thw. 24, 17; Jud. 193. Wælstreámas ([i]the waters of the Deluge[/i]) werodum swelgaþ, sceaþum scyldfullum, Cd. Th. 78, 32; Gen. 1302. [b]I a.[/b] [i]a spiritual enemy, fiend, devil:--[/i]Se sceaþa ([i]the devil who tempted Eve[/i]), 38, 14; Gen. 606, Sceaþa, Satanes þegn, Salm. Kmbl. 234; Sal. 116. Ðæt hé ús gescilde wið sceaþan wǽpnum, láþra lyge-searwum, Exon. Th. 48, 22; Cri. 775: Andr. Kmbl. 2584; An. 1293. Fǽcnum feónde hýrdes, sceþþendum sceaþan, Exon. Th. 85, 24; Cri.1396. Helle hæftling, scyldigne sceaþan, Salm. Kmbl. 257; Sal. 128. Sceaþan ([i]the fallen angels[/i]) hwearfdon earme æglécan geond ðæt atole scref, Cd. Th. 269, 13; Sat. 72. In ðæt sceaþena scræf [i]hell,[/i] 304, 20; Sat. 633. Scyld-wyrcende sceaþan ([i]the fallen angels[/i]), Elen. Kmbl. 1521; El. 762. [b]II.[/b] [i]a spoiler, robber:--[/i]Sceaþa [i]predo,[/i] Wrt. Voc. ii. 88, 66. Hé is þeóf and sceaþa [i]ille fur est et latro,[/i] Jn. Skt. 10, l: Exon. Th. 54, 20; Cri. 871. Se sceaþa [i]the thief[/i] ([i]on the cross[/i]), Homl. Th. ii. 78, 18. 'Hwæt eart ðú ðe ðýn ansýn ys swylce ánes sceaþan.' Hé ([i]the penitent thief[/i]) hym andswarode: 'Sóð gé secgaþ ðæt ic sceaþa wæs and ealle yfelu on eorþan wyrcende,' Nicod. 32; Thw. 18, 19-22. Hé ([i]Judas[/i]) wæs gítsere and se wyresta sceaþa, Blickl. Homl. 69, 11. Swá swá tó ánum sceaþan ([i]ad latronem[/i]) gé férdon, Mk. Skt. 14, 48: Lk. Skt. 22, 52. Sceaþena scip [i]paro,[/i] Wrt. Voc. i. 56, 27. Hí habbaþ démena and sceaþena dǽda, Blickl. Homl. 63, 9. Óðer hine scyhte ðæt hé sceaþena gemót nihtes sóhte (cf. hé ([i]Guthlac[/i]) menigfeald wæl felde and slóh and of mannum heora ǽhta nam, Guthl. 2; Gdwin. 14, 5-6), Exon. Th. 109, 31; Gú. 98. Gé hit dóþ sceaþum tó scrafum [i]'ye have made it a den of thieves,'[/i] Blickl. Homl. 71, 20. Hé wæs on mycelre frecednysse on wéstene betwux sceaþum, Homl. Th. i. 392, 7. Sum man becom on ða sceaþan ða hine bereáfodon [i]homo quidam incidit in latrones qui etiam despoliauerunt,[/i] Lk. Skt. 10, 30. [b]III.[/b] with a favourable meaning, [i]a warrior:--[/i]Scaþan onetton, wǽron æþelingas eft tó leódum fúse tó farenne, Beo. Th. 3610; B. 1803. Scaþan scírhame tó scipe fóron, 3794; B. 1895. \[[i]O. Sax.[/i] skaðo [i]a robber, evildoer.[/i]\] v. átor-, dol-, fǽr-, feónd-, folc-, fyrn-, gilp-, gúþ-, hell-, helle-, hearm-, leód-, lyft-, mán-, mór-, níþ-, sǽ-, syn-, þeód-, þeóf-, úht-, wam-, wícing-sceaþa, [i]and next word.[/i][/m]
sceaþa
	[m1][b]sceaþa[/b], an; [i]m. Scathe, harm, injury:--[/i]Cwæð ðæt sceaþena mǽst eallum heora eaforum æfter siððan wurde on worulde, Cd. Th. 85, 4; Gen. 549. \[[i]O. H. Ger.[/i] scado [i]damnum, noxia, detrimentum: Icel.[/i] skaði [i]scathe, harm, damage.[/i] Cf. [i]Goth.[/i] skaþis [i]wrong.[/i]\] v. sceþþ\[u\].[/m]
sceaþa
	[m1][b]sceaþa[/b] (?), sceáþ (?) [i]a nail:--[/i]Tácon ðara sceaðana (sceoðona, Rush.) . . . styd ðara scæððana [i]figuram clauorum . . . locum clauorum[/i], Jn. Skt. Lind. 20, 25. v. horn-sceaþa.[/m]
sceaþan
	[m1][b]sceaþan[/b]; [i]p.[/i] scód, sceód; [i]pp.[/i] sceaþen. \[[i]This strong form seems almost confined to the poetry, the prose maiking use of[/i] sceþþan, q. v.\] [i]To scathe, hurt, harm, injure,[/i] (a) with dat.:-- Ðé ne sceaþeþ ǽnig, Ps. Th. 90, 7. Oft ic ó;ðrum scód, Exon. Th. 401, 22; Rä. 21, 15. Hé tóswengde líges leóman, swá hyra líce ne scód, 189, 16; Az. 60: 197, 9; Az. 187. Se ðe nǽngum scód, 90, l; Cri. 1467. Ðæt éce níþ ældum scód, 346, 5; Gn. Ex. 200. Ús hearde sceód freólecu fǽmne ([i]Eve[/i]), Cd. Th. 61, 15; Gen. 997: 245, 17; Dan. 464. Sió hæleþum sceód ([i]punished?[/i]), Elen. Kmbl. 1415; El. 709. Him ða cwyðe frécne scódon, Cd. Th. 96, 20; Gen. 1597. Scódun, Exon. Th. 134, 30; Gú. 516. Ðæt him feóndes hond æt ðam ýtemestan ende ne scóde, 129, 1; Gú. 414. Sceaþen is mé sáre, frécne on ferhþe. Cd. Th. 53, 31; Gen. 869. (b) with acc.:--Oft mec ísern scód sáre on sídan, Exon. Th. 485, 14; Rä. 71, 13. (c) without a case:--Ne ic ne scaþe (scaþeð, MS.) [i]neque nocebo,[/i] Ps. Spl. 88, 33. Ðý læs scyldhatan sceaþan mihton. Andr. Kmbl. 2296; An. 1149. \[[i]Goth.[/i] skaþjan; [i]p.[/i] skóþ.\] v. sceþþan, sceaþian.[/m]
sceaþ-dǽd
	[m1][b]sceaþ-dǽd[/b], e; [i]f. A misdeed, crime:--[/i]Scsæþdǽd [i]facinus,[/i] Wrt. Voc. i. 21, 27. Sceþdǽd, ii. 39, 33. \[Þat he hine awreke a þan awarriede uolke, þa hine isend hafden mid heore, scaðededen, Laym. 29578.\][/m]
sceaþel
	[m1][b]sceaþel[/b], e; [i]f. A shuttle[/i] (?):--Hé sceal habban fela tówtóla . . . cranc-stæf, sceaþele, seámsticcan, Anglia ix. 263, 14.[/m]
sceaþenness
	[m1][b]sceaþenness[/b], e; [i]f. Injury, damage:--[/i]Án wíf mihte gegán bútan ǽlcere sceaþenysse fram sǽ tó sǽ ofer eall ðis eálond [i]ut etiam si mulier vellet totam perambulare insulam a mari ad mare, nullo se laedente valeret,[/i] Bd. 2, 16; S. 520, 2. Hé oft stormas fram his sylfes sceþenisse and his geférena scylde and wiðsceáf [i]tempestates a sua suorumque laesione repellere consueverat,[/i] 2, 7; S. 509, 32.[/m]
sceaþfullíce
	[m1][b]sceaþfullíce[/b], sceaþfulness. v. un-sceaþfullíce, un-sceaþfulness.[/m]
sceaþian
	[m1][b]sceaþian[/b]; [i]p.[/i] ode [i]To hurt, harm, spoil, rob:--[/i]Ne sceaþa ðú [i]thou shalt not steal,[/i] Wulfst. 66, 18. Ðæt deófol tó swýðe ne sceaþige, L. I. P. 7; Th. ii. 312, 26. Gif hwylc þeódsceaþa sceaþian onginneþ, Th. ii. 310, 24: L. C. E. 26; Th. i. 374, 29. Scaðian, Wulfst. 191, 19. Se ðe wǽre sceaþigende (scaþiende), weorðe se tiligende on rihtlícre tilþe, 72, 12. \[[i]O. L. Ger.[/i] scathan; [i]pp.[/i] ge-scathot: [i]O. Frs.[/i] skathia: [i]O. H. Ger.[/i] scadón[i] nocere: Icel.[/i] skaða; [i]p.[/i] skaðaði.\] v. ge-sceaþjan; sceaþan, sceþþan.[/m]
sceapung
	[m1][b]sceapung[/b], e; [i]f. Injury, damage:--[/i]Ge landfeoh ge fihtewíte ge stale ge wóhceápung ge burhwealles sceatinge (sceaþinge ?) ge ǽlc ðæra wónessa ðe tó ǽnigre bóte gebyrie, ðæt hit áge healf ðære cyrcean hláford, Chart. Th. 138, 18.[/m]
sceát-líne
	[m1][b]sceát-líne[/b], an; [i]f. The sheet of a sail, the rope fastened to the lower end of a sail:--[/i]Sceátlíne (sceac-, MS.) [i]propes,[/i] Wrt. Voc. i. 56, 62: 63, 58. Cf. fótráp [i]propes,[/i] 48, 25, [i]and Icel.[/i] skaut-reip.[/m]
sceatt
	[m1][b]sceatt[/b], es ; [i]m.[/i] [b]I.[/b] [i]property, goods, wealth, treasure:--[/i]Scaet [i]bona,[/i] Txts. 44, 157. Scet [i]bona,[/i] scettas [i]bon[/i] \[[i]i[/i]\], Wrt. Voc. ii. 11, 22-23. Scættas [i]bo[/i]\[[i]n[/i]\][i]i,[/i] 126, 45. Hé cwæð ðæt ðé ǽniges sceates þearf ne wurde on worulde, Cd. Th. 32, 15; Gen. 503. Nys unc sceattes wiht tó mete gemearcod, 50, 24; Gen. 813. Nǽron hí bescyrede sceattes willan [i]non sunt fraudati a desiderio suo,[/i] Ps. Th. 77, 29. \[Swá manega gersumas on sceat and on scrúd and on bókes swá nán man ne mæi tæleln, Chr. 1070; Erl. 209, 14.\] Hí námon ealle his wépna and gold and seolfor and ealle his sceattas ðe hí mihton geáxian, 1064; Erl. 194, 17: 1069; Erl. 207, 14: 1071; Erl. 210, 23. On geweald woroldcyninga ðæm sélestan ðara ðe sceattas dǽlde, Beo. Th. 3377; B. 1686. [b]I a.[/b] of property which is paid as a price or contribution, [i]price, gift, bribe, tax, tribute, money, goods:--[/i]Anweald on sibbe smyltnesse gehealdan mid gefeohte oððe mid scette ([i]by fighting or by paying tribute[/i]), Lchdm. iii. 436, 15. Ne wanda ðú for nánum scette for ðam médsceattas áblendaþ wísra manna geþancas [i]non accipies munera, quia munera excoecant oculos sapientum.[/i] Deut. 16, 19, Æt ðam lande ðe arcebisceop gebohte mid his ágenan sceatte ([i]with his own money[/i]), Cod. Dip. Kmbl. iv. 86, 10. Godwine geann Leófwine ðæs dænnes . . . æt ðon sceatte ([i]at the price[/i]) ðe Leófsunu him geldan scolde, ðæt is, feówertig penega and twá pund and eahta ámbra cornes, vi. 178, 11: Cod. Dip. B. i. 544, 4. Hé begeat swíðe mycelne sceatt of his mannan . . . férde syððan intó Normandíge [i]he[/i] ([i]William[/i]) [i]levied a large sum of money from his men . . . and afterwards went into Normandy,[/i] Chr. 1085; Erl. 219, 10. Mænige gefóþ hwælas and micelne sceat ðanon begytaþ [i]multi capiunt cetos, et magnum pretium inde acquirunt,[/i] Coll. Monast. Th. 25, 3: Ps. Spl. 61, 4. Mænig welig man is ðe wolde mycelne scet and ungerím feós syllan, gif hé hit gebicgan mihte, Homl. Skt. i. 12, 101. Gif hit fácne is him man his scæt ágefe [i]if the marriage-contract be fraudulent, what he has paid shall be returned to him,[/i] L. Eth. 77; Th. i. 22. 3: 78; Th. i. 22, 4. Gif man mannan ofsleá, ágene scætte and unfácne feó gehwilce gelde, 30; Th. i. 10, 4: 31-5; Th. i. 10, 7. Abram underféng fela sceatta for hire hé hæfde ðá on orfe and on þeówum on olfendum and on assum micele ǽhte [i]Abram bene usi sunt propter illam, fueruntque ei oves et boves et asini et servi et cameli,[/i] Gen. 12, 16. Ða bodan cómon mid sceattum [i]habentes divinationis pretium in manibus,[/i] Num. 22, 7. Gif ðú ðæt gerǽdest, ðæt ðú wille syllan sǽmannum feoh . . . wé willaþ mid ðám sceattum ús tó scype gangan, Byrht. Th. 132, 62; By. 40. Hér fór se cyng ofer sǽ and hæfde mid him gíslas and sceattas ([i]the contributions he had levied[/i]), Chr. 1067; Erl. 203, 34. ¶ Teóþa sceatt [i]a tithe:--[/i]Ðæs hereteámes ealles teóþan sceat sealde [i]'he gave him tithes of all'[/i] (Gen. 14, 20), Cd. Th. 128, 5; Gen. 2122. Bringaþ gé on mín beren eówerne teóþan sceat (Malachi 3, 10), Blickl. Homl. 39, 26: 53, 11. Ðonne lǽre ic eów, ðæt gé syllon eówre teóþan sceattas earmum mannum, 49, 19: 43, 3. Abram his teóþan sceattas ([i]decimas[/i]) offrede, Prud. 5 a: L. Alf. 38; Th. i. 52, 31. [b]II.[/b] [i]a piece of money, a coin:--[/i]Sceat [i]obulum,[/i] Wrt. Voc. ii. 64, 78. Nis woruldfeoh ðe ic mé ágan wille, sceat ne scilling (cf. [i]O. Frs.[/i] mit schat ende mit schillinge: [i]O. H. Ger.[/i] scaz unde schillinch), Cd. Th. 129, 13; Gen. 2143. Ne þearf ic N. sceatt ne scilling, ne pænig ne pæniges weorð, L. O. 11; Th. i. 182, 9. Se mé beág forgeaf on ðam siex hund wæs smǽtes goldes gescyred sceatta scillingríme, Exon. Th. 324, 9; Víd. 92. Hí behéton hire sceattas [i]dabimus tibi singuli mille et centum argenteos,[/i] Jud. 16, 5. Wé ðé mid ús willaþ ferigan. . . siððan gé eówre gafulrǽdenne ágifen habbaþ, sceattas gescrifene, Andr. Kmbl. 593 ; An. 297. [b]II a.[/b] as the name of an English coin the word is found in the form [i]scætt[/i] in the laws of Ethelbert of Kent. It is inferred from a comparison of passages in these that the value of the [i]scætt[/i] in Kent was one-twentieth of a shilling, v. Thorpe's Glossary. The [i]sceatt[/i] is also mentioned in the Mercian law, Th. i. 190, 5, where '30, 000 sceatta' is equivalent to '120 punda.' This would give 250 sceatts to the pound. In the Northern Gospels [i]dragmas decem[/i] is glossed by 'fíf sceattas teásiðum,' while the West-Saxon version has 'týn scyllingas.' If the sums here given may be regarded as equal, the [i]sceatt[/i] would be worth a West-Saxon penny, the value which it appears to have in the Mercian law. The coin then seems to be of different values in Kent and in the more northern parts of England. \[[i]Goth.[/i] skatts, [i]GREEK, GREEK, GREEK: O. Sax.[/i] skatt [i]money, property, piece of money:O. Frs.[/i] skett: [i]O. H. Ger.[/i] scaz [i]substantia, mobilia, pretium, lucrum, pecunia, aes, denarius, quadrans, obolus: Icel.[/i] skattr [i]tribute.[/i]\] v. feoh-, fere-, freó-, geþing-, gif-, mán-, méd-, ofer-, teóþing-, wæstm-sceatt; scír-gesceatt.[/m]
-sceatte
	[m1][b]-sceatte[/b], -sceattinga, sceát-weorpan. v. twí-sceatte, or-sceattinga, sceát, [b]IV.[/b][/m]
sceáwend-sprǽc
	[m1][b]sceáwend-sprǽc[/b], e; [i]f. Buffoonery, the speech of the theatre:--[/i]Sceáwendsprǽc [i]scurrilitas[/i] ([i]scarilitas,[/i] MS.), Wrt. Voc. ii. 96, 65. v. sceáw-ere, [b]V.[/b][/m]
sceáwend-wíse
	[m1][b]sceáwend-wíse[/b], an; [i]f. A jesting song, song of a jester:--[/i]Ic sceáwendwísan hlúde onhyrge, Exon. Th. 391, l; Rä. 9, 9. v. preceding word.[/m]
sceáwere
	[m1][b]sceáwere[/b], es; [i]m.[/i] [b]I.[/b] [i]an observer, one who examines into a matter:--[/i]Wé willaþ ðæt se sceáwre wite mid fullum geráde, ðe ðis gewrit áspyraþ, Anglia viii. 331, l. Ðone dóm ðæs sceáweres [i]spectatoris judicium,[/i] Past. 15, 3; Swt. 93, 6. [b]II.[/b] [i]a spy:--[/i]Hé sende sceáwere (scéware, Lind.) [i]misso speculatore,[/i] Mk. Skt. Rush. 6, 27. Gé synd sceáweras [i]exploratores estis,[/i] Gen. 42, 9, 14. Leáse sceáweras, Beo. Th. 511; B. 253. Moises sende twelf sceáweras, Num. 13, 4: Jos. 2, l. [b]III.[/b] [i]a watch-tower[/i] (?):--Sceáwere [i]speculia[/i] (the word occurs in a list of military terms), Wrt. Voc. i. 36, 4. [b]IV.[/b] [i]a mirror:--[/i]Sceáwere [i]speculea[/i] (in a list of words connected with dress. Cf. Alse hit bi þe wimman and bi sheawere . ERROR hie bihalt hire sheawere . ERROR and cumeð hire shadewe þaronne, O. E. Homl. ii. 29, 10. Godes word is ase a uayr ssewere, ine huam me yziȝt alle þe lakkes of þe herte, Ayenb. 202, 21. Sheweres [i]glasses[/i] (A. V.), Wick. Isaiah 3, 23), 40, 54. [b]V.[/b] [i]a buffoon, an actor[/i] (v. sceáwend-sprǽc):--Sceáwera [i]scurrarum,[/i] ii. 90, 13. \[[i]O. H. Ger.[/i] scouwari [i]spectator, contemplator, scrutator.[/i]\] v. be-, fore-, steór-sceáwere.[/m]
sceáwian
	[m1][b]sceáwian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to look:--[/i]Ic sceáwode tó swíðran [i]considerabam ad dexteram.[/i] Ps. Spl. 141, 5: Ps. Th. 141, 4. [b]II.[/b] [i]to look at, observe, behold, see:--[/i]Ðonne hé ðæs fácnes fintan sceáwaþ, Exon. Th. 315, 17; Mód. 32. Dryhten sceáwaþ hwǽr ða eardien ðe his ǽ healden, 105, 19; Gú. 25. Ðǽr hí sceáwiaþ Scyppendes giefe, 220, 28; Ph. 327. Ðǽr hit eágum folc eall sceáwiaþ [i]in conspectu omnis populi,[/i] Ps. Th. 115, 8. Ðú ðæs eágan eall sceáwadest gesége fyrenfulra wíte [i]oculis tuis considerabis, et retributionem peccatorum videbis,[/i] 90, 8. Sceáwode [i]conspicatur,[/i] Wrt. Voc. ii. 18, 26: 80, 71. Ðá sceáwode Scyppend úre his weorca wlite, Cd. Th. 13, 21; Gen. 206. Hí sceáwodon Scyppend engla, 298, 18; Sat. 535. Ðé wæter sceáwedon [i]viderunt te aquae,[/i] Ps. Th. 76, 13: Beo. Th. 265; B. 132: 1971; B. 983. Sceáwa heofon, Cd. Th. 132, 6; Gen. 2189. Ðæt ic ðín wuldur sceáwige [i]ut viderem gloriam tuam,[/i] Ps. Th. 62, 2. Ðú ðínra bearna bearn sceáwige ([i]videas[/i]), 127, 7. Ða mon mæg sceáwian gehealdene on Cantwara cyricean [i]quae in ecclesiae Cantiae conservata monsirantur,[/i] Bd. 2, 20; S. 522, 10: Beo. Th. 1685; B. 840. Onwreóh ðú míne eágan, ðæt ic wel mǽge on ðínre ǽ sceáwian wundur, Ps. Th. 118, 18. Ðæt hé móste God sceáwian, Cd. Th. 297, 29; Sat. 524. Andgiettácen ([i]the rainbow[/i]) sceáwigan, 93, 4; Gen. 1540. Ðæt mæg mon on bócum sceáwigean, hú monega gewin hé dreógende wæs, Ors. 1, 11; Swt. 50, 25. Hwylce ða nú synd tó sceáwigenne [i]quales illi nunc appareant,[/i] L. Ecg. P. iv. 66; Th. ii. 226, 21. Tó sceáwianne, Exon. Th. 57, 7; Cri. 915. Sceáwiendum [i]contemplantibus, intuentibus,[/i] Wrt. Voc. ii. 134, 83. [b]III.[/b] [i]to look at, look on with favour, to regard, have respect to[/i] :-- Ic sceáwiu wegas ðíne [i]'I will have respect unto thy ways'[/i] (A. V.), Ps. Surt. 118, 15. Hé hyra dǽde sceáwaþ [i]God will regard the deeds of the charitable,[/i] Exon. Th. 106, 35; Gú. 51. Hé sceáwode ða eáþmódnesse his þeówene [i]respexit humilitatem ancillae suae,[/i] Blickl. Homl. 7, 3. Sceáwa ([i]respice[/i]) ðis folc, Ex. 33, 13. Cyning eallwihta Caines ne wolde tiber sceáwian [i]'to Cain and to his offering the Lord had not respect'[/i] (A. V. Gen. 4, 5), Cd. Th. 60, 9; Gen. 979. [b]IV.[/b] [i]to look at with care, consider, inspect, examine, scrutinize, reconnoitre[/i] :-- Sceáwaþ [i]speculatur,[/i] Wülck. Gl. 250, 8. Ðá ðæt eall gedón wæs swá se geótere ðæm æðelinge ǽr behét se æðeling ðæt ðá sceáwode [i]when all that was done as the founder[/i] ([i]Perillus[/i]) [i]promised the prince[/i] ([i]Phalaris[/i]), [i]the prince then inspected it,[/i] Ors. 1, 12; Swt. 54, 29. Se cyng sceáwode ðæt mádmehús and ða gersuman ðe his fæder ǽr gegaderode, Chr. 1086; Erl. 223, 27. Ðonne seó ádl cume ǽrest on ðone mannan, ðonne sceáwa his tungan, Lchdm. ii. 280, 8. Sceáwiaþ ða lilian hú hí wexaþ [i]considerate lilia quomodo crescunt,[/i] Lk. Skt. 12, 27. Ic eów bidde ðæt ánra manna gehwylc sceáwige hine sylfne on his heortan, Blickl. Homl. 57, 33: 107, 13. Moyses sende and hét sceáwian Azer [i]misit Moyses, qui explorarent Jazer,[/i] Num. 21, 32. Iosue ásende twegen sceáweras dígellíce and hét sceáwian ðæt land, Jos. 2, 1. Him ðá féran gewát land sceáwian, Cd. Th. 106, 33; Gen. 1780: Beo. Th. 2831; B. 1413. Hord sceáwian, 5481; B. 2744. Land sceáwigan, Cd. Th. 115, 16; Gen. 1920. Ðá ongon ic geornlícor ðá stówe sceáwigan and geond ða bearwas gongan [i]igitur perambulare totum nemus incipio,[/i] Nar. 27, 20. Ceós ðé menn ðæt magon sceáwigean ðone eard [i]mitte viros, qui considerent terram,[/i] Num. 13, 3. Gé cómon ðis land tó sceáwienne, Gen. 42, 12. [b]V.[/b] [i]to look out, seek for, select, choose, provide[/i] :-- Ðá sceáwode man þreó þegnas of ðam gemóte [i]three thanes were chosen from the moot[/i] ([i]to go on a certain business[/i]), Chart. Th. 337, 12. Gyf ðú énigne gódne heorde hæbbe ... sceáwa hyne mé; gyf ðú ðonne nánne swá gerádne næbbe, séc hyne óð ðú hyne finde, Shrn. 164, 31. Se ðe ðás gemót forbúge, ðonne sceáwige (scifte, MS. D.) man of ðam gemóte ða ðe him tó rídan, L. Edg. ii. 7; Th. i. 268, 15: L. C. S. 25; Th. i. 390, 18. Him Loth gewát wíc sceáwian óþ ðæt hié eorþscræf fundon [i]Lot went seeking a dwelling, until they found a cave,[/i] Cd. Th. 156, 24; Gen. 2593. Drihtnes earc fór beforan him þrí dagas sceáwiende ða wícstówa [i]providens castrorum locum,[/i] Num. 10, 33. [b]VI.[/b] [i]to shew[/i] ([i]favour, respect,[/i] etc.), [i]to grant,[/i] v. ge-sceáwian, [b]I[/b] :-- Ðá geornde se eorl griðes and gísla ... Ðá wyrnde him mann ðera gísla and sceáwede him maim .v. nihta grið út of lande tó farenne [i]then the earl asked for safe-conduct and hostages. ... The hostages were refused him, and safe-conduct during five days was granted him to go out of the country,[/i] Chr. 1048; Erl. 180, 11-14. \[[i]O. Sax.[/i] skawón [i]to see, observe: O. L. Ger.[/i] scauwón, scouwón [i]respicere, despicere: O. Frs.[/i] skawia, skowia [i]to see, inspect: O. H. Ger.[/i] scawón, scauwón, scouwón [i]videre, conspicere, intendere, considerare, contemplari, scrutari, speculari, perpensare, censere.[/i]\] v. be-, ge-, geond-, ofer-sceáwian.[/m]
sceáwigend
	[m1][b]sceáwigend[/b]. v. leóht-, ofer-sceáwigend.[/m]
sceáwung
	[m1][b]sceáwung[/b], e; [i]f.[/i] [b]I.[/b] [i]a looking at, contemplation, consideration[/i] :-- Embeþonc [i]vel[/i] sceáwung [i]circumspectio,[/i] Wrt. Voc. ii. 131, 27. Tó dígolnesse and tó stilnesse becom ðære godcundan sceáwunge ancorlífes [i]ad anachoreticae contemplationis silentia secreta pervenit,[/i] Bd. 4, 28; S. 605, 11. Se biþ eallenga blind se ðe nóht ne ongiet be ðam leóhte ðære uplecan sceáwunge [i]caecus quippe est, qui supernae contemplationis lumen ignorat,[/i] Past. 11, 1; Swt. 65, 7. Sceáwunga, 16, 1; Swt. 99, 2. For ðære sceáwungge ðara ungesewenlícra þinga [i]invisibilium contemplatione,[/i] Swt. 99, 8. Tó ðære sceáwunga ðære sóþan gesǽlþe. Bt. 34, 8; Fox 144, 33: Met. 21, 24. Sceáwunge [i]intuitu,[/i] Wülck. Gl. 250, 7. Sceáunge [i]aspectu,[/i] Rtl. 74, 7. Ǽrest ic hyt leornode myd ðám eágum, syððan myð ðam ingeþance ... ac syððan ic hyt ongyten hæfde ðá forlǽt ic ða sceáwunga mid ðam eágum, Shrn. 175, 8. [b]II.[/b] [i]respect, regard[/i] :-- Nis scáwung heora deáþes [i]non est respectus morti eorum,[/i] Ps. Lamb. 72, 4. [b]III.[/b] [i]reconnoitring, surveying, examination[/i] :-- Swíðost hé fór ðider, tóeácan ðæs landes sceáwunge, for ðǽm horschwælum, Ors. 1, 1; Swt. 17, 35. [b]IV.[/b] [i]a spectacle, show[/i] :-- Al ðe here hiora ða ðe tógedre cómun tó sceáwunga ðæt [i]ad spectaculum istud,[/i] Lk. Skt. Rush. 23, 48. Ðá hét Neron gewyrcean mycelne tor, and beád ðæt eall ðæt folc cóme tó ðisse sceáwunga ([i]the spectacle of Simon flying from the tower[/i]), Blickl. Homl. 187, 13. [b]V.[/b] [i]a show, appearance, pretence[/i] :-- Under sceáwunge longes gibedes [i]sub obtentu prolixae orationis,[/i] Mk. Skt. Rush. 12, 40. [b]VI.[/b] as a technical term, the same as [i]ostensio,[/i] which occurs L. Eth. iv. 2; Th. i. 300, 20, and is explained in Du Cange: Tributum a mercatoribus exigi solitum pro facultate ostendendi et exponendi merces in nundinis. [i]Seáwing, scheáwing[/i] is mentioned as being granted to the church at Westminster by Edward the Confessor in English charters, Cod. Dip. Kmbl. iv. 213, 11: 215, 7: and the form [i]sceáwing[/i] occurs in Latin charters, Chart. Th. 359, 4: 411, 29. \[[i]O. H. Ger.[/i] scouwunga [i]consideratio, contemplatio, tuitio, providentia, spectaculum, speculum.[/i]\] v. blód-, for-, fore-sceáwung.[/m]
sceb
	[m1][b]sceb[/b], scecel. v. sceabb, sceacel.[/m]
scecgan
	[m1][b]scecgan[/b] (?); [i]p.[/i] scægde [i]To jut out, project, be distinguished.[/i] \[Cf. [i]Icel.[/i] skaga; [i]p.[/i] skagði [i]to project.[/i]\] v. tó-scecgan.[/m]
sced
	[m1][b]sced[/b], scédan, scedeht, scefe, Scéfing. v. scead, sceádan, sceadiht, scyfe, Sceafa.[/m]
Scede-land
	[m1][b]Scede-land[/b], Sceden-íg. [i]The latter, occurring Beo.[/i] 3376; B. 1686, [i]is the same as the Icel.[/i] Skán-ey, [i]in Wulfstans narrative,[/i] Scón-ég (q.v.): [i]the former[/i] (in pl.) [i]seems to denote all the Danish or Scandinavian lands[/i] :-- Blæd wíde sprang Scyldes eaferan Scedelandum in, Beo. 38; B. 19.[/m]
scegð
	[m1][b]scegð[/b], scǽð, es; [i]m.:[/i] e; [i]f. A light, swift vessel[/i] :-- Scægð [i]trieris,[/i] Wrt. Voc. i. 64, 1. Sceið, 56, 13. Litel scip [i]vel[/i] sceigð [i]scapha[/i] vel [i]trieris,[/i] 47, 61. Ic gean mínre scǽðe for mínre sáwle intó Hramsége healfe ðam abbode and healfe ðam híréde, Chart. Th. 598, 9. Syððan hé tó lande cymþ, ðonne forlǽt hé ðæt scyp standan; for ðam him þincþ syððan ðæt hé mǽge ǽð bútan faran ðonne mid. Eáðre mé þincþ ðeáh myd scéðþe on lande tó farande, ðonne mé þynce mid ðám eágum bútan ðære gesceádwísnesse ǽnigne creft tó geleornianne, Shrn. 175, 11-15. Scehð [i]liburnam, navim,[/i] Hpt. Gl. 406, 51. Hér bebeád se cyng ðæt man sceolde ofer eall Angelcynn scipu wircean; ðæt is ðonne of þrým hund hídum and of x hídon ǽnne scegð (scægð, MS. D.), Chr. 1008; Erl. 141, 18. See note. Scéthas [i]curuanas[/i] (?), Wrt. Voc. ii. 137, 52. \[A word taken from the Danes. [i]Icel.[/i] skeið; [i]f. a swift-sailing ship of war.[/i] v. next word.[/m]
scegð-mann
	[m1][b]scegð-mann[/b], es; [i]m. A member of the crew of a[/i] scegð, [i]a Dane, a pirate[/i] (cf. wícing, sǽ-man, flot-man, scip-here [i]and similar terms applied to the Danes[/i]) :-- Wícing [i]vel[/i] scegðman [i]pirata[/i] vel [i]piraticus[/i] vel [i]cilix,[/i] Wrt. Voc. i. 18, 59. Wícing oððe scegðman (scægð-, scǽð-, sceigð-) [i]pirata,[/i] Ælfc. Gr. 7; Zup. 24, 9. Gif man secge on landes mann ðæt hé orf stǽle oððon man slóge, and hit secge án sceiðman and án landes mann ([i]a Dane and a native Englishman[/i]), L. Eth. ii. 7; Th. i. 288, 8. Ægelsig þe Reáda and Winsig Scægðman, Chart. Th. 337, 17. v. preceding word.[/m]
scehdun
	[m1][b]scehdun[/b], Exon. Th. 61, 6; Cri. 980. v. scildan.[/m]
-scel
	[m1][b]-scel[/b]. v. wæl-scel.[/m]
scel
	[m1][b]scel[/b], sceld ([i]a shield[/i]), sceld ([i]a fault[/i]), sceldig, scel-ége. v. scill, scild, scyld, scyldig, sceolh-íge.[/m]
scelfan
	[m1][b]scelfan[/b]; [i]p.[/i] scealf, [i]pl.[/i] sculfon [i]To shake, quiver, totter[/i] :-- On ðyssum stapelum sceall ǽlc cynestól standan mid rihte on cristenre þeóde, and áwácie heora ǽnig, sóna se stól scylfþ ... áwácie se cristendóm, sóna scylfþ se cynedóm, L. I. P. 4; Th. ii. 308, 1-7: Wulfst. 267, 18. Ne hrisil scelfaeð, Txts. 151, 7. \[[i]Icel.[/i] skjálfa; [i]p.[/i] skalf [i]to shiver, shake, quiver.[/i]\][/m]
scell
	[m1][b]scell[/b]. v. scill.[/m]
scellan
	[m1][b]scellan[/b]; [i]p.[/i] sceall; [i]pl.[/i] scullon [i]To sound, make a noise[/i] :-- Scylþ, cirmþ [i]crepitat, resonat,[/i] Wrt. Voc. ii. 136, 72. \[Cum qð þe culure wið schillinde stefne, Marh. 19, 19. [i]O. L. Ger.[/i] ir-scal [i]increpuit: O. H. Ger.[/i] scellan; [i]p.[/i] scal, [i]pl.[/i] scullun [i]sonare, clangere, tinnire, crepitare: Icel.[/i] skjalla; [i]p.[/i] skall, [i]pl.[/i] skullu [i]to clash, clatter.[/i]\] v. scillan.[/m]
scelle
	[m1][b]scelle[/b] glosses [i]concisium,[/i] Wrt. Voc. ii. 105, 10: 15, 15: Wülck. Gl. 214, 7. \[Cf. [i]M. H. Ger.[/i] zer-schellen [i]to shatter: Icel.[/i] skellr [i]a loud splash; a smiting, beating. Or[/i] (?) cf. [i]Goth.[/i] skilja [i]a butcher: Icel.[/i] skilja [i]to divide.[/i]\] v. scellan, wael-scel.[/m]
scelliht
	[m1][b]scelliht[/b]. v. scilliht.[/m]
Sceltifére
	[m1][b]Sceltifére[/b] (?); [i]pl. The Celtiberians[/i] :-- Se mǽsta ege from Sceltiuérin [i]ingens Celtiberorum metus,[/i] Ors. 4, 12; Swt. 208, 24.[/m]
scenc
	[m1][b]scenc[/b], es; [i]m. A draught, cup[/i] :-- Scenc ðú sylst ús [i]potum dabis nobis,[/i] Ps. Spl. C. 79, 6. Cælc &l-bar; scenc wætres caldes [i]calicem aquae frigidae,[/i] Mt. Kmbl. Lind. 10, 42. Drince scenc fulne, Lchdm. ii. 116, 21. Genim ðysse ylcan wyrte seáw ánne scenc (scænc, MS. H.), i. 110, 21. Nim þrý scenceas (scæncas, MS. B.) gódes wínes, 90, 19: 110, 10. \[He lette heom bringen schenches of feole cunne drenches, Laym. 13461. [i]M. H. Ger.[/i] shanc [i]a cup.[/i]\] v. medu-scenc.[/m]
scencan
	[m1][b]scencan[/b]; [i]p.[/i] te [i]To skink[/i] (v. Nares' Glossary for instances of the use of this word), [i]to pour out liquor for drinking, to give to drink[/i] (lit. and fig.) :-- Ðú scæncst [i]potabis,[/i] Ps. Lamb. 35, 9. Ðæt góde wín ðæt hé scencþ nú geond his gelaðunge, Homl. Th. ii. 70, 11. Ðonne scencþ hé ða scylde mid ðære bisene ǽlcum ðæra ðe him ǽnges yfles tó wénþ [i]cunctis mala credentibus per exemplum culpa propinatur,[/i] Past. 59, 5; Swt. 451, 24. Heó bær drincan and ús eallum þénade and scencte óð ðæt ðæt gereorde gefylled wæs [i]obtulit poculum, coeptumque ministerium nobis omnibus propinandi usque ad prandium completum non omisit,[/i] Bd. 5, 4; S. 617, 26. Þegn, se ðe on handa bær hroden ealowǽge, scencte scír wered, Beo. Th. 996; B. 496. Feónd byrlade ðære idese, and heó ([i]Eve[/i]) hyre were scencte, Exon. Th. 161, 12; Gú. 957. Mé þyrste, and gé mé scencton (cf. drincan sealdon, l. 21) ... Hwænne gesáwe wé ðé þurstigne, and wé ðé scencton? Homl. Th. ii. 108, 4-11: i. 336, 3: Wulfst. 288, 15. Ðá hí him betwih beadowíg scencton ðæs heofonlíces lífes [i]dum sese alterutrum coelestis vitae poculis debriarent[/i], Bd. 4, 29 ; S. 607, 17. Scencean [i]propinare[/i], Engl. Stud. ix. 40. Deáþes scencende drenc [i]mortis propinans poculum[/i], Hymn. Surt. 31, 15. \[Nom heo ([i]Rowena[/i]) ane bolle of ræde golde & heo gon scenchen, Laym. 14962. And tu . . . ne shennkesst nohht tatt wise, ne birrlesst tu þin hird, Orm. 15403. Þe drynke for to schenche, R. Glouc. 118, 12. Schenkyn drynke [i]propino[/i], Prompt. Parv. 445 (v. note). [i]O. Frs.[/i] skenka : [i]O. H. Ger.[/i] scenchen [i]fundere, propinare, ministrare, porrigere: Icel.[/i] skenkja [i]to serve drink, fill one's cup:[/i] cf. [i]O. Sax.[/i] skenkio [i]a skinker, cupbearer; O. L. Ger.[/i] skenki-vaz [i]cyathus[/i].\] v. bi-, forþ-scencan.[/m]
scencel
	[m1][b]scencel[/b], scencen, gloss [i]acrum,[/i] Wrt. Voc. ii. 10, 44: i. 16, 4.[/m]
scencing-cuppe
	[m1][b]scencing-cuppe[/b], an; [i]f. A cup in which drink is served:[/i] -- Heó bit ðæt hí findon betweox him twá smicere scencingcuppan intó beódern for hí Chart. Th. 536, 7. \[Cf. [i]O. L. Ger.[/i] skenki-vaz [i]cyathus : O. H. Ger.[/i] scenche-bechar [i]calix;[/i] scenche-naz [i]poculum.[/i]\][/m]
scendan
	[m1][b]scendan[/b]; [i]p.[/i] de [i]To put to shame, to abuse, insult, harm:[/i] -- Ic scendo [i]confundam[/i], Rtl. I. 25. Ðone scamleásan mon mæg ðý bet gebétan ðe hine mon suíður þreáþ and sciend (scent, Cott. MSS. ) [i]impudentes melius corrigit, qui invehendo reprehendit,[/i] Past. 31, 1; Swt. 207, 6. Grendel nǽnegum áraþ leóde Deniga ac swefeþ ond scendeþ (? MS. sendeþ Leo, Heyne, Grein refer to [i]sand[/i], q. v., and would translate by [i]feasts[/i]) [i]Grendel spares no man of the Danes, but slays and puts to shame,[/i] Beo. Th. 1204;(ILLEGIBLE) B. 600. Ealne ðæne bysmor wé gyldaþ mid weorðscype ðám ðe ús scendaþ [i]all the disgrace we repay with honour to those who bring shame on us[/i], Wulfst. 163, 10. Hwilcan geþance mæg ǽnig man ǽfre geþencan on his móde ðæt hé tó sacerdan heáfod áhylde . . . and sóna dǽræfter hí scyrde oððe scynde mid worde oððe weorce [i]injure or abuse them with word or deed[/i], L. Eth. vii. 27 ; Th. i. 334, 36. Wé lǽraþ, ðæt ǽnig (ILLEGIBLE) gelǽred preóst ne scænde ðone sámlǽredan, ac gebéte hine, gif hé bet cunne, L. Edg. C. 12; Th. ii. 246, 18. Biscopas ná sceótan ná tó lǽwedum mannum ne ne scendan ná hý sylfe [i]bishops shall not refer (their disputes) to laymen, nor bring disgrace upon themselves[/i], L. I. P. 10; Th. ii. 316, 36. Giþyll scendende [i]aura corrumpens[/i], Rtl. 121, 40. Scend &l-bar; forhogod [i]confunditur, spernitur[/i], Hpt. Gl. 419, 4. Scende ([i]confusi)[/i] wǽron ealle ðe mé yfel tó ǽr gesóhton, Ps. Th. 70, 22. ¶ [i]With dat.:[/i] -- Se deópa seáþ mid wíta fela folcum scendeþ, Exon. Th. 94, 33; Cri. 1549. \[Also ase þu wult schenden þene schucke, A. R. 316, 11. Men me wolden scenden, Laym. 14167. Shennd and shamedd, Orm. 1985. Uor to ssende and to destrue, Ayenb. 28, 22. Schendyñ [i]confundo, culpo;[/i] schent [i]culpatus, vituperatus, confusus, destructus[/i], Prompt. Parv. 445, col. 1. [i]O. L. Ger.[/i] scendan [i]confundere: O. H. Ger.[/i] scenten.\] v. ge-scendan.[/m]
-scende
	[m1][b]-scende[/b]. v. un-scende.[/m]
scendele
	[m1][b]scendele[/b](?), an; [i]f. Abuse, reproach:[/i] -- Fore scendla &l-bar; scending [i]propter improbitatem[/i], Lk. Skt. Lind. Rush. 11,8.[/m]
scendness
	[m1][b]scendness[/b], scendþ(u). v. ge-scendness, ge-scendþ(u) (Ps. Surt. 108, 29).[/m]
scendung, e
	[m1][b]scendung, e[/b]; [i]f. Abuse, harm:[/i] -- Scendung [i]affliclio[/i], Rtl. 86, 16. Fore scending [i]propter improbitatem,[/i] Lk. Skt. Lind. 11, 8. v. for-scendung.[/m]
scéne
	[m1][b]scéne[/b], scén-feld. v. scíne, scín-feld.[/m]
scenn
	[m1][b]scenn[/b], e; [i]f.[/i] (?) [i]A plate of metal on the handle of a sword[/i] (?) (Worsaae, Primeval Antiquities, pp. 29, 49, notes that the handles of some of the early swords were covered with plates of gold. v. hilt) :-- Waes on ðǽm scennum scíran goldes þurh rúnstafas rihte gemearcod, hwam ðæt sweord geworht ǽrest wǽre, Beo. Th. 3392; B. 1694.[/m]
sceó
	[m1][b]sceó[/b] [i]a cloud[/i] (?) :-- Scearp cymeþ sceó wið óðrum, ecg wið ecge ([i]of the coming together of clouds charged with electricity[/i]), Exon. Th. 385, 8 ; Rä. 4, 41. \[[i]O. Sax.[/i] skio : [i]Icel.[/i] ský [i]a cloud[/i].\][/m]
sceó
	[m1][b]sceó[/b] [i]a shoe[/i], sceocca, -sceód, sceófan, sceofl, sceógan, sceóh. v. scóh, scucca, scógan, scúfan, scofl, scógan, scóh.[/m]
soeóh
	[m1][b]soeóh[/b]; [i]adj.[/i] [b]I[/b]. [i]shy, timid, fearful:[/i] -- Nú mín hreðer is hreóh, heówsíþum sceóh, Exon. Th. 354, 10 ; Reim. 43. [b]II[/b]. [i]wanton[/i] (?):-- Ðæs sción [i]petulantis[/i] ([i]peculantis,[/i] Wrt. ), Wrt. Voc. ii. 89, 24. \[Lokeð þet ȝe ne beon nout iliche þe horse þet is scheouh, and blencheð nor one scheadewe . . . To scheowe heo beoð mid alle, þet fleoð nor ane peinture, þet þuncheð ham grislich uorto biholden, A. R. 242, 8-12, Schey or skey as hors, Prompt. Parv. 444, col. 2.. [i]M. H. Ger.[/i] schiech [i]fugax, pavidus[/i]. Cf. [i]O. H. Ger.[/i] sciuhen [i]expavescere, terrere: Ger.[/i] scheuchen [i]to scare:[/i] scheuche [i]a bugbear: Dan.[/i] sky [i]fear.[/i]\] v. next word.[/m]
sceóh-mód
	[m1][b]sceóh-mód[/b]; [i]adj. Fearful[/i] ([i]wanton?[/i] ) [i]of heart:[/i] -- Se synsceaþa tó scipe sceóhmód éhstreám sóhte, Exon. Th. 282, 32 ; Jul. 672. v. preceding word.[/m]
sceolh
	[m1][b]sceolh[/b], sceol; [i]adj. Oblique, wry:[/i] -- Of ðæm sceolan [i]de scevo.[/i] Wrt. Voc. ii. 26, 67 : 85, 10. Sceolan [i]scevi[/i], 91, 47. \[[i]O. H. Ger.[/i] scelan [i]strabo, strabus, obliquus: Ger.[/i] scheel: [i]Icel.[/i] skjálgr [i]oblique, squinting.[/i] Cf. skelly [i]to squint[/i] (Yorks.).\] v. next word.[/m]
sceolh-eágede
	[m1][b]sceolh-eágede[/b]; [i]adj. Cross-eyed, squinting:[/i] -- Scelgégede [i]strabo[/i], Wrt. Voc. i. 75, 42. Sceolégede (scyl-, MSS. D. H. J.: -eágede, MS. J.) [i]strabo[/i], Ǽlfc. Gr. 9, 3 ; Zup. 36, 12. Scyleágede [i]strabus,[/i] Wrt. Voc. i. 45, 56. Scylégede [i]luscus[/i], 43, 8. \[Sculeiȝede, 89, 64. [i]Dan.[/i] skel-öjed.\] v. preceding and following words.[/m]
sceolh-íge
	[m1][b]sceolh-íge[/b]; [i]adj. Cross-eyed, squinting:[/i] -- Sceolhégi, sceolégi, scelége [i]scevus, strabus, torbus,[/i] Txts. 98, 981. Sceolíge [i]strabos[/i], Wrt. Voc. ii. 92, 64. \[[i]Icel.[/i] skjól-eygr [i]squinting.[/i]\] v. preceding word.[/m]
sceolu
	[m1][b]sceolu[/b], sceom-, sceón [i]to shoe. [/i]v. scolu, sceam-, scógan.[/m]
sceón
	[m1][b]sceón[/b], scýan (?), scýn (?); [i]p.[/i] de [i]To go quickly, fly:[/i] -- Ðonne ic forþ sció [i]when I depart (die)[/i], Cd. Th. 67, 20 ; Gen. 1103. Ðæt fýr scýde (scynde ?) tó ðám ðe ða scylde worhton, 232, 26 ; Dan. 266. \[Cf. (?) [i]Goth.[/i] skéwjan [i]to go: O. H. Ger.[/i] scehanto [i]vagendo,[/i] Grff. vi. 417; skihtig [i]fugax[/i], 418.\] v. sceóh, [i]and next word.[/i][/m]
sceón
	[m1][b]sceón[/b]; [i]p.[/i] de [i]To fall to a person's lot:[/i] -- Gif unc bán fordsíð scéet on Rómeweȝe [i]if death be the lot of both of us on the journey to Rome[/i], Chart. Th. 583, 29. Heom (heo, MS.) on riht sceóde (sceo, MS.) gold and godweb Iosepes gestreón [i]gold and purple, Joseph's treasure rightly fell to the share of the Israelites[/i] ([i]after the destruction of the Egyptians in the Red Sea[/i]), Cd. Th. 215, 21; Exod. 586. v. ge-sceón, [i]and preceding word.[/i][/m]
sceonca
	[m1][b]sceonca[/b], sceond, sceóne. v. sceanca, sceand, scine.[/m]
sceóness
	[m1][b]sceóness[/b], sciéness, scinness, scýness, scynness, e ; [i]f. Suggestion, persuasion, incitement:[/i] -- Seó scynnes biþ þurh deófol [i]suggestio fit per diabolum[/i], Bd. 1, 27; S. 497, 13. On scynnesse, S. 497, 24. Mid scýnesse, S. 497, 10. Deófol mid hire ([i]the serpent's)[/i] ðære yfelan sceónesse and fácne beswác ðone ǽrestan wífmon. Blickl. Homl. 5, 1. Sió scyld ðe hiene þurh sciénesse (scinnesse, Cott. MSS. ) costaþ [i]vitium, quod per suggestionem tentat,[/i] Past. 13, 2 ; Swt. 79, 22. Þurh scynnysse, Bd. 1. 27; S. 497, 12, 17. Hié swíðor fylgaþ deófles lárum and his sceónessum, Blickl. Homl. 25, 11. Uncysta cumaþ oft þurh deófles sceónessa, 19, 7. v. scýan.[/m]
sceop
	[m1][b]sceop[/b], sceoppa, sceoppend, sceór, sceorf. v. scop, scoppa, scippend, scúr, scorf.[/m]
sceorfan
	[m1][b]sceorfan[/b]; [i]p.[/i] scearf, [i]pl.[/i] scurfon; [i]pp.[/i] scorfen [i]To gnaw, bite, scarify:[/i] -- Se ([i]hiccup[/i]) cymþ of yfelum wǽtan slítendum and sceorfendum ðone magan. Gif se seóca man áspíwþ ðone yfelan bítendan wǽtan on weg, ðonne forstent se geohsa. Spíwe ðá deah ðám monnum ðe gihsa hié innan scyrfþ, Lchdm. ii. 60, 18-25: 176, 20. Gif hé geféle ðæt se geohsa hine innan sceorfe on ðone magan, 62, 10. Gærstapan frǽton ealle ða gærscíðas ðe bufan ðære eorþan wǽron ge furðon ða wyrttruman sceorfende wǽron [i]locustarum nubes, exhaustis omnibus, ipsas quoque radices seminum persequentes[/i], Ors. 1, 7; Swt. 38, 12. v. for-sceorfau; scearfian ; ge-sceorf.[/m]
sceorian
	[m1][b]sceorian[/b]. v. scorian.[/m]
sceorp
	[m1][b]sceorp[/b], es; [i]n. Dress, apparel:[/i] -- Gemétte Machens his ágenne sunu mid purpurum gegieredne. Hé hiene ðá for ðæm girelan gebealg . . . and wénde ðæt hé for his forsewennesse swelc sceorp werede, Ors. 4, 4; Swt. 164, 33. Somnite áwendan on óðre wísan heora sceorp [i]Samnites novum habitum sumentes[/i], 3, 10; Swt. 138, 30. Of manegum landum máre landriht áríst tó cyniges gebanne . . . scorp tó friðscipe [i](apparel for those on board?[/i]), L. R. S. 1; Th. i. 432, 8. v. fyrd-, gúþ-, heoru-, hilde-, hleó-, sige-sceorp ; ge-scirpla, scirpan.[/m]
sceorpan
	[m1][b]sceorpan[/b]; [i]p.[/i] scearp [i]To scrape, to irritate:[/i] -- Gif man \[hwæt ?\] sceorpe on ðone innaþ [i]if anything irritate a man in the insides,[/i] Lchdm. iii. 44, 27. v. ge-sceorpan, [i]and[/i] cf. sceorfan.[/m]
sceort
	[m1][b]sceort[/b], sceot. v. scort, scot.[/m]
sceót
	[m1][b]sceót[/b]; [i]adj. Quick, ready:[/i] -- Hweðer hé carful sý and sceót (gesceót, W. F.) tó godcundum weorce and tó hýrsumnesse [i]si sollicitus est ad opus Dei, ad obedientiam[/i], R. Ben. 97, 16. \[[i]Icel.[/i] skjótr [i]swift.[/i]\][/m]
sceóta
	[m1][b]sceóta[/b], an; [i]m. A kind of trout, a shoate, shot[/i] \[' Carew makes a distinction between the trout and [i]shot.[/i] "The latter," he says, " is in a manner peculiar to Devon and Cornwall. In shape and colour he resembleth the Trowts: howbeit in biggnesse commeth farre behind him." The [i]shoates[/i] with which is Tavy fraught. -- Browne's Brit. Past.,' E. D. S. Pub. E. Cornwall Gloss. [i]Shote,[/i] a small kind of trout, W. Cornwall\] :-- Hwilce fixas geféhst ðú ? . . . sceótan ([i]tructos[/i]). Coll. Monast. Th. 23, 33.[/m]
sceótan
	[m1][b]sceótan[/b]; [i]p.[/i] sceát, [i]pl.[/i] scuton, sceoton ; [i]pp.[/i] scoten. [b]I[/b] [i]to shoot,[/i] (a) [i]cast a missile,[/i] with acc. of missile :-- Ðæt yrre scýt his spere ongeán ðæt geþyld [i]ira lanceam suam jacit contra patientiam,[/i] Gl. Prud. 20 b. Ða wǽpna ðe ðæt yrre scét ([i]miserat[/i]), 21 b. Hig sceoton hyra strǽlas tó ðære hynde, Shrn. 148, 6. (b) [i]to shoot[/i] (intrans. ) :-- Ic torfige oððe sceóte [i]jacio,[/i] Ælfc. Gr. 28, 6; Som. 32, 38, Se ðe of flánbogan fyrenum sceóteþ, Beo. Th. 3493 ; B. 1744. Hé hygegár léteþ, scúrum sceóteþ, Exon. Th. 315, 22 ; Mód. 35. Hé on bord sceát, Byrht. Th. 139, 46; By. 270. Hé mid geǽttredum strǽle ongan sceótan wið ðæs ðe hé geseah ðæt hrýþer stondan, Blickl. Homl. 199, 19. [b]II.[/b] [i]to shoot[/i] an object, [i]hit[/i] an object with a missile :-- Wyrd gást scýt, heó gár bireþ, Salm. Kmbl. 875 ; Sal. 437. Ðonne hié ([i]the serpen[/i]) mon slóg oððe sceát, Ors. 4, 6; Swt. 174, 7. Hé ó;ðerne sceát. Byrht. Th. 135, 67; By. 143. Tó ðam ðæt hí mágon sceótan ða unscyldigheortan [i]ut sagittent rectos corde.[/i] Ps. Th. 10, 2. Ðǽr læg secg mænig ofer scild scoten, Chr. 937 ; Erl. 112, 19. Gif ðú wǽre on fell scoten, Lchdm. iii. 54, 4-7. [b]II[/b] a. where the weapon is the subject :-- Ðá ðone ilcan welegan mon se strǽl sceát, ðæt hé sóna deád wæs, Blickl. Homl. 199, 23. [b]III.[/b] [i]to shoot, make an object move rapidly, push[/i] (cf. [i]to shoot[/i] a bolt) :-- Ðonne man ða sulh forþ drífe, and ða forman furh on sceóte, Lchdm. i. 404, 2. Belúcaþ ða ǽrenan gatu and tóforan on sceótaþ ða ýsenan scyttelsas, Nicod. 27; Thw. 15, 15. Hé lét dragan up ðæne deádan Harald and hine on fen sceótan, Chr. 1040; Erl. 166, 24. [b]III a.[/b] [i]to give a person help[/i] in escaping (cf. [i]Icel.[/i] skjóta einum brott, undan [i]to let a person escape[/i]) :-- Gyf hine man teó ðæt hé hine ([i]the criminal[/i]) út sceóte, L. Edg. H. 6; Th. i. 260, 9. [b]IV.[/b] [i]to shoot, move rapidly, dart, run, plunge, rush,[/i] (a) of living things :-- Swá swá déþ se ðe his feóndum ofer sumne weall ætfleón wile, ðonne cépþ hé hwǽr se weall unhéhst sý, and ðǽr ofer scýt, Homl. Th. i. 484, 11. Hé scét innan sǽ [i]misit se in mare,[/i] Jn. Skt. 21, 7. Hé unscrýdde hine sylfne and scǽt into ðam mere, Homl. Skt. i. 11, 211. Án culfre scǽt (sceát, MS. V.) of ðam fýre into ðære eá, 3, 73. Hi ánmódlíce him tó scuton [i]they ran upon him with one accord[/i] (Acts vii. 57), Homl. Th. i. 46, 34: 404, 4: ii. 496, 19. Seó dene wæs áfylled mid manna sáwlum ða scuton of ðam fýre into ðam cyle ([i]utrumque latus erat animabus hominum plenum, quae vicissim hinc inde videbantur quasi tempestatis impetu jactari,[/i] Bd. 5, 12), 350, 10. Gif ðú Godes sunu sý, sceót ádún ([i]mitte te deorsum,[/i] Mt. 4, 6) ... Ðæt wǽre swíðe gilplíc dǽd, gif Grist scute ðá ádún, i. 170, 1, 21. (b) of inanimate things :-- On ða burnan ðe of ðam munt scýtt [i]in torrentem, qui de monte descendit,[/i] Deut. 9, 21. Ðǽr sciét se Wendelsǽ up of ðæm gársecge [i]Tyrrheni maris faucibus oceani aestus immittitur,[/i] Ors. 1, 1; Swt. 8, 25. Scýt, Swt. 8, 32. Seó eá scýt út on ðone gársecg, Swt. 14, 14. Ðǽr ocærburna útt scýt on sǽ, Cod. Dip. Kmbl. iii. 175, 31: 424, 4. Seó lacu út scyt, 422, 14, 26. Ðonne ða wolcnan sceótaþ betweón hyre ([i]the sun[/i]) and ðé, Shrn. 201, 25. Him on gafol forlét feówer wellan scíre sceótan, Exon. Th. 420, 1; Rä. 39, 4. (c) of speech :-- Hé ðæs geanwyrde wes ætforan eallum ðám mannum ðe ðǽr gegaderode wǽron, ðeáh him ðæt word of scute his unnþances [i]though the remark burst from him involuntarily,[/i] Chr. 1055; Erl. 189, 6. [b]V.[/b] [i]to run[/i] (of a road, etc.) :-- On ðam wege ðe scýtt tó ðam pytte [i]per viam, quae ducit ad puteum,[/i] Gen. 24, 62. Tó ðere fyrh ðe scýt súþrihte tó ðære miclan strǽt ... Óþ ðone weg ðe scýt tó fealuwes leá ... tó ðam wege ðe scýt tó ðam hricgge, Cod. Dip. Kmbl. iii. 422, 4-19, 20, 25. Óþ ðæt se weall eást sciát, ii. 86, 20. [b]VI.[/b] [i]to refer[/i] a case to a person or court :-- Ðus wrát Hieronimus. Gif hwá elles secge, wé sceótaþ tó him, Homl. Th. ii. 306, 19. Ðá nolde he, bútan hit man sceóte tó scíregemóte, Chart. Th. 288, 19. Gif preóst dóm tó lǽwedum sceóte, ðe hé tó gehádedum scolde, L. N. P. L. 5; Th. ii. 290, 22. Wé lǽraþ, ðæt nán sacu ðe betweox preóstan sí ne beó gescoten tó woruldmanna sóme, ac séman heora ágene geféran, oððe sceótan tó ðam biscope, L. Edg. C. 7; Th. ii. 246, 5: L. I. P. 10; Th. ii. 316, 36. Se engel andwyrde: Uton sceótan tó Godes dóme, Homl. Th. ii. 338, 33. [b]VII.[/b] [i]to advance[/i] money, [i]contribute, pay[/i] (cf. scot) :-- Hé forgeaf Middel-Sexon ðæt feoh ðæt hé heom fore sceát, Chart. Th. 551, 12. Sceóte ǽlc gegylda ǽnne gyldsester fulne clǽnes hwǽtes, 606, 6. Sceóte man ælmessan, Wulfst. 170, 18. Sceóte man æt ǽghwilcre híde pænig oððe pæniges weorð, 181, 4. Wé cwǽdon ðæt úre ǽlc scute .iiii. pæng tó úre gemǽne þearfe ... and forgyldon ðæt yrfe ðe syððan genumen wǽre ðe wé ðæt feoh scuton, L. Ath. V. 2; Th. i. 230, 15-17. [b]VIII.[/b] [i]to shoot[/i] (of sharp pain) :-- Wið sceótendum wenne, Lchdm. ii. 324, 25: iii. 30, 3. \[[i]O. Frs.[/i] skiata [i]to shoot: O. H. Ger.[/i] sciozan [i]jaculari, sagittare, ferire: Icel.[/i] skjóta [i]to shoot[/i] with a weapon (dat.); [i]to push quickly; to refer a case to[/i] (til) [i]another; to pay.[/i]\] v. á-, be-, for-, ge-, of-, óþ-, þurh-, un-, under-sceótan; scotian.[/m]
sceótend
	[m1][b]sceótend[/b], es; [i]m. One who shoots, a warrior[/i] :-- Sceótend wǽron gúþe gegremede, Judth. Thw. 26, 2; Jud. 305: Beo. Th. 1411; B. 703: Met. 1, 11. Sceótend sendaþ flángeweorc, Exon. Th. 42, 20; Cri. 675. Hlyn scylda and sceafta, sceótendra fyll, Cd. Th. 124, 14; Gen. 2062. Ofer sceótendum, 184, 24; Exod. 112: 129, 14; Gen. 2143.[/m]
sceoþa
	[m1][b]sceoþa[/b], sceó-þwang, sceotian, Sceottas, sceotung, sceóung, sceó-wyrhta. v. sceaþa, scóh-þwang, scotian, Scottas, scotung, scóung, scóh-wyrhta.[/m]
scép
	[m1][b]scép[/b], scepen, sceppan, scer, scér. v. sceáp, scypen, scippan, scear, sceár.[/m]
sceran
	[m1][b]sceran[/b], sciran, sceoran; [i]p.[/i] scær, scear; [i]pl.[/i] scǽron, sceáron; [i]pp.[/i] scoren. [b]I.[/b] [i]to cut, shear[/i] :-- Ðonne sweord swín ofer helme scireþ, Beo. Th. 3579; B. 1287. Hæleþ higerófe linde heówon, scildburh scǽron, Judth. Thw. 26, 2; Jud. 305. Lǽtaþ íren ecgheard ealdorgeard sceoran, Andr. Kmbl. 2364; An. 1183. Ðæt hi hlípen unwillende on ðæt scorene clif unþeáwa [i]quia per multa etiam, quae non appetunt, iniquitatum abrupta rapiuntur.[/i] Past. 33, 1; Swt. 215, 8. Scearde scúrbeorge, scorene, gedrorene, Exon. Th. 476, 10; Ruin. 5. Scorenum [i]rassis,[/i] Wrt. Voc. ii. 84, 77. [b]II.[/b] [i]to shave[/i] hair :-- Ic scere [i]tondeo,[/i] Ælfc. Gr. 26, 6; Som. 29, 9: [i]rado,[/i] 28, 4; Som. 31, 24. Ǽghwá mín heáfod scireþ, Exon. Th. 482, 6; Rä. 66, 3. Ne hé his loccas mid sceárum wanode, ne his beard mid seaxe scear, Shrn. 93, 9. Ne gé eów ne efesion ne beard ne sciron [i]neque in rotundum attondebitis comam, nec radetis barbam,[/i] Lev. 19, 27. Ne eówre hǽr ne sciron [i]nec facietes calvitium super mortuos,[/i] Deut. 14, 1. Suíðe ryhte wæs ðæm sacerde forboden ðæt hé his heáfod sceáre ([i]caput radere[/i]), Past. 18, 7; Swt. 139, 25. Heáfdu scieran mid scierseaxum [i]caput radere,[/i] Swt. 139, 12. Se ylca preóst com tó Gúðláce, ðæt hé hine wolde scyran, Guthl. 7; Gdwin. 44, 20. Tó scearanne (beard) [i]ad tondendum,[/i] Rtl. 97, 16. [b]III.[/b] [i]to cut[/i] the hair of the head :-- Heó scear hyre feax swá swá weras, and gegyrede hý mid weres hrægle, Shrn. 133, 13. [b]IV.[/b] [i]to shear[/i] sheep :-- Hí sculan waxan sceáp and sciran on hiora ágenre hwíle [i]they shall wash and shear sheep in their own time,[/i] Chart. Th. 145, 13. Sceáp scyran, Anglia ix. 261, 10. Hé fór scép tó sciranne [i]ad tondendas oves,[/i] Gen. 38, 13. \[[i]O. Frs.[/i] skera: [i]O. H. Ger.[/i] sceran [i]tondere: Icel.[/i] skera [i]to cut.[/i]\] v. á-, be-, ge-sceran.[/m]
scerden
	[m1][b]scerden[/b], scerian. v. scirden, scirian.[/m]
scericge
	[m1][b]scericge[/b], an; [i]f. An actress[/i] :-- S&c-tilde;a Pilagia wæs ǽryst mima in Antiochia ðære ceastre, ðæt is scericge (scéwicge (?) cf. sceáwere [i]scurra; or[/i] scernicge (?), cf. [i]O. H. Ger.[/i] scern [i]scurrilitas, spectaculum;[/i] scernari [i]scurra, histrio[/i]) on úrum geþeóde, Shrn. 140, 11.[/m]
scern
	[m1][b]scern[/b], scerpan. v. scearn, scirpan.[/m]
scerran
	[m1][b]scerran (?)[/b] ([i]to harness[/i] an animal to something \[ :-- Se yrþlingc unscenþ (-scerþ ?) ða oxan [i]arator disjungit boves,[/i] Coll. Monast. Th. 20, 27. Cf. [i]Ger.[/i] an-, aus-schirren [i]to harness, un-harness.[/i]\][/m]
scerwen
	[m1][b]scerwen[/b], scerpen (?) [i]a scattering[/i] (?), [i]sharing[/i] (?), [i]giving[/i] (?) (cf. be-scerwan [i]to deprive[/i]) :-- Denum eallum wearð cénra gehwylcum eorlum ealuscerwen [i]there was a fine feast for all the Danes[/i] (?) (the reference is to the disturbance caused by the fight between Beowulf and Grendel), Beo. Th. 1542; B. 769. Myclade mereflód meoduscerwen (scerpen, MSS.) wearð æfter symbeldæge [i]the flood increased; a fine feast was there after the banquet[/i] (the reference is to the flood which eame from the stone pillar, and swept away some of the Mermedonians. Cf. Ðæt wæs biter beórþegu: byrlas ne gǽldon ... ðǽr wæs ǽlcum genóg drync sóna gearu, 3063-3069; An. 1534-1537), Andr. Kmbl. 3051; An. 1528. v. Grmm. A. and E. pp. xxxvi, 133, and note to Wülcker's ed. of Grein.[/m]
scéte
	[m1][b]scéte[/b], scéþ, sceþ-dǽd, sceþeness. v. scíte, sceáþ, sceaþ-dǽd, sceaþenness.[/m]
sceþness
	[m1][b]sceþness[/b], e; [i]f. Hurt, harm[/i] :-- Hé eft férde bútan sceþnysse ǽniges sáres, Guthl. 16; Gdwin. 68, 27.[/m]
sceþþan
	[m1][b]sceþþan[/b]; [i]p.[/i] sceþede [i]To scathe, hurt, harm, injure[/i] (a) with dat. :-- Ic nǽngum sceþþe, Exon. Th. 407, 9; Rä. 26, 2. Nǽfre him deáþ sceþeþ, 203, 23; Ph. 88. Ðonne þunorrád biþ, ne sceþeþ ðam men ðe ðone stán ([i]agate[/i]) mid him hæfþ, Lchdm. ii. 296, 30: 162, 19. Ne sceþ ðé nán wiht, iii. 178, 25. Eów seó wergþu sceþþeþ scyldfullum, Elen. Kmbl. 619; El. 310. Ús seó wyrd scyþeþ, Andr. Kmbl. 3121; An. 1563. Nǽnig geweald deáþes him sceþþaþ [i]leti nil jura nocebunt,[/i] Bd. 2, 1; S. 500, 21. Ðás þing sceþþaþ ðam eágum, Lchdm. ii. 26, 21. Him ðæt ne sceþede, Shrn. 84, 29: 131, 1: Beo. Th. 3033; B. 1514: Blickl. Homl. 161, 32: 169, 6. Ða sǽdeór hyre ne sceþedon, Shrn. 133, 11. Hú ðú sóðfæstum swíðast sceþþe, 263, 14; Jul. 349. Ðý læs him gielp sceþþe, Exon. Th. 43, 6; Cri. 684: 299, 11; Crä. 100. Ðam mon sceal sellan ða mettas ða ðe wambe nearwian and ðam magan ne sceþþan, Lchdm. ii. 278, 18. Ðý læs hí him and his freóndum sceþeden [i]ne sibi suisque nocerent,[/i] Bd. 2, 7; S. 509, 35. Se líg ne mæg ná sceþþan ðisse fǽmnan, Shrn. 130, 32: Blickl. Homl. 129, 15: 221, 17: Ps. Surt. 104, 14: Cd. Th. 273, 33; Sat. 146. Scyþþan, Andr. Kmbl. 2096; An. 1049. Ðæt Scottas him nóht sceþþende ne áfuhton, Bd. 4, 26; S. 602, 25. (b) with acc. :-- Se lég ða stuþo sceþþan ne meahte [i]flamma destinam laedere nullatenus sinebatur,[/i] 3, 17; S. 544, 33. Ne mæg him bryne sceþþan wlitigne wuldorhoman, Exon. Th. 196, 23; Az. 178. (c) without a case :-- Ic sceþþu [i]nocebo,[/i] Ps. Surt. 88, 34. Regnþeóf ne lǽt on sceade sceþþan, Exon. Th. 453, 15; Hy. 4, 15: Beo. Th. 492; B. 243. Sceþþende [i]nocens,[/i] Wrt. Voc. ii. 130, 12. Seó scæþþende wǽta, Bd. 4, 19; S. 589, 1. Ðú hýrdes sceþþendum sceaþan, Exon. Th. 85, 24; Cri. 1396. \[[i]Icel.[/i] skeðja; [i]p.[/i] skaddi.\] v. ge-sceþþan; sceaþan, sceaþian.[/m]
sceþþend
	[m1][b]sceþþend[/b], es; [i]m. One who harms, a foe, adversary[/i] :-- His áras ús gescildaþ wið sceþþendra earhfarum, Exon. 47, 27; Cri. 761: 126, 23; Gú. 375. Sceþþendum [i]adversaris,[/i] Rtl. 113, 40.[/m]
sceþþig
	[m1][b]sceþþig[/b], scæþþig; [i]adj. Hurtful, noxious[/i] :-- Scyldig oððe scæððig (sceaþþig, MS. U.) [i]sons,[/i] Ælfe. Gr. 9, 29; Zup. 63, 15. v. un-sceþþig.[/m]
sceppigness
	[m1][b]sceppigness[/b]. v. un-sceþþigness.[/m]
sceþþ\[u\]
	[m1][b]sceþþ\[u\][/b], e; [i]f. Hurt, injury[/i] :-- Wið fótswylum and sceþþum (scæþþum, MS. H. B.), Lchdm. i. 342, 18. v. sceaþa.[/m]
sceþwræc
	[m1][b]sceþwræc[/b]; [i]adj. Hurtful, noxious, hostile[/i] :-- Ðæm ([i]St. John[/i]) ne sceþede nǽnig scyld ðisse sceþwracan worlde, Blickl. Homl. 161, 33.[/m]
sceucca
	[m1][b]sceucca[/b]. v. scucca.[/m]
scía
	[m1][b]scía[/b], an; [i]m. The shin;[/i] crus :-- Scía [i]crus,[/i] Txts. 54, 299. Scíu (scía, scíæ, Rush.) [i]crura,[/i] Jn. Skt. Lind. 19, 31-33.[/m]
sciccels
	[m1][b]sciccels[/b], sciccel, es; [i]m. A cloak, mantle[/i] :-- Scicilse [i]melote, mantile, veste,[/i] Hpt. Gl. 440, 72. Hé hine unscrídde ðam healfan scicelse ðe hé on hæfde, Th. Ap. 12, 22. Hé wæs mid horhgum scicelse bewǽfed, 13, 26. Hí scrýddon hyne mid weolcenreádum scyccelse ([i]clamys[/i]), Mt. Kmbl. 27, 28, 31. Geteáh his seax and genam his sciccels ðe hé him on hæfde, tósnáð hine on twá, Blickl. Homl. 215, 6. Ðá tócearf hé his scyccel on twá, and hyne gesealde healfne ðam þearfendum men, Shrn. 146, 36. \[Cf. [i]Icel.[/i] skikkja [i]a cloak.[/i]\] v. next word.[/m]
sciccing
	[m1][b]sciccing[/b] [i]a cloak, cape:[/i] -- Scicing, scinccing, scicging [i]cappa[/i], Txts. 50, 245. Sciccing, Wrt. Voc. i. 284, 64: ii. 13, 24. v. preceding word.[/m]
scíd
	[m1][b]scíd[/b] (?) [i]a course[/i] (?) :-- Scíd (ryne, MS. T. ) [i]currus[/i] ([i]cursus?[/i]), Ps. Spl. C. 67, 18. \[Cf. (?) [i]Icel.[/i] skeið [i]a race, course.[/i]\][/m]
scíd
	[m1][b]scíd[/b], es; [i]n. A shide[/i] (v. Halliwell's Dict. ), [i]shingle, a piece of wood split thin, a billet:[/i] -- Scíd [i]scindula[/i] (in a list [i]de igne[/i]), Wrt. Voc! i. 284, 15 : 66, 41. Scídum [i]scindulis,[/i] ii. 120, 12 : 80, 21. \[Stickes kan ich breken . . . and kindlen ful wel a fyr . . . ful wel kan ich cleuen shides, Havel. . 917. Schyyd or astelle [i]teda, asula, astula,[/i] Prompt. Parv. 446, col. I. Go shape a shippe of shides and of bordes, Piers P. 9, 131. [i]O. Frs.[/i] skíd: [i]O. H. Ger.[/i] scít: [i]M. H. Ger.[/i] schít: [i]Ger.[/i] scheit; [i]n. : Icel.[/i] skíð; [i]n. : a billet, firewood.[/i]\][/m]
scíd-hreác
	[m1][b]scíd-hreác[/b], es; [i]m. A heap of shingles[/i] or [i]billets:[/i] -- . iiii. foðera áclofenas ganolwyda tó scídhrǽce on hiora ágenre hwíle, Chart. Th. 145, 6. \[Cf. [i]Icel.[/i] skíða-hlaði [i]a pile of firewood: Ger.[/i] scheiter-haufen [i]a funeral pile.[/i]\][/m]
scíd-weall
	[m1][b]scíd-weall[/b], es; [i]m. A wooden fence, palings:[/i] -- Scídwealles eorþbyri [i]vallum[/i], Wrt. Voc. i. 37, 34. \[From sæ to sæ eode þæ dich ([i]the wall of Severus) . . .[/i] þer ufenen he makede scidwal, Laym. 10354. Cf. [i]Icel.[/i] skíð-garðr [i]wooden palings, a wooden fence.[/i]\][/m]
sciftan
	[m1][b]sciftan[/b];, sciéne, sciéness, scieppend, scier-, scierpan, scife. v. scill, scíne, sceóness, scippend, scear-, scirpan, scyfe.[/m]
sciftan
	[m1][b]sciftan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to divide, separate into shares:[/i] -- [i]Fón[/i] ða yrfenuman tó lande and tó ǽhtan, and scyftan hit swíðe rihte [i]the heirs shall succeed to the land and property, and shall divide it with perfect justice,[/i] L. C. S. 79; Th. i. 420, 17. \[[i]Shift[/i] to divide, [i]Sussex.[/i] A division of land among co-heirs is called a [i]shifting[/i], Halliwell Dict. Cf. [i]Icel.[/i] skipta arfi, landi.\] [b]II.[/b] [i]to appoint, ordain, arrange.[/i] Cf. [i]shift[/i] used of a set of men which succeeds another in work that is carried on continuously, e. g. in a mine :-- Ðá scyfte man Beorn (Harold, MS. , but cf. 1. 21: Ðá læg Godwine eorl and Beorn eorl on Pefensǽ) up ðæs cynges scipe ðe Harold eorl ǽr steórde, Chr. 1046; Erl. 174, 4. Moyses be Godes ágenum dihte rihte lage scyfte. Wulfst. 176, 8. Scifte man of ðam gemóte ða ðe him tó rídan [i]those who may go to him shall be appointed from the meeting[/i], L. Edg. ii. 7; Th. i. , 268, 15. \[Schyftyñ or part a-sundyr [i]sepero, disgrego;[/i] Schyftyñ or partyñ or delyñ [i]divido, partior,[/i] Prompt. Parv. 446, col. 1. Eter gate me his scyft, and þer me hi togesceodeð, O. E. Homl. i. 237, 30. Prestess and dæcness shifftedenn ([i]arranged[/i]) hemm betwenenn whillc here shollde serrfenn first, Orm. 470.\] v. ge-, tó;-sciftan (-scyftan).[/m]
-scígan
	[m1][b]-scígan[/b] [i]in[/i] ge-scígan :-- Heora ǽlc sceal án .c. þearfendra manna fédan and ealle ða gescýgean ([i]provide them all with shoes[/i]), Chart. Th. 616, 26.[/m]
scilbrong
	[m1][b]scilbrong[/b]. v. scilfrung.[/m]
scilcen\[n\]
	[m1][b]scilcen\[n\][/b], e; [i]f. A female servant[/i] or [i]slave, a woman of bad character:[/i] -- Hé gemacode ðæt seofon nacode wímmen urnon plegende on heora gesihþum, ðæt heora mód wurde ontend tó gálnysse þurh ðæra scylcena plegan, Hom. Th. ii. 162, 33. \[Al nis bute ase a schelchine to sernien þe leafdi, A. R. 12, 24. [i]M. H. Ger.[/i] schelkin [i]serva.[/i]\] v. scealc.[/m]
scild
	[m1][b]scild[/b], sceld, scyld, es; [i]m.[/i] [b]I.[/b] [i]a shield, a piece of defensive armour:[/i] -- Scyld [i]scutum[/i] vel [i]clipeus[/i] vel [i]parma,[/i] lytel scyld [i]pelta . . .[/i] scyld [i]clipeus, testudo,[/i] lytel scyld [i]ancile,[/i] ða læssan scyldas [i]peltae[/i] vel [i]parmae,[/i] Wrt. Voc. i. 35, 27-28, 57-59. . Scyld [i]cetra,[/i] ii. 20, 9: [i]pelta,[/i] 68, 4. Sceld [i]scutum,[/i] i. 289, 30: Ps. Th. 75, 3. Scyld sceal gebunden, leóht linden bord. Exon. Th. 339, 15 ; Gn. Ex. 94. Scyld sceal cempan, 341, 22; Gn. Ex. 130. Rand sceal on scylde, Menol. Fox 534; Gn. C. 37. Næfde hé scyld ([i]scutum[/i]) æt handa, ðæt hé ðone cyning mid gescyldan mihte, Bd. 2, 9; S. 511, 22. Nán scyldwyrhta ne lecge nán scépes fell on scyld, L. Ath. i. 15 ; Th. i. 208, ii. Ðǽr læg secg mænig ofer scild scoten, Chr. 937; Erl. 112, 19. Dynedan scildas, Judth. Thw. 24, 24; Jud. 204. Scylda [i]parmarum[/i], Wrt. Voc. ii. 96, 30. Eorles heregeata . . . ehta spera and eall swá feala scylda, L. C. S. 72 ; Th. i. 414, 7. Hlyn wearð on wícum scylda and sceafta, Cd. Th. 124, 13; Gen. 2062. Síde scyldas, randas regnhearde, Beo. Th. 656; B. 325. [b]II.[/b] fig. [i]a shield, protection:[/i] -- Scild mín beo ðú [i]refugium meum es tu,[/i] Ps. Spl. T. 70, 4. Ðam biþ Dryhten scyld, Exon. Th. 229, 31; Ph. 463. [b]III.[/b] [i]scyld[/i] in the following passage is used of a bird's back (as being shield-shaped ? or can [i]scyld[/i] here be connected with [i]sculdor [/i]? cf. (?) [i]shield-bone[/i] = shoulder-blade quoted by Halliwell. [i]Icel. skjöldr[/i] is used of shield-shaped things) :-- Is se scyld ufan frætwum geféged ofer ðæs fugles bæc, 219, 17; Ph. 308. \[[i]Goth.[/i] skildus: [i]O. Sax.[/i] skild : [i]O. Frs.[/i] skeld: [i]O. H. Ger.[/i] scilt: [i]Icel.[/i] skjöldr.\] v. bóc-, ge-, pleg-scild.[/m]
Scild
	[m1][b]Scild[/b], es; [i]m. The name of the ancestor of the Danish kings.[/i] His story is given in the opening canto of Beowulf. According to the Ynglinga Saga, c. 5, one of Odin's sons is Skjöldr. v. Scildingas.[/m]
scildan
	[m1][b]scildan[/b], scyldan, sceldan, sceoldan; [i]p.[/i] de. [b]I.[/b] [i]to shield, protect, guard, defend:[/i] -- Ic hine scylde [i]protegam eum[/i], Ps. Th. 90, 14. Hwá forstandeþ hié, gif ðú hié ne scyldest? Blickl. Homl. 225, 19. Ne þearf him ondrǽdan ǽnig, gif hine God scildeþ, Exon. Th. 49, 6; Cri. 781. Se godcunda anweald hí scilde, Bt. 39, 10; Fox 228, 12 : Exon. Th. 195, 33 ; Az. 165. Mé nama Dryhtnes scylde, Ps. Th. 117, 12 : Cd. Th. 247, 31; Dan. 505. Ðara gásta ðe hine scildon [i]defensiones spirituum bonorum[/i], Bd. 3, 19 ; S. 548, 36. Scild úsig [i]tuere nos[/i], Rtl. 79, 16 : 84, 15. Him wæs lýfnesse sceald, ðæt hé him móste scyldan and besecgan, Bd. 5, 19; S. 640, 11. Scildende [i]protegente[/i], Rtl. 103, 34. Ðætte wé síe scildad [i]defendi[/i], 75, 5. Scylded beón [i]tueri[/i], Wrt. Voc. ii. 88, 59. ¶ Scyldan wið [i]to shield from, guard against:[/i] -- Ic ðé wið weána gehwam scylde, Cd. Th. 131, 3; Gen. 2170. Wið ða speru hié hié scildaþ, Past. 35, 4; Swt. 245, 10. Mé sóðfæstnes mín scylde wið feóndum [i]scuto circum-dabit te veritas ejus,[/i] Ps. Th. 90, 5. Scilde, Lchdm. ii. 238, 5 : Exon. Th. 126, 22; Gú. 375. Ða englas hine scildon wið áæs fýres frécennesse, Bd. 3, 19; S. 548, 32 : Exon. Th. 496, 4; Rä. 85, 9. Wé ús wið him sceldan ðæs ðe wé mihton, Nar. 14, 29. Ða wið flódum foldan sceldun (scehdun, MS.), 61, 6; Cri. 980. Hú hí hí sylfe scyldan sceolan wið deóflu, Blickl. Homl. 47, 22. Utan scyldan ús wið ðone hátan bryne ðe wealleþ on helle, L. C. S. 85 ; Th. i. 424, 15. [i]Without an object:[/i] -- God, se ðe wið ofermægnes egsan sceolde, Cd. Th. 127, 28; Gen. 2117. Wé lǽraþ ðæt man wið heálíce synna scylde georne, L. C. E. 23; Th. i. 374, 7. [b]II.[/b][i] to make a defence:[/i] -- Siððan hé his hyspinge gehéred hæfde ðá scylde hé ongeán swíðe ungeþyldelíce [i]after he had heard his abuse then he made a defence in reply very impatiently[/i], Bt. 18, 4; Fox 66, 35. v. ge-scildan.[/m]
scild-burh
	[m1][b]scild-burh[/b]; [i]f.[/i] [b]I.[/b] [i]a battle-array in which men stood shield to shield[/i] \[cf. the account of the battle of Stamford-bridge: 'Siðan fylkti Haraldr Konungr liði sínu, lét fylkingina langa ok ekki þykka ; þá teygði hann armana aptr á bak, svá at saman tóku, var þat þá víðr hringr, ok þykkr ok jafn öllum megin útan, skjöldr við skjöld.' Saga Haralds Harðráða, c. 92. When this arrangement is abandoned, they are said 'bregða skjaldborginni,' c. 95\] :-- Wearð scyldburh tóbrocen, Byrht. Th. 138, 56 : By. 242. Hæleþ higerófe scildburh scǽron, Judth. Thw. 26, 2 ; Jud. 305. [b]II.[/b] [i]a city which affords protection, a city of refuge.[/i] v. scild, [b]II[/b] :-- Sóðfæste men in heora fæder ríce scínaþ in sceldbyrig ([i]heaven[/i]), Cd. Th. 283, 23; Sat. 309. Grimm would translate the word here by 'aula clypeis tecta,' and compares it with the description of Valhalla in the Edda, 'skjöldum þökt, lagt gyltum skjöldum, svá sem spánþak,' D. M. 662. \[[i]O. H. Ger.[/i] scilt-burg [i]testudo[/i].\][/m]
scildend
	[m1][b]scildend[/b], es; [i]m. A protector, guardian, defender :[/i] -- Scyldend [i]protector[/i], Ps. Spl. T. 17, 21: Ps. Spl. 58, 12 : Ps. Th. 26, 2 : 83, 9: Blickl. Homl. 141, 14. v. ge-scildend.[/m]
scilden\[n\]
	[m1][b]scilden\[n\][/b], e; [i]f. Protection:[/i] -- Scildenne, scildinnae [i]tutellam,[/i] Txts. 103, 2073.[/m]
scildere
	[m1][b]scildere[/b], es; [i]m. A shielder, protector:[/i] -- [i]Ðú[/i] eart mín scyldere [i]protector meus[/i], Ps. Th. 17, 3.[/m]
scild-freca
	[m1][b]scild-freca[/b], an; [i]m. A warrior with a shield:[/i] -- Ðonne scyldfreca ongeán gramum gangan scolde, Beo. Th. 2071; B. 1033.[/m]
scild-hreáda
	[m1][b]scild-hreáda[/b]. v. next word.[/m]
scild-hreóða
	[m1][b]scild-hreóða[/b], -hréða, an ; [i]m. Shield-covering[/i], (1) [i]a shield, buckler:[/i] -- Scinon scyldhreóðan, Cd. Th. 184, 26 ; Exod. 113. (2) [i]the arrangement of shields as in the[/i] scild-burh, q. v. :-- Scyldréðan [i]testudine[/i], Wrt. Voc. ii. 96, 31. Sumum wíges spéd giefeþ æt gúþe, ðonne gárgetrum ofer scildhreádan (-hreoðan?) sceótend sendaþ (cf. [i]the passage under[/i] scild-weall). Exon. Th. 42, 19; Cri. 675. v. bord-hreóða, [i]and[/i] cf. hréðan [i]melote[/i], Wrt. Voc. ii. 56, 63.[/m]
scildig
	[m1][b]scildig[/b]. v. scyldig.[/m]
Scildingas
	[m1][b]Scildingas[/b]; [i]pl. The descendants of Scild[/i], or more generally [i]the Danes.[/i] The word occurs often in Beowulf, and is also found in the compounds [i]Ár-,[/i] Here-, Sige-, Þeód-Sciídingas. \[[i]Icel.[/i] Skjöldungar.\][/m]
scildness
	[m1][b]scildness[/b], e; [i]f. A protection, defence:[/i] -- Scildnisse [i]defensionis,[/i] Rtl. 41, 13: [i]protectionis,[/i] 97, 18. v. ge-scildness.[/m]
soild-refla
	[m1][b]soild-refla[/b]. v. scild-hreóða.[/m]
scild-rída
	[m1][b]scild-rída[/b] ( = hreóða?), an; [i]m. A phalanx:[/i] -- Ðeáh hí wyrcen getruman and scyldrídan wið mé [i]si consistant adversum me castra[/i], Ps. Th. 26, 4.[/m]
scild-truma
	[m1][b]scild-truma[/b], an; [i]m. A phalanx;[/i] testudo :-- Under þiccum scyld-truman [i]subter densa testudine,[/i] Ælfc. Gr. 47; Som. 48, 29. Of sceltruman [i]testudine,[/i] Hpt. Gl. 475, 66. \[He makede his sceldtrume swulc hit weoren an hær wude. Laym. 16371. A scheltrone [i]hec acies[/i], Wrt. Voc. i. 240, 9.\][/m]
scildung
	[m1][b]scildung[/b], e; [i]f. Shielding, protection:[/i] -- Ða deófellícan flán wurdon ealle ádwæscte þurh ðæs gewǽpnodan engles scyldunge. Homl. Th. ii. 336, 10. Scilding [i]tutum,[/i] Rtl. 100, 3.[/m]
scild-weall, es
	[m1][b]scild-weall, es[/b] ; [i]m. A shield-wall, the shields held by a line of soldiers:[/i] -- Ðonne strǽla storm scóc ofer scyldweall, Beo. Th. 6227; B. 3118. Cf. scild-burh.[/m]
scild-wíga
	[m1][b]scild-wíga[/b], an; [i]m. A warrior who bears a shield:[/i] -- Scearp scyldwíga. Beo. Th. 581; B. 288.[/m]
scild-wyrhta
	[m1][b]scild-wyrhta[/b], an ; [i]m. A shield-maker:[/i] -- Sceldwyrhta [i]scutarius[/i], Wrt. Voc. i. 289, 31. Be scyldwyrhtum. Nán scyldwyrhta ne lecge nán scépes fell on scyld; and gif hé hit dó, gilde .xxx. sci&l-bar;&l-bar;., L. Ath. i. 15 ; Th. i. 208, 9-11. Andlang flǽscmangara strǽte ðet it cymþ tó scyld- wyrhtana strǽte; andlang scyldwyrhtana strǽte eást eft ðæt hit cymþ tó Leófan hagan, Cod. Dip. Kmbl. vi. 135, 18-20.[/m]
scilfe
	[m1][b]scilfe[/b], an; [i]f. A shelf, ledge, floor:?-[/i]Gescype scylfan on scipes bósme (cf. With lower, second, and third stories shalt thou make the ark, Gen. 6, 16), Cd. Th. 79, 4; Gen. 1306. \[Cf. [i]Icel.[/i] Hlið-skjálf; [i]f. Odin?s seat whence he looked out on all the world.[/i]\][/m]
Scilfingas
	[m1][b]Scilfingas[/b]; [i]pl. A Swedish royal family, the Swedes:?-[/i]Helm Scylfinga (ðone sélestan sǽcyninga ðara ðe in Swióríce sine brytnade, Beo. Th. 4752; B. 2381: 5200; B. 2603. [i]The compounds[/i] Gúþ-, Heaðo-Scilfingas [i]also occur, and the singular[/i] Scylfing, Beo. Th. 4968; B. 2487. Scilfing, 5928; B. 2968. \[[i]Icel.[/i] Skilfingar; [i]pl. the name of a mythical royal family;[/i] skilfingr [i]a prince[/i] (poet. ), v. Grmm. D. M. 343.\][/m]
scil-fisc
	[m1][b]scil-fisc[/b], es; [i]m. A shell-fish:?-[/i]Monige sint cwucera gesceafta unstyriende, swá swá scylfiscas sint, Bt. 41, 5; Fox 252, 21. Mettas ðe gód blód wyrceaþ, swá swá sint scilfixas, Lchdm. ii. 244, 24. \[[i]Icel.[/i] skel-fiskr.\][/m]
scilfor
	[m1][b]scilfor[/b]; [i]adj. Yellow, of the colour of gold:?-[/i]Of scylfrum hiwe [i]flava specie,[/i] Wrt. Voc. ii. 149, 21. Of scilfrum [i]flava auri specie,[/i] Hpt. Gl. 419, 23.[/m]
scilfrung
	[m1][b]scilfrung[/b], e; [i]f. Shaking, balancing, swinging:?-[/i]Hwǽr com seó wlitignes heora ræsta and setla . . . and seó scylfring heora leóhtfata ðe him beforan burnon [i]the swinging[/i] (?) [i]of the lamps that burnt before them,[/i] Blickl. Homl. 99, 34. Scilbronge [i]libramine,[/i] Wrt. Voc. ii. 88, 72. Cf. skelfan, [i]and Icel.[/i] skjálfra [i]to shake.[/i][/m]
scilian
	[m1][b]scilian[/b]; [i]p.[/i] ode [i]To separate, part, remove:?-[/i]Eádwerd cing scylode ix scypa of mále and hí fóron mid scypon mid eallon anweg [i]King Edward put nine ships out of commission, and they went away ships and all,[/i] Chr. 1049; Erl. 174, 38. Cf. (?) áscelede (-scerede?) [i]dividuntur,[/i] Hpt. Gl. 438, 50. \[He wass skiledd ut fra þe follc þurrh halig lif, Orm. 16860. Our king, ERROR That wic men fra god sal schille, Met. Homl. 152, 9. Schyllyn owte [i]segrego,[/i] Prompt. Parv. 446. [i]Icel.[/i] skilja [i]to separate, part, divide.[/i]\] v. á-scilian.[/m]
scilig
	[m1][b]scilig[/b]; [i]adj. Shaly.[/i] v. stán-scilig.[/m]
scill
	[m1][b]scill[/b], scell, scyll, e; [i]f.[/i] [b]I.[/b] [i]a shell, shell-fish:?-[/i]Musclan scil [i]conca,[/i] Wrt. Voc. ii. 15, 35. Scel. 105, 37. Scel [i]echinus,[/i] i. [i]piscis, cancer,[/i] 142, 24: 106, 75. Musclan &l-bar; scille [i]de concha,[/i] Hpt. Gl. 417, 10. Scille [i]vel[/i] sǽsnæglas [i]conchae[/i] vel [i]cochleae,[/i] Wrt. Voc. i. 56, 7. Scellum [i]concis,[/i] ii. 15, 18. [b]II.[/b] [i]the shell[/i] of an egg:--Se rodor ymbféhþ útan eall þás niðerlícan gescæfte, swá seó scell ymbféhþ ðæt ǽg, Shrn. 63, 10: Met. 20, 174. Fæger swylce hé of ǽgerum út álǽde, scír of scylle, Exon. Th. 214, 4; Ph. 234. [b]III.[/b] [i]a scale[/i] of a fish, serpent, etc.:--Hió dyde sciella tó bisene his heor neohtum and ðus cwæð: Ǽlces fisces sciell biþ tó oðerre geféged [i]sub squamarum specie de ejus satellitibus perhibetur: Una uni conjungitur,[/i] Past. 47, 3; Swt. 361, 17. Sumum ([i]serpents[/i]) scinan ða scilla swylce hié wǽron gyldene. Nar. 13, 19. Ðonne hié ([i]the serpent[/i]) mon slóg oððe sceát, ðonne glád hit on ðǽm scyllum, swelce hit wǽre sméðe ísen. Ors. 4, 6; Swt. 174, 8. Sindon ða scancan scyllum biweaxen [i]crura tegunt squamae,[/i] Exon. Th. 219, 21; Ph. 310. Ne ete gé nánne fisc búton ða ðe habbaþ finnas and scilla, Lev. 11, 9. [b]IV.[/b] [i]a shell-shaped dish[/i] (?) or simply a [i]shell:?-[/i]Nim león gelynde, mylt on scylle ([i]a dish[/i] or [i]a shell?[/i]), Lchdm. i. 364, 24. Wyrme on scille, ii. 42, 16: 310, 6. \[[i]Goth.[/i] skalja [i]a tile: Icel.[/i] skel [i]a shell.[/i]\] v. ǽg-, oster-, sǽ-, weolc-scill.[/m]
scill
	[m1][b]scill[/b]; [i]adj. Sonorous, sounding:?-[/i]Scyl wæs hearpe, Exon. Th. 353, 44; Reim. 27. \[Cf. Heo song so lude and so scharpe Riht so me grulde schille harpe, O. and N. 142. With a shil vois, Parten. 1997. Schylle and sharpe [i]acutus, sonorus.[/i] Schylly and scharply [i]acute, aspere, sonore,[/i] Prompt. Parv. 446. Cf. [i]O. H. Ger.[/i] scall [i]sonus, sonitus;[/i] scella [i]tintin-nabulum: Icel.[/i] skillr [i]a loud splash;[/i] skella [i]a rattle.[/i]\] v. next word.[/m]
scillan
	[m1][b]scillan[/b] [i]to cause to sound:?-[/i]Scyllendre [i]concrepante,[/i] scyllende [i]concrepans,[/i] Hpt. Gl. 518, 48. \[[i]O. H. Ger.[/i] scellan; [i]p.[/i] scalta [i]to cause to sound: Icel.[/i] skella.\] v. scellan.[/m]
scilliht
	[m1][b]scilliht[/b]; [i]adj. Shell[/i] (of fish):--Ðú scealt sellan scellihte fiscas, Lchdm. ii. 196, 21: 254, 19. Scellehte, 227, 17.[/m]
scilling
	[m1][b]scilling[/b], es; [i]m.[/i] [b]I.[/b] as a denomination of English money (uncoined), [i]a shilling.[/i] The shilling appears to have been of different values in different parts of the country; in Wessex five pennies make a shilling: Fíf penegas gemacigaþ ǽune scillinge, Ælfc. Gr. 50; Som. 52, 8: and with this statement agree several passages of Henry I.?s Laws, e.g. c. 93, §§ 3, 19, where unus solidus=v denarii, duo solidi=x denarii. In Mercia four pennies go to the shilling. According to Mercian law (Th. i. 190) the ceorl?s wergild is 200[i]s[/i]., the thane?s six times as much, 1200[i]s[/i]., the king?s, which is six times the thane?s, is 120 pounds; so that 7200[i]s[/i].=120x240[i]d[/i]., i.e. the shilling is four pennies. With this agrees L. W. i. 11; Th. i. 473, where it is said: Solidum Anglicum quatuor denarii constituunt. In the Norman time the shilling is twelve pennies. This reckoning seems to be taken in earlier times. v. riht-scilling and Ex. 21, 10. The word is of constant occurrence in the Laws and Charters; from the latter the following passage may illustrate the point that the shilling was a denomination of value, not a coin: Biscop gesalde six hund scillinga on golde, Chart. Th. 90, 21. It also occurs as a weight: Genim of ðysse wyrte petroselini swýðe smæl dust ánes scillinges gewihte, Lchdm. i. 240, 11. [b]II.[/b] as denoting foreign money the word is used to translate various words:--Scylling [i]numisma,[/i] Wrt. Voc. i. 57, 30. Scilling [i]obelus,[/i] ii. 63, 68: [i]stater,[/i] Mt. Kmbl. Rush. 17, 27. Scylling (scilling, Lind., Rush.) [i]dragmam,[/i] Lk. Skt. 15, 9. Nis woruldfeoh ðe ic mé ágan wille, sceat ne scilling, Cd. Th. 129, 13; Gen. 2143. Hundraþ scillinga [i]centum denarios,[/i] Mt. Kmbl. Lind. 18, 18. Þriim peninga &l-bar; scillinga, Jn. Skt. Lind. 12, 5. Þrítig scillinga [i]triginta argenteos,[/i] Mt. Kmbl. 26, 15. Þúsend scyllinga on seolfre [i]mille argenteos,[/i] Gen. 20, 16. Feówerhund scillinga ([i]siclos[/i]), 23, 16. Hé hét heora ǽlcum fíftig scyllinga tó sceatte syllan, Homl. Th. i. 88, 4. \[[i]Goth.[/i] skilliggs: [i]O. Frs.[/i] skilling: [i]O. L. Ger., O. H. Ger.[/i] scilling [i]solidus, aureus: Icel.[/i] skillingr.\] v. mene-, riht-, wægn-scilling.[/m]
Scilling
	[m1][b]Scilling[/b], es ; [i]m. The name of a poet:?-[/i]Wit Scilling for uncrum sigedryhtne song áhófan, Exon. Th. 324, 31; Víd. 103.[/m]
scilling-rím
	[m1][b]scilling-rím[/b], es; [i]n. A reckoning by shillings:?-[/i]Se mé beág forgeaf, on ðam siex hund wæs smǽtes goldes sceatta scillingríme [i]a ring containing gold to the value of six hundred shillings,[/i] Exon. Th. 324, 10; Víd. 92.[/m]
scima
	[m1][b]scima[/b], an ; [i]m. Shadow, gloom:?-[/i]Ne hér ([i]in hell[/i]) dæg lýhteþ for scedes sciman, Cd. Th. 271, 15; Sat. 106. Hýdeþ hine ǽghwylc æfter sceades sciman, Salm. Kmbl. 233; Sal. 116. \[Cf. Uualdandes craft seal thi scadouuan mid skimon [i]virtus altissimi obumbrabit te,[/i] Hel. 279. [i]M. H. Ger.[/i] scheme [i]a shadow, mask;[/i] larva: [i]Ger.[/i] schemen.\] v. scimian.[/m]
scíma
	[m1][b]scíma[/b], an; [i]m. Splendour, brightness, light:?-[/i]Ðonne ðære sunnan scíma hátast scínþ, Bt. 5, 2 ; Fox 10, 28: Cd. Th. 232, 23; Dan. 264. Ðæs leóhtes scíma wæs swá mycel [i]cujus radius lucis tantus exstitit,[/i] Bd. 4, 7; S. 575, 17: 5, 10; S. 625, 9. Se scíma gástlícre beorhtnysse, Guthl. 2; Gdwin. 12, 22: Exon. Th. 44, 4; Cri. 697. Wuldres scíma scán, 179, 12; Gú. 1260. Mín se swétesta sunnan scíma, Iuliana, 252, 21; Jul. 166. Heó nǽnig dǽl leóhtes scíman geseón mihte [i]ne minimam quidem lucis alicujus posset particulam videre,[/i] Bd. 4, 10; S. 578, 20. Sió beorhtnes ðære sunnan scíman, Bt. 34, 8; Fox 146, 4: 39, 3; Fox 216, 1: 4; Fox 6, 33. Metod æfter sceáf scírum scíman ǽfen, Cd. Th. 9, 5; Gen. 137. Ðá gesundrode Waldend sceade wið scíman, 8, 22; Gen. 128. Se móna gehrán mid his scíman ([i]splendore[/i]) ðǽm treówum ufeweardum, Nar. 30, 7. God hira mód onliéht mid ðæm scíman ([i]radio[/i]) his giefe, Past. 35, 4; Swt. 243, 21: 48; Swt. 369, 16. Fore scíman [i]prae fulgure,[/i] Ps. Surt. 17, 13. Seó sunne scíman ne hæfde [i]the sun was eclipsed,[/i] Bd. 3, 27; S. 558, 11. Swá ðæt ic mihte geseón swíðe lytellne scíman leóhtes, Bt. 35, 3; Fox 158, 29. Niht ne genípþ ðæs heofenlícan leóhtes scíman [i]nox nulla rapit splendorem lucis amoenae,[/i] Dóm. L. 16, 254. Þýstro hæfdon bewrigen Wealdendes hrǽw, scírne scíman, Rood Kmbl. 107; Kr. 54. \[[i]Goth.[/i] skeima [i]GREEK: O. L. Ger.[/i] scímo [i]splendor, fulgor, nitor: O. Sax.[/i] dag-skímo: [i]O. H. Ger.[/i] scímo [i]splendor, fulgor, effulgentia, radius, fax: Icel.[/i] skími [i]a gleam of light.[/i]\] v. ǽfen-scíma.[/m]
scimian
	[m1][b]scimian[/b]; [i]p.[/i] ode [i]To grow dark,[/i] (of the eyes) [i]to be dazzled, bleared:?-[/i]Míne eágan scimiaþ [i]lippio,[/i] Ælfc. Gr. 30, 5; Som. 34, 59. Swá ðæt nán man ne mihte for ðam mycclum leóhte hire on beseón . . . and swá hí hí geornlícor sceáwodon, swá scimodon heora eágon swíðor, Homl. Skt. i. 7, 153. Beóþ his dagas démde gelíce swá ðú on scimiendre sceade lócige, Ps. Th. 143, 5. v. scima.[/m]
scímian
	[m1][b]scímian[/b]; [i]p.[/i] ode [i]To shine, glisten:?-[/i]Ic scímige (scíne, MS. W.) [i]mico,[/i] Ælfc. Gr. 24; Zup. 138, 1. Scímande (scínende. Rush.) [i]coruscans,[/i] Lk. Skt. Lind. 17, 24. Cf. Be hiora. hiwe . . . beóþ ǽblǽce and eal se líchoma áscímod ([i]shiny[/i]), Lchdm. ii. 232, 2. \[Þat hus schineð ant schimmeð, O. E. Homl. i. 257, 35. Schan (schimede ant schan, MS. B.), Marh. 2, 34. Wið schimmende sweord, 19, 30. Schiminde (schininde, other MS.) hire nebscheaft, Jul. 55, 4. [i]O. H. Ger.[/i] scímit [i]micat.[/i]\] v. scíma.[/m]
scimrian
	[m1][b]scimrian[/b] [i]to shine, glisten:?-[/i]Scymriendes wǽtes [i]cerulei gurgitis,[/i] Germ. 401, 10. \[Þat hus schineð ond schimmeð (schimereð, MS. T.), O. E. Homl. i. 257, 35. Hit schemered and schon, Gaw. 772. Þat eadi trume of schimerinde meidenes, H. M. 21, 34. [i]Du.[/i] schemeren: [i]Ger.[/i] schimmern; [i]Swed.[/i] skimra. Cf. scimeringe [i]crepusculum,[/i] Grff. vi. 512.\][/m]
scín
	[m1][b]scín[/b], scinn, es; [i]n. An extraordinary appearance, a deceptive appearance, a spectre, evil spirit, phantom:?-[/i]Scín [i]portentum,[/i] Txts. 87, 1611. Scín [i]fantasma,[/i] i. [i]nebulum[/i] ([i]-am?[/i]), Wrt. Voc. ii. 37, 43: 95, 65: [i]prestigiis,[/i] 79, 5. Bócstafa brego bregdeþ sóna feónd be ðam feaxe, lǽteþ flint brecan scínes sconcan, Salm. Kmbl. 203; Sal. 101. Egsa ástígeþ monna cynne ðonne bláce (blace?) scotiaþ scríþende scín ([i]the spirits of the storm[/i]) scearpum wǽpnum, Exon. Th. 385, 29; Rä. 4, 52. Swá biþ scinna þeáw, deófla wíse, 362, 4; Wal. 31. Scinnum [i]scenis[/i] (cf. [i]scina[/i] gríma, 94, 904), Txts. 97, 1831. Ðam deófle wiðstandan ðonne hé his wód scinn (wóde scín, MS. H.) tóbrædeþ [i]to oppose the devil, when he spreads abroad his mad spirits[/i] (?), Wulfst. 80, 4. Cf. Ða hǽþenan deófle offrodon . . . and ða brǽðas ðæs flǽsces stigon upp on ǽlce healfe eall swilc hit mist wǽre . . . ða hǽþenan on swilcon deófolscíne ([i]altered to[/i] -scinne) blissedon, Homl. Skt. i. 23, 39. Deófulscinnu þurh gebed beóþ oferswýþede [i]demonia per orationem uincuntur,[/i] Scint. 7. \[Cf. [i]O. H. Ger.[/i] gi-scín [i]fantasma.[/i] v. Grmm. D. M. 450, 867.\] v. scinna [i]and the compounds with[/i] scín-.[/m]
scín
	[m1][b]scín[/b] (?) [i]brightness, shine.[/i] \[[i]O. Sax.[/i] (sunnon) skín: [i]O. Frs.[/i] (sunna) skín: [i]O. H. Ger.[/i] scín [i]jubar: M. H. Ger.[/i] schín: [i]Ger.[/i] schein: [i]Icel.[/i] sól-, tungl-skin.\] v. sun-scín.[/m]
scínan
	[m1][b]scínan[/b]; [i]p.[/i] scán, sceán [i]To shine.[/i] [b]I.[/b] lit.:-- Ic scíne [i]splendeo[/i], Ælfc. Gr. 26, 2 ; Som 28, 42. Sciénþ [i]candescit[/i], Past. 14, 6 ; Swt. 89, 1. Swá se lígræsc scíuþ ([i]fulget[/i]). Lk. Skt. 17, 24 : Bt. 5, 2; Fox 10, 29. Ðonne seó sunne on heofone beorhtost scíneþ, 9; Fox 26, 15. Scýneþ ðes móua, Fins. Th. 13; Fin. 7. Ða steorran scínaþ beforan ðam mónan, and ne scínaþ beforan ðære sunnan, Bt. 39, 3; Fox 214, 30. Scaan [i]ardebat[/i], Wrt. Voc. ii. 101, 3. Scán, 7, 29. Se steorra ([i]comet[/i]) scán iii. mónþas, Chr. 678; Erl. 41, 4. His ansýn sceán ([i]resplenduit[/i]) swá swá sunne, Mt. Kmbl. 17, 2: Bd. 5, 12; S. 628, 13: Cd. Th. 185, 19; Exod. 125. Seó ród sceán swá heofenes tungol, Shrn. 149, 11. His ansýn eal sceán swá swá sunne, and his gewǽda scinon on snáwes hwítnysse, Homl. Th. ii. 242, 7. Hwǽr is seó eorðe ðe nǽ fre sunne on ne sceán? In ðære reádan sǽ, Salm. Kmbl. 198, 14. Wígbord scinon, Cd. Th. 207, 14; Exod. 466. Eoforlíc scionon, Beo. Th. 612; B. 303. Án cyn ys [i]olocryseis[/i], ðæt is on úre geþeóde gecweden, ðæt heó eall golde scíne, Lchdm. i. 242, 13. Hig scínon ([i]luceant[/i]) on ðære heofenan fæstnysse, Gen. 1, 15. Sunnan leóma cymeþ scýnan, Exon. Th. 56, 18; Cri. 902. Scínende [i]refulgens[/i], Lk. Skt. 9, 29. Beorhtnes scínendes steorran [i]fulgor stellae[/i], Bd. 5, 12; S. 629, 5. Scínendes léges, 4, 13; S. 581, 15. Scínendum [i]limpidis[/i], Wrt. Voc. ii. 50, 34. [b]II.[/b] fig.:-- Ðonne scínaþ ða rihtwísan. Mt. Kmbl. 13, 43. Se nama se ðe mid him swá lange sceán and bryhte [i]nomen quod apud eos tam diu claruerat[/i], Bd. 1, 12; S. 480, 39: 3, 13; ' S. 538, 39. Seó stów on ðære ðe ðu ðæt fægereste weorud on geóguþhádnesse gesáwe scínan and wynsumian [i]locus iste in quo pulcherrimam hanc juventutem jocundari ac fulgere conspicis[/i], 5, 12; S. 630, 15. Ðæt mód swá beorhte ne mót blícan and scínan, Met. 22, 35: 81. 35, 1; Fox 156, 2. Ðæt ðú móste hálig scínan, eádig on ðam écan lífe, Exon. Th. 87, 19 ; Cri. 1427. On wordum and on dǽdum beorht and scínende [i]verbo et actibus clarus[/i]. Bd. 3, 19; S. 547, 4. On scínendre [i]praepollenti[/i]. Hpt. Gl. 491, 1, \[[i]Goth.[/i] skeinan: [i]O. Sax.[/i] skínan: [i]O. Frs.[/i] skína: [i]O. H. Ger.[/i] scínan: [i]Icel.[/i] skína.\] v. á-, be-, ge-, geond-, ofer-, ymb-scínan.[/m]
scin-bán
	[m1][b]scin-bán[/b], es; [i]n. A skin, shin-bone:--[/i] Scina [i]vel[/i] scinbán [i]tibiae[/i], Wrt. Voc. i. 44, 72: 71, 58. \[A schynbone [i]sura[/i], 247, col. 2. Oc ([i]cervus[/i]) leigeþ his skinbon on oðres lendbon, Misc. 12, 359. [i]M. H. Ger.[/i] schine-bein: [i]Ger.[/i] schien-bein: [i]Du.[/i] sheen-been.\][/m]
scín-
	[m1][b]scín-[/b], scinn-cræft, es: [i]m.[/i] [b]I.[/b] [i]the art by which deceptive appearances are produced, magic:--[/i] Ðis synt ða ídelnyssa ðisse worlde . . . scíncræft [i]hae sunt vanitates hujus mundi . . . ars magica[/i], L. Ecg. P. i, 8; Th. ii. 174, 34. Hié ne angeátan mid hwelcum scinncræfte and mid hwelcum lotwrence hit deófla dydon. Ors. 3, 3; Swt. 102, 17. Hé behét ánum drýmen sceattes, gif hé mid his scýncræfte (scín-, MS. O. ) him ðæt mǽden mihte gemacian tó wífe, Homl. Skt. i. 3, 365. Beó ic scyldig, gif ic his scýncræft ne mæg ádwæscan mid mínum drýcræfte, 14, 57. Hý wǽron tó sáre beswicene þurh ðæs sweartan deófles scíncræft, Wulfst. 198, 18. [b]II.[/b] [i]a magic art or trick:--[/i] Scíncræfte [i]praestigia[/i], Wrt. Voc. ii. 66, 59. Wiccan beóþ tó helle bescofene for heora scín-cræftum, Homl. Th. ii. 330, 29. Hí mid mislícum scýncræfton ðæt folc dwelodon, 482, 4. Hé wolde ðære fǽmnan mód on his scíncræftum onwendan tó hǽðendóme, Shrn. 135, I. Ðá cwǽdon hí, ðæt hí scinn-cræftas ne cúþan, 90, 10. Se sceocca eów lǽrþ ðyllíce scíncræftas, Homl. Skt. i. 17, 106. ¶ [i]In the following the word is glossed as if it were[/i] scíncræftiga:-- Scíncræfta [i]hierofhantorum[/i], Wrt. Voc. ii. 43, 25: 82, 7: Hpt. Gl. 483, 7.[/m]
scín-cræftiga
	[m1][b]scín-cræftiga[/b], an; [i]m. A magician, sorcerer:--[/i] Gif wiccan oððe wigleras, scíncræftigan oððe hórcwénan on earde wurðan ágitene, fýse hí man georne út of ðysan earde, L. Eth. vi. 7; Th. i. 316, 20.[/m]
scíne
	[m1][b]scíne[/b], sciéne, scéne, sceóne, scióne, scýne; [i]adj. Beautiful, fair, bright:--[/i] Is se forrynel fæger and sciéne, Met. 29, 25: Cd. Th. 41, 14; Gen. 656. Cwæð ðæt his líc wǽre leóht and scéne, 17, 26; Gen. 265. Wæsim wlitig and scéne, 30, 16; Gen. 467. Deór wundrum scýne ([i]the panther[/i]), Exon. Th. 356, 30; Pa. 19. Is seó womb wundrum fæger, scír and scýne, 219, 16; Ph. 308. Mægþ scýne, Beo. Th. 6025; B. 3016. Se scýna stán, Andr. Kmbl. 1532 ; An. 767. On stede scýnum, Exon. Th. 70, 33; Cri. 1148. Ic ðé swá sciénne gesceapen hæfde, 85, 6; Cri. 1387. Hé forlǽrde idese sciéne, Cd. Th. 43, 34; Gen. 700. Hé geseah Euan stondan sceóne gesceapene, 35, 3 ; Gen. 549. Tó sceáwianne ðone scýnan wlite, Exon. Th. 57, 8; Cri. 915. Forhwon forléte ðú líf ðæt scýne, 90, 7; Cri. 1470. Sceóne lambru, Ps. Th. 113, 4, 6. Gimmas swá scýne, Exon. Th. 43, 27; Cri. 695: 219, 1; Ph. 300. Fuglas scýne, 237, 17; Ph. 591. Þurh ða scénan scínendan rícu ðæs Fæder [i]per Patris fulgenti regna paratu[/i], Dóm. L. 18, 294. Him wíf curon scýne and lægere, Cd. Th. 76, 5; Gen. 1252. Hyrsta scýne, Judth. Thw. 26, 9; Jud. 317. Hiwbeorhtra and scýnra. Exon. Th. 357, 10; Pa. 26. Wurdon ðín gesceapu scénran, Cd. Th. 32, 14; Gen. 503. Eue idesa sciénost, 51, 4; Gen. 821. Scénost, 39, 17; Gen. 626. Sceónost, 44, 5; Gen. 704. Engla scýnost, 22, 10; Gen. 338. \[Feier and sceone (scene, 2nd MS.), Laym. 2299. Regan &thorn-bar; scone (scene, 2nd MS. ), 3098. A steorrne . . . brihht and shene, Orm. 3431. Scone and faȝȝerr, 15665. A þusent fold schenre þen þe sunne, A. R. 100, 4. Heo as schene as schininde sunne wende up aloft, Marh. 19, 14. Emelye hire yonge suster schene, Chauc. Kn. T. 114. Æfter sharpe shoures moste shene is þe sonne, Piers P. 18, 409. [i]Goth[/i] skauns : [i]O. Sax.[/i] skóni: [i]O. Frs.[/i] skéne: [i]O. L. Ger.[/i] scóni [i]lucidus: O. H. Ger.[/i] scóni [i]splendidus, splendens, formosus, venustus, pulcher, speciosus: Ger.[/i] schön.\] v. ælf-sun-, þurh-, wlite-scíne.[/m]
scinefrian
	[m1][b]scinefrian[/b] [i]to glitter:--[/i] And scínefrian [i]ac micare[/i], Wrt. Voc. ii. 6, 33.[/m]
scínendlíc
	[m1][b]scínendlíc[/b]; [i]adj. Clear, bright:--[/i] Beorht &l-bar; scínendlíc &l-bar; leóht [i]lucidum[/i], Ps. Lamb. 18, 9. v. þurh-scínendlíc.[/m]
scínere
	[m1][b]scínere[/b], scinnere, es; [i]m. One who produces deceptive appearances[/i] (v. scín), [i]a magician:--[/i] Scinneras [i]emaones[/i], Txts. 59, 746. Scíneras, scin-neras [i]scienicis[/i], 98, 952.[/m]
scín-feld
	[m1][b]scín-feld[/b]; [i]dat.[/i] a; [i]m. The beautiful, Elysîan field[/i], applied to Tempe:-- Hwæt synt ða twegen men on neorxna wange? Enoch and Helias. Hwǽr wuniaþ hý? Malifica and Intimphonis (in Ternpis?), ðæt is on sunfelda and on sceánfelda (sceón-?), Salm. Kmbl. 202, 2. On scénfeldum [i]in Tempis[/i], Wrt. Voc. ii. 47, 16: 89, 72.[/m]
scín-gedwola
	[m1][b]scín-gedwola[/b], an; [i]m. A delusion produced by magic, delusive appearance, phantom:--[/i] Scíngedwolan [i]nebulam[/i], Wrt. Voc. ii. 61, 30.[/m]
scín-gelác
	[m1][b]scín-gelác[/b], es; [i]n. A magical practice:--[/i] Hí ongunnon secgan ðæt hit drýcræftum gedón wǽre scíngelácum ðæt se stán mǽlde [i]they said that it was done by the sorcerer's arts, by magical practices, that the stone spoke[/i], Andr. Kmbl. 1531 ; An. 767.[/m]
scín-, scinn-hiw
	[m1][b]scín-, scinn-hiw[/b], es; [i]n, A form produced by magic, phantom, spectre:--[/i] Scínhiw [i]prestigium[/i], Wrt. Voc. i. 21, 61: [i]fantasma[/i], ii. 33, 82. Scínlác [i]vel[/i] \[scín\]hiw [i]fantasia[/i], i. [i]imaginatio[/i], [i]delusio mentis[/i], 147, 42. Réþlic scínhiw [i]ferale monstrum[/i], 147, 53: Hymn. Surt. 142, 12. Ne eom ic ná scinnhiw ([i]phantasma[/i]), swá swá gé wénaþ, Homl. Th. ii. 388, 26. Scínhiowes [i]faniasiae[/i], Ps. Surt. ii. p. 190, 11. Scínhiwe\[s\] [i]phan-tasmate[/i], Wrt. Voc. ii. 67, 5. Scínhiwe, 34, 1. Wiccecræftas, scínhiw [i]prestigias[/i], 66, 25.[/m]
scin-hosu
	[m1][b]scin-hosu[/b], e; [i]f. A shin-hose, a covering for the lower part of the leg, a greave:--[/i] Scinhose [i]ocreis[/i]. Hpt. Gl. 521, 5.[/m]
scín-lác
	[m1][b]scín-lác[/b], es; [i]n.[/i] [b]I.[/b] [i]magic, necromancy, sorcery:--[/i] Scýnláce [i]necro-mantia[/i], Hpt. Gl. 482, 74. Se mec gescyldeþ wið ðínum scínláce, Exon. Th. 255, 15; Jul. 214. Hí sǽdon ðæt hió sceolde mid hire scínláce (cf. mid hire drýcræft. Bt. 38, 1 ; Fox 194, 30) beornas forbrédan and mid balocræftum weorpan on wildra líc, Met. 26, 74. Twegen drýas ða worhton micel scínlác mid twám dracum, Shrn. 131, 29. [b]II.[/b] [i]a particular act of magic, a sorcery, delusion produced by magic:--[/i] Hí ðæt hæfdon gedón mid yflum scínlácum, Shrn. 90, 10 : 75, 18. Ða ðe galdorcræftas begangaþ, and mid ðǽm unwære men beswícaþ, and hí áweniaþ from Codes gemynde mid heora scínlácum, Blickl. Homl. 61, 25. Scíndlácum, Shrn. 141, 27. [b]III.[/b] [i]delusion, superstition, frenzy, rage:--[/i] Scínlác [i]fantasia[/i], i. [i]imaginatio, delusio mentis[/i]. Wrt. Voc. ii. 147, 42. Ðætte gifearria from ðære stówe ǽlc scínilác and ymbcerro diúbles fácnes [i]ut discedat ab eo loco omnis fantasia vel versutia diabolicae fraudis[/i], Rtl. 120, 33. Næs his scínlác ne his hergiung on ða fremdan áne ac hé gelíce slóg and hiénde ða ðe him wǽron mid farende [i]nec minor ejus[/i] (Alexander) [i]in suos crudelitas, quam in hostem rabies fuit[/i], Ors. 3, 9 ; Swt. 130, 19. Mánfulles scínláces [i]fanaticae superstitionis[/i], Hpt. Gl. 488, 41: 509, 39. Scínlác\[e\] [i]superstitione[/i], 500, 70. Sume Rómána wíf on swelcum scínláce wurdon and on swelcum wódan dreáme [i]incredibili rabie et amore scelerum Romanae matronae exarserunt[/i], Ors. 3, 6; Swt. 108, 25. [b]IV.[/b] [i]a delusive appearance, a spectre, apparition, phantom:--[/i] Hí cwǽdon: Hyt ys scínlác [i]dicentes: Quia phantasma est[/i], Mt. Kmbl. 14, 26. Scínlác [i]nebulo[/i], Hpt. Gl. 501, 16. Scýnláce [i]praestigia[/i], 482, 74. Tó fleánne ǽlc scínelác díuoles [i]ad effugdndum omne fantasma diaboli[/i], Rtl. 100, 33. Ðeós wyrt (GREEK) scíneþ on nihte swilce steorra on heofone, and se ðe hý nytende gesihþ, hé sægþ ðæt hé scínlác geseó, Lchdm. i. 164, 6. Scínlác [i]monstra[/i], Wrt. Voc. ii. 56, 15: [i]nebulones[/i], Hpt. Gl. 501, 73. Wið deófulseócnysse and wið yfelre gesihþe, wulfes flǽsc gesoden. . . ða scínlác ðe him ǽr ætýwdon ne geunstillaþ hý hine, Lchdm. i. 360, 13-16. Ðý læs cild sý hreósende, oððe scínlác méte, 350, 13. Ða ðe scínlác þrowien etan león flǽsc; ne þrowiaþ hý ofer ðæt ǽnig scínlác, 364, 22. Scínláca [i]praestigiarum[/i]. Hpt. Gl. 501, 68. Galdras [i]praestigias[/i], scínlác [i]fantasias[/i], 459, 16. Scínlácu gesihþ, gestreón of ungewéndum hit getácnaþ, Lchdm. iii. 204, 18. \[[i]O. H. Ger.[/i] scín-leih [i]monstrum[/i].\] V. Grmm. D. M. 450.[/m]
sín-lǽca
	[m1][b]sín-lǽca[/b], -láca, an; [i]m. A magician, necromancer, sorcerer:--[/i] Scín-lǽcan (-lǽcean, -lécan) [i]nebulonis[/i], Txts. 81, 1372: [i]nebulis[/i] ([i]nebulonis?[/i]), Wrt. Voc. ii. 60, 60: 79. 4. Ðæs leásan scínlǽcan [i]falsi nebulo[/i], 147, 2. Sabastianus ongon hine ([i]St. Victor[/i]) nédan tó deófolgelde; ðá hé ðæt ne geþafede, ðá hét hé sumne scínlǽcan him sellan etan ðæt flǽsc ðæt wæs geǽttred, Shrn. 84, 27. Hí gefetton Escolafius ðone scínlácan mid ðære ungemetlícan nædran ðe mon Epithaurus hét [i]horrendum illum Epidaurium colubrum, cum ipso Aesculapii lapide advenerint[/i], Ors. 3, 10; Swt. 140, 9: 3, 10, tit.; Swt. 3, 19. Scínlǽcan [i]magi,[/i] Wrt. Voc. ii. 39, 11. On helle beóþ ða scínlǽcan, ða ðe galdorcræftas begangaþ, Blickl. Homl. 61, 23. Ða fǽmnan ðe gewuniaþ onfón gealdorcræftigan and scínlǽcan (-lácan, MS. H.) and wiccan, ne lǽt ðú ða libban, L. Alf. 30; Th. i. 50, 10. v. two following words.[/m]
scín-lǽce
	[m1][b]scín-lǽce[/b], an; [i]f. A woman who practises magic, a sorceress:--[/i]Ðá cwǽdon Rómware ðæt heó wǽre drýegge and scínlǽce, Shrn. 56, 13.[/m]
scín-lǽc\[e\]
	[m1][b]scín-lǽc\[e\][/b], -lác; [i]adj. Magical, phantasmal:--[/i]Hí him héton gefeccean tó Escolapius ðone scínlácan mid ðære scínlǽcan (-lácan, MS. L.) nædran, Ors. 3, 10, tit.; Swt. 3, 19. Álésedo from ǽlcum ongifeht scínelácum [i]libera ab omni inpugnatione fantasmatica,[/i] Rtl. 98, 26. v. preceding words.[/m]
scín-líc
	[m1][b]scín-líc[/b]; [i]adj. Of the nature of an apparition, phantasmal:--[/i]Suoefno and næhta scínelíco [i]sompnia et noxia fantasmata[/i] (the glosser seems to have read [i]noctes fantasmaticae?[/i]), Rtl. 180, 16.[/m]
scinn
	[m1][b]scinn[/b], scinnere. v. scín, scínere.[/m]
scinna
	[m1][b]scinna[/b], an; [i]m. An evil spirit, spectre:--[/i]Blace hworfon scinnan ([i]the fallen angels[/i]) forscepene, sceaþan hwearfdon geond ðæt atole scref ([i]hell[/i]), Cd. Th. 269, 12; Sat. 72. Ðæt hié leóda landgeweorc láþum beweredon scuccum and scinnum, Beo. Th. 1882; B. 939. v. scín.[/m]
scínness
	[m1][b]scínness[/b], e; [i]f. Brightness, splendour:--[/i]Ðe móna ne seleþ scínisse ([i]splendorem[/i]) his, Mk. Skt. Lind. 13, 24.[/m]
scín-seóc
	[m1][b]scín-seóc[/b]; [i]adj. Haunted by apparitions:--[/i]Scínseócum men wyrc drenc of hwítes hundes þoste, Lchdm. i. 364, 4.[/m]
scinu
	[m1][b]scinu[/b], e; [i]f. A shin:--[/i]Scinu [i]cruscula,[/i] Wrt. Voc. ii. 137, 20. Scina [i]vel[/i] scinbán [i]tibiae,[/i] i. 44, 72. Scyne oððe scinbán [i]tibia[/i] ([i]ae?[/i]), 71, 58. Scina, 65, 42. Scancan, scina [i]tibias,[/i] Hpt. Gl. 482, 64. \[[i]O. H. Ger.[/i] scina [i]tibia.[/i]\] v. scin-bán.[/m]
sció
	[m1][b]sció[/b], scioppa. v. sceón, scoppa.[/m]
scip
	[m1][b]scip[/b], es; [i]m. A patch, clout:--[/i]Ne ásend nán man scyp (scep [i]altered to[/i] scyp, MS. A.: ðæt ésceapa [i]commisuram,[/i] Lind.) of níwum reáfe on eald reáf; elles ðæt níwe slít, and se níwa scyp ([i]as before in[/i] MS. A. [i]and[/i] Lind.) ne hylpþ ðam ealdan, Lk. Skt. 5, 36: Mt. Kmbl. 9, 16. Scyp ([i]also[/i] scep, MS. A.: later MSS. scep, scyp) [i]assumentum,[/i] Mk. Skt. 2, 21.[/m]
scip
	[m1][b]scip[/b], es; [i]n. A ship:--[/i]Scip [i]navis[/i] vel [i]faselus,[/i] scipu [i]rates,[/i] sceort scip [i]naviscella[/i] vel [i]cimba,[/i] vel [i]campolus[/i] vel [i]musculus,[/i] litel scip [i]scapha,[/i] Wrt. Voc. i. 47, 55-61. Scip [i]ratis,[/i] horsa scip [i]ypogavus,[/i] swift scip [i]archiromacus,[/i] sceaþena scip [i]paro,[/i] ánbýme scip [i]trabaria,[/i] 56, 11-28. Scip [i]barca,[/i] ii. 12, 19: [i]caraba,[/i] 22, 34. Foreweard scip [i]prorostris,[/i] 68, 48. Scipes botm [i]carina,[/i] scipes hláford [i]nauclerus,[/i] i. 48, 3-4. Scipes flór [i]fori[/i] vel [i]tabulata navium,[/i] 63, 40. Lytlum scipe [i]cimbula,[/i] ii. 22, 34. Scipe [i]cercilo,[/i] 17, 72: 76, 30 (cf. aesc [i]cercilus,[/i] 103, 56). Ðá wende hé on scype (scipp, Lind.) [i]ascendens nauem,[/i] Lk. Skt. 8, 37. Scyp ástígan, Lchdm. iii. 184, 13. Swá eode hé on scyp, Bd. 4, 1; S. 564, 47. Scipu [i]classes,[/i] Wrt. Voc. ii. 14, 46. Scypu (sciopu, Rush.: scioppu, Lind.) [i]naues,[/i] Jn. Skt. 6, 23. Scipu (sciopo, Lind.), Lk. Skt. 5, 2: [i]nauiculas,[/i] 5, 7. Scypo (scioppo, Lind.) [i]naues,[/i] 5, 11. Sceopu, Ps. Surt. 47, 8: 103, 26. \[[i]Goth. O. Sax. O. L. Ger. O. Frs. Icel.[/i] skip: [i]O. H. Ger.[/i] scif.\] v. ǽrend-, ceáp-, fird-, flot-, for-, horn-, hýð-, lang-, pleg-, troh-, unfriþ-scip.[/m]
scip-bíme
	[m1][b]scip-bíme[/b], an; [i]f. A ship-trumpet:--[/i]Scypbýman [i]classicam tubam,[/i] Germ. 391, 48.[/m]
scip-broc
	[m1][b]scip-broc[/b], es; [i]n. Trouble, hardship,[/i] or [i]labour when journeying in a ship:--[/i]Paulus him rehte hú myccle scipbrocu hé gebád on ðæm síþe [i]St. Paul related to them the hardships he had undergone on his voyage to Rome,[/i] Blickl. Homl. 173, 6.[/m]
scip-brucol
	[m1][b]scip-brucol[/b]; [i]adj. Causing shipwreck:--[/i]Scypbrucules wæles [i]nauifragi gurgitis,[/i] Germ. 401, 9.[/m]
scip-bryce
	[m1][b]scip-bryce[/b], es; [i]m. Ship-wreck, what comes ashore from wrecks:--[/i]Ic habbe gegeofen Ælfwine abbod intó Ramesége . . . scipbryce and ða sǽupwarp on eallen þingen swá wel swá ic hit mé seolf betst habbe bí ða sǽrime áhwǽr in Engelande, Chart. Th. 421, 33. (Cf. L. H. i. 10, 1; Th. i. 519, 4 [i]where among the rights[/i] (jura) [i]belonging to the king[/i] naufragium [i]is mentioned.[/i]) \[Cf. [i]Icel.[/i] skip-brot [i]wreck drifted ashore.[/i]\][/m]
scip-cræft
	[m1][b]scip-cræft[/b], es; [i]m. Naval power, strength in ships:--[/i]Swegen sende hider and bæd him fylstes ongeán Magnus, ðæt man sceolde sendan .L. scypa him tó fultume. Ac hit þúhte unrǽd eallum folce, and hit wearð gelet þurh dæt ðe Magnus hæfde micelne scypcræft, Chr. 1048; Erl. 173, 7.[/m]
scip-drincende
	[m1][b]scip-drincende[/b] (-drencende? [i]see[/i] uére gidruncen [i]mergeretur,[/i] l. 31) [i]making shipwreck:--[/i]Paulum scipdrincende gifriáde [i]Paulum naufragantem liberavit,[/i] Rtl. 61, 33.[/m]
scipe
	[m1][b]scipe[/b], es; [i]m.[/i] [b]I.[/b] [i]pay, stipend:--[/i]Scipe [i]vel[/i] bigleofa [i]stipendium,[/i] Wrt. Voc. i. 20, 33. \[Hi nolleþ paye þet hi ssolle, and hi ofhealdeþ þe ssepes of ham þet doþ hare niedes, Ayenb. 39, 5 (the word occurs several times in this work). Withholdyng or abrigging of the schipe or the hyre or the wages of servauntes, Chauc. Persones T. (De Ira). And cf. Ne mihte ic of þan kinge habben scipinge; ich spende mine ahte þa wile þa heo ilaste, Laym. 13656.\] [b]II.[/b] [i]state, condition, dignity, office:--[/i]Hæbbe ic mínes cynescipes gerihta swá mín fæder hæfde, and míne þegnas hæbben heora scipe (cf. se déma ðe óðrum wóh déme . . . þolige á his þegenscipes, L. Edg. ii. 3; Th. i. 266, 15-18) on mínum tíman swá hý hæfdon on mínes fæder, L. Edg. S. 2; Th. i. 272, 28. ¶ -scipe [i]-ship[/i], helps to form many nouns. \[[i]O. Frs.[/i] -skipe, -skip: [i]O. Sax.[/i] -skepi.\][/m]
scipen
	[m1][b]scipen[/b]. v. scypen.[/m]
scipere
	[m1][b]scipere[/b], es; [i]m. A sailor:--[/i]Hé tealde ðæt his sciperes woldon wændon fram him, búton hé ðé raðor cóme . . . His sciperes geféngon hine and wurpon hine on ðone bát, Chr. 1046; Erl. 174, 13-18. \[From Scandinavian(?). [i]Icel.[/i] skipari [i]a mariner.[/i]\][/m]
scip-fæt
	[m1][b]scip-fæt[/b], es; [i]n. A vessel in the form of a ship:--[/i]Húseldisc [i]patena,[/i] scipfæt [i]cimbia[/i] (the word occurs under the heading [i]nomina vasorum[/i]), Wrt. Voc. i. 25, 32. Cf. [i]Hec acerra[/i] a schyp for censse, 230, col. 2. Wright has the following note on this entry: The [i]nef,[/i] a vessel in the form of a ship, used in the church from an early period to hold the incense, as well as other articles.[/m]
scip-farend
	[m1][b]scip-farend[/b], es; [i]m. A ship-farer, sailor:--[/i]Aidan ðám scypfarendum ([i]nautis[/i]) ðone storm tówardne foresægde, Bd. 3, 15; S. 541, 16. v. next word.[/m]
scip-férend
	[m1][b]scip-férend[/b], es; [i]m. A sailor:--[/i]Wǽron hié on gescirplan scipférendum onlíce, eálíðendum, Andr. Kmbl. 500; An. 250. v. preceding word.[/m]
scip-fird
	[m1][b]scip-fird[/b], e; [i]f. A naval force[/i] or [i]expedition, a fleet:--[/i]Ðá ðeós scipfyrd ([i]the naval expedition described in the preceding paragraph[/i]) ðus geendod wæs, Chr. 1009; Erl. 142, 15. Wé næfdon ða gesélþa ðæt seó scipfyrd nytt wǽre ðisum earde, 1009; Erl. 141, 26. Ðá cýdde man in tó ðære scipfyrde, ðet hí mann eáðe befaran mihte, Erl. 141, 33. [i]See[/i] land-fird [i]for other passages.[/i] \[Humber King & al his fleote & his muchele scipferde comen on Albanaces londe, Laym. 2156.\][/m]
scip-firdung
	[m1][b]scip-firdung[/b], e; [i]f. A naval force[/i] or [i]armament:--[/i]Æt ðam ende ne beheóld hit nánþing seó scypfyrding ne seó landfyrding, Chr. 999; Erl. 134, 36. Burhbóta and bricbóta áginne man georne on ǽghwilcon ende, and fyrdunga eác, and scipfyrdunga ealswá, L. Eth. vi. 32; Th. i. 322, 32.[/m]
scip-flota
	[m1][b]scip-flota[/b], an; [i]m. A sailor:--[/i]Hettend crungun Sceotta leóda and scipflotan ([i]the Danes[/i]), Chr. 937; Erl. 112, 11.[/m]
scip-forðung
	[m1][b]scip-forðung[/b], -fyrðung, e; [i]f. Preparation of ships:--[/i]Burhbóta and bricgbóta and scipforðunga (-fyrðunga, MS. B.) áginne man georne (cf. wærlíc biþ ðæt man ǽghwilce geáre sóna æfter Eástron fyrdscipa gearwige, L. Eth. vi. 33; Th. i. 324, 3), L. C. S. 10; Th. i. 380, 27 v. scip-fyrðrung.[/m]
scip-fylleþ
	[m1][b]scip-fylleþ[/b] [i]the private jurisdiction exercised over a group of three hundreds.[/i] The word occurs in a charter of Edgar granting to Bishop Oswald certain privileges connected with three hundreds, where in reciting the request that had been made to the king it is said: 'quatinus posset ipse (Oswald) cum monachis suis unam naucupletionem, quod Anglice scypfylleð dicitur, per se habere.' The grant of the request is then stated: 'Ego Eadgarus Oswaldo episcopo annuo et dono huius libertatis priuilegium . . . ut ipse episcopus cum monachis suis de istis tribus centuriatibus . . . construant (constituant, Chart. Th. 214) unam naucupletionem, quod Anglice dicitur scypfylleð oððe scypsócne, in loco quem ob eius memoriam Oswaldeslaw deinceps appellari placuit, ubi querelarum causae secundum morem patriae et legum iura iure discernantur; habeatque ipse episcopus debita transgressionum . . . et omnia quaecunque rex in suis hundredis habet,' Cod. Dip. Kmbl. vi. 240. The connection between the sense in which the word seems to be used in the charter and the meanings of the two parts of the compound may perhaps be found in the entry under the year 1008 in the Chronicle. It there apparently states, that from every three hundred hides one ship should be furnished to the national fleet, v. Stubbs' Const. Hist. i. 105, and cf. Kemble's Saxons in England, i. 255. The word [i]fylleþ[/i] occurs in the compound [i]winter-fyllef,[/i] q. v.; cf. also [i]Icel.[/i] skip-sókn [i]a ship's crew.[/i][/m]
scip-fyrðrung
	[m1][b]scip-fyrðrung[/b], e; [i]f. Fitting out of ships:--[/i]Ymbe scypfyrðrúnga, ðæt ǽghwylc geset sý sóna ofer Eástran, L. Eth. v. 27; Th. i. 310, 26. v. scip-forðung.[/m]
scip-gebroc
	[m1][b]scip-gebroc[/b], es; [i]n. Shipwreck:--[/i]Ðæt hié æfter ðæm scipgebroce him ða sǽ ondrǽden [i]ut mare post naufragium metuant,[/i] Past. 52, 1; Swt. 403, 12. Ic ðé bidde ðæt ðú mé on ðæm scipgebroce ðisses andweardan lífes sum bred gerǽce ðínra gebeda [i]in hujus quaeso vitae naufragio orationis tuae me tabula sustine,[/i] 65, 7; Swt. 467, 24. Hwelce tibernessa hié dreógende wǽron on hungre ge on scipgebroce, Ors. 1, 11; Swt. 50, 19.[/m]
scip-gefeoht
	[m1][b]scip-gefeoht[/b], es; [i]n. A naval battle[/i] or [i]war:--[/i]Scypgefeoht [i]bellum classicum,[/i] Germ. 389, 42.[/m]
scip-gefére
	[m1][b]scip-gefére[/b](?), es; [i]n. A going by ship, navigation, sailing:--[/i]Hé on his scipgefére hwearf eft tó Cent [i]rediit Cantiam navigio,[/i] Bd. 2, 20; S. 521, 41.[/m]
scip-getawu
	[m1][b]scip-getawu[/b] [i]furniture of a ship:--[/i]Geréþru [i]vel[/i] scipgetawu [i]aplustre,[/i] Wrt. Voc. i. 56, 19.[/m]
scip-gild
	[m1][b]scip-gild[/b], es; [i]n. A ship-tax, a tax to supply funds for the maintenance of a fleet:--[/i]Swá fela sýðe swá menn gyldaþ heregyld oððe tó scipgylde [i]quotiens populus universus persolvit censum Danis, vel ad naves seu ad arma,[/i] Chart. Th. 307, 24.[/m]
scip-hamer
	[m1][b]scip-hamer[/b], es; [i]m. A hammer carried in the hand, by which a signal is given to the rowers:--[/i]Sciphamor [i]portisculus[/i] vel [i]hortator remigum,[/i] Wrt. Voc. i. 48, 20. v. hamer.[/m]
scip-here
	[m1][b]scip-here[/b], es; [i]m.[/i] [b]I.[/b] [i]a collection of skips of war, a naval force, a fleet of war:--[/i]Sciphere [i]classis,[/i] Ælfc. Gr. 9, 28; Som. 11, 56: Wrt. Voc. i. 73, 75: [i]classica,[/i] ii. 131, 62. Flota, sciphere [i]clasis,[/i] 14, 45. Sciphere eów nymþ [i]reducet te Dominus classibus in Aegyptum,[/i] Deut. 28, 68. On ðæs sǽs waroþe tó súþdǽle ðanon ðe hí sciphere on becom [i]in litore oceani ad meridiem quo naves eorum habebantur,[/i] Bd. 1, 12; S. 481, 11. Ðý ilcan geáre gegadrode micel sciphere on Ald-Seaxum, and ðǽr wearð micel gefeoht, Chr. 885; Erl. 84, 6. Gif ǽnig sciphere on Engla lande hergie, L. Eth. ii. 1; Th. i. 284, 15. Ðý sumera fór Ælfréd cyning út on sǽ mid sciphere and gefeaht wið .vii. sciphlæstas, 875; Erl. 78, 6. Persa cyning sende Conon mid scipehere (scip-, MS. C.), Ors. 3, 1; Swt. 96, 25. Ðá cóman hí sóna mid sciphere [i]mox advecti navibus,[/i] Bd. 1, 12; S. 480, 34. Ðæt on land Dena láðra nǽnig mid scipherge sceðþan ne meahte, Beo. Th. 491; B. 243. Ne gehérde nón mon ðáget nánne sciphere, ne furþon ymbe nán gefeoht sprecan, Bt. 15; Fox 48, 14. Se cyng wæs west on Defnum wið ðone sciphere ([i]acting against the Danish fleet[/i]), Chr. 894; Erl. 92, 26. On ðysum geáre wæs micel unfriþ on Angelcynnes londe þurh sciphere, 1001; Erl. 136, 2. Sciphergas, Met. 8, 31. [b]II.[/b] [i]the men of a ship of war:--[/i]Ælfréd cyning gefeaht wið feówer sciphlæstas Deniscra monna and ðara scipa tú genam . . . and tuegen scipheras him on hond eodon, and ða wǽron miclum forslægene, ǽr hié on hond eodon (cf. ðara sciþa twá genámon . . . and twá him on hand eodon, and ða men wǽron myclum ofslagene, ǽr hí on hand eodan, MS. E.), Chr. 882; Erl. 82, 12.[/m]
sciphere-líc
	[m1][b]sciphere-líc[/b]; [i]adj. Relating to a fleet, naval:--[/i]Scipherelícum [i]classicis,[/i] Hpt. Gl. 406, 40.[/m]
scip-hlǽder
	[m1][b]scip-hlǽder[/b], e; [i]f. A ship's ladder, a ladder for passing from a ship to the shore:--[/i]Sciphlǽder [i]pons,[/i] Wrt. Voc. i. 63, 53. Sciphlædder [i]ponsis,[/i] 56, 47.[/m]
scip-hlæst
	[m1][b]scip-hlæst[/b], es; [i]m.[/i] [b]I.[/b] [i]the body of[/i] ([i]fighting[/i]) [i]men on a ship:--[/i]Claudius se consul fór an Púnice and him Hannibal út on sǽ ongeán com and ealle ofslóg búton .xxx. sciphlæsta ða óþflugon tó Libeum ðæm íglande [i]Claudius consul contra hostem profectus superatus est. Et ipse quidem cum triginta navibus Lilybaeum confugit,[/i] Ors. 4, 6; Swt. 178, 32. Hér gefeaht Ecgbryht cyning wið .xxxv. sciphlæsta, Chr. 833; Erl. 64, 19: 837; Erl. 66, 5: 840; Erl. 66, 19. Ælfréd cyning gefeaht wið .vii. sciphlæstas and hiera án geféng and ða óðru gefliémde, 875; Erl. 78, 6. Ælfréd cyning gefeaht wið feówer sciphlæstas Deniscra monna, and ðara scipa tú genam, 882; Erl. 82, 10. [b]II.[/b] [i]a ship of burden, a transport:--[/i]Sciplæst [i]oneraria,[/i] Wrt. Voc. i. 63, 71. Scyphlæst [i]honeraria,[/i] ii. 43, 10 (cf. hlaestscip [i]honeraria,[/i] 110, 46).[/m]
scip-hláford
	[m1][b]scip-hláford[/b], es; [i]m. A ship-master:--[/i]Sciphláford [i]nauclerus,[/i] Wrt. Voc. i. 56, 16.[/m]
scipian
	[m1][b]scipian[/b] [i]to take shape:--[/i]Ðonne gelimpþ ðæræ ([i]the mother[/i]) manigfeald sár ðonne ðæs byrþres líc on hire innoþe scypigende biþ, Lchdm, iii. 146, 15. v. scippan.[/m]
scipian
	[m1][b]scipian[/b]; [i]p.[/i] ode [i]To put in order, equip, man[/i] a ship:--Ðá lǽt Eádweard cyng scypian XL snacca, Chr. 1052; Erl. 183, 33. \[From (?) [i]Icel.[/i] skipa [i]to give order[/i] or [i]arrangement to things, to man[/i] a ship.\][/m]
scipian
	[m1][b]scipian[/b]; [i]p.[/i] ode [i]To take ship:--[/i]Se eorl on Wiht scipode and intó Normandíg fór, Chr. 1091; Erl. 228, 12. v. ge-scipian.[/m]
scipincel
	[m1][b]scipincel[/b], es; [i]n. A small ship:--[/i]Scipincel [i]carabus,[/i] Wrt. Voc. i. 48, 1: 64, 3. Scippincel [i]navicula,[/i] 56, 12.[/m]
scip-lád
	[m1][b]scip-lád[/b], e; [i]f. Sailing, navigating:--[/i]Hé wolde on scypláde mid ða fǽmnan hám hweorfan [i]navigio cum virgine redire disponebat,[/i] Bd. 3, 15; S. 541, 27.[/m]
scip-líc
	[m1][b]scip-líc[/b]; [i]adj. Relating to a fleet, naval:--[/i]Ða men ða ðe beóþ winnende in sciplícum gewinne, Shrn. 35, 12. Ðǽm sciplícum [i]classicis,[/i] Wrt. Voc. ii. 75, 7. Flotlícum, sciplícum [i]classicis,[/i] 131, 63. Sciplícum herium [i]classicis cohortibus,[/i] Hpt. Gl. 406, 39. \[[i]O. H. Ger.[/i] scef-líh [i]nauticus, navalis.[/i]\][/m]
scip-líðend
	[m1][b]scip-líðend[/b], es; [i]m. One who goes in a ship:--[/i]Hé cwæð tó ðǽm sciplíðendum . . . ða sciplíðende ðæt gehérende mearcedon ðone dæg, Shrn. 85, 30-86, 2. Ealla ða þing ða ðe scyplíðendum ([i]navigantibus[/i]) nydþearflícu gesewen wǽron, Bd. 5, 9; S. 622, 26. v. next word.[/m]
scip-líðende
	[m1][b]scip-líðende[/b]; [i]adj. Going in a skip, sailing:--[/i]Hé sǽde sciplíðendum monnum, Shrn. 85, 28: Homl. As. 117, 17. Ða sciplíðendan [i]navigeros,[/i] Wrt. Voc. ii. 61, 35.[/m]
scip-mǽrels
	[m1][b]scip-mǽrels[/b] [i]a ship-rope:--[/i]Scipmǽrls [i]tonsilla,[/i] Wrt. Voc. i. 57, 4. v. mǽrels.[/m]
scip-mann
	[m1][b]scip-mann[/b], es; [i]m. A mariner, sailor;[/i] nauta, navarchus:--Scypman [i]nauta,[/i] Hymn. Surt. 6, 26. Scipmen [i]navarcas,[/i] Wrt. Voc. 62, 15. (1) [i]a sailor, one of a ship's crew:--[/i]Ðá ongunnon ða nýdlingas and ða scypmen ða ancras on ðone sǽ sendan woldon ðæt scyp mid gefæstnian [i]tentabant nautae anchoris in mare missis navem retinere,[/i] Bd. 3, 15; S. 541, 40. Volosianus hét hys scypmen swíðe forþ rówan, St. And. 44, 4. (2) [i]one who goes on trading voyages:--[/i]Scipmanna (-e, MS.) myrt [i]teloneum,[/i] Wrt. Voc. i. 37, 10. Ðǽm scipmannum is beboden gelíce and ðǽm landbúendum, ðæt ealles ðæs ðe him on heora ceápe geweáxe hig Gode ðone teóþan dǽl ágyfen, L. E. I. 35; Th. ii. 432, 27. \[Arður him ot scipe fusde and hehte þat his scipmen brohten hine to Romerel, Laym. 28308. Agrayþed ase byeþ þe ssipmen ine ssipe, þet ase zone ase he yhyerþ þane smite of þe lodesmanne hi yerneþ, Ayenb. 140, 22. See Chaucer's Prologue, vv. 388-410. [i]Icel.[/i] skip-maðr [i]one of a crew.[/i]\][/m]
scippan
	[m1][b]scippan[/b], scieppan, sceppan; [i]p.[/i] scóp, sceóp; [i]pp.[/i] sceapen, scepen. [b]I.[/b] [i]to shape, form:--[/i]Ic hiwige oððe scyppe [i]fingo.[/i] Ælfc. Gr. 28, 5; Som. 31, 61. [b]II.[/b] [i]to create[/i] (of the act of the Deity):--Ðú scyppest eorþan ansýne [i]renovabis faciem terrae,[/i] Ps. Th. 103, 28. Ælmihtig fæder ðe ða scíran gesceaft sceópe and worhtest, Hy. 10, 2. Waldend scóp wudige móras, Exon. Th. 193, 1; Az. 120: 132, 1; Gú. 466. Ðá hé Adam sceóp, Cd. Th. 77, 21; Gen. 1278. Swá gód Sceoppend rihtlíce sceóp eall ðæt hé sceóp, Bt. 39, 2; Fox 214, 12. Heortan clǽne scyp ([i]crea[/i]) on mé, Ps. Lamb. 50, 12. God gesceóp ealle gesceafta, and deófol náne gesceafta scyppan ne mæg, Homl. Th. i. 102, 1. Hé ([i]God[/i]) selcúðe syððan scyppan nolde, Hexam. 12; Norm. 20, 15. Ic scyppendum wuldorcyninge hýrde, rícum dryhtne, Exon. Th. 453, 16; Hy. 4, 15. Hé bebeád and sceapene synd [i]ipse mandavit, et creata sunt,[/i] Ps. Spl. 32, 9. [b]III.[/b] [i]to shape[/i] for one ([i]dat.[/i]) as his fate ([i]acc.[/i]), [i]to assign[/i] as a person's lot. v. ge-sceap:--Scóp [i]censebat,[/i] Wrt. Voc. ii. 19, 28: 91, 1. Unc Dryhten scóp síþ ætsomne, Exon. Th. 494, 3; Rä. 82, 2. God monna cræfias sceóp and scyrede ǽghwylcum on eorþan eormencynnes, 332, 34; Vy. 95. Ðá sceóp freá ælmihtig fágum wyrme wíde síþas, Cd. Th. 55, 32; Gen. 903: 110, 21; Gen. 1841. Hú him weorðe geond woruld wídsíþ sceapen, Salm. Kmbl. 744; Sal. 371. Ðǽr eów is hám sceapen, Exon. Th. 142, 25; Cri. 649. Wæs sió wróht scepen wið Hugas, Beo. Th. 5819; B. 2913. [b]III a.[/b] [i]to destine, adjudge[/i] a person ([i]acc.[/i]) to anything:--Sceóp and scyrede Scyppend úre oferhídig cyn engla of heofnum [i]our Creator adjudged the presumptuous race of angels to banishment from heaven,[/i] Cd. Th. 5, 1; Gen. 65. Ic eom wiht on gewin sceapen [i]I am a creature destined to strife,[/i] Exon. Th. 400, 15; Rä. 21, 1: 405, 14: Rä. 24, 2. [b]III b.[/b] [i]in the phrases[/i] naman [i]or[/i] tó naman scippan [i]to give a name:--[/i]Him se pápa Petrus tó noman scóp [i]cui papa Petri nomen imposuerat,[/i] Bd. 5, 7; S. 620, 43. Scóp him Heort naman, Beo. Th. 157; B. 78. Se apostol sceóp ðære cyrcan naman 'resurrectio,' Homl. Th. ii. 474, 33. Ríce menn sceópon heora bearnum naman be him sylfum, i. 478, 9. Sceópan, Shrn. 47, 26. Géfægniaþ ðæt gé móton sceppan ðone naman, Bt. 16, 3; Fox 56, 24. \[[i]Goth.[/i] skapjan: [i]O. Sax.[/i] skeppian: [i]O. Frs.[/i] skeppa: [i]O. H. Ger.[/i] scepfen, skeffen: [i]Icel.[/i] skepja. Cf. also [i]O. H. Ger.[/i] scaffan: [i]Icel.[/i] skapa.\] v. á-, for-, ge-scippan, -sceppan.[/m]
Scippend
	[m1][b]Scippend[/b], es; [i]m. The Creator:--[/i]Ðú Scippend heofones and eorþan, Bt. 4; Fox 6, 30: Past. 7; Swt. 49, 17: Cd. Th. 234, 15; Dan. 292: Andr. Kmbl. 556; An. 278. Scieppend [i]Creator,[/i] Rtl. 145, 24. Scæppend, 166, 29. Scæpend, 180, 8. Sceppetid, Bt. 34, 10; Fox 150, 12: Cd. Th. 283, 24; Sat. 309. Sceoppend, Bt. 39, 13; Fox 234, 21: 14, 2; Fox 44, 27: 33, 4; Fox 132, 13. Scyppend, Hexam. 13; Norm. 22, 2: Cd. Th. 5, 2; Gen. 65. \[[i]O. E. Homl.[/i] sceppende, scuppend: [i]A. R.[/i] schuppinde: [i]Orm.[/i] shippennd.\][/m]
scip-ráp
	[m1][b]scip-ráp[/b], es; [i]m. A cable:--[/i]Sciprápas [i]rudentes,[/i] Wrt. Voc. i. 48, 24: 57, 1. Hiora ([i]walruses[/i]) hýd biþ swíðe gód tó sciprápum . . . Ðæt gafol biþ on ðǽm sciprápum, ðe beóþ of hwæles hýde geworht and of seoles . . . Se byrdesta sceall gyldan . . . twegen sciprápas; ǽgðer sý syxtig elna lang, óðer sý of hwæles hýde geworht, óðer of sioles, Ors. 1, 1; Swt. 18, 1-23.[/m]
scip-réðra
	[m1][b]scip-réðra[/b], an; [i]m. A sailor:--[/i]Scypréðra [i]nauita,[/i] Germ. 389, 39. Hé on scyp code, and myd hys scypréðrum hys segl up áhóf, and forþ seglode, St. And. 38, 32.[/m]
scip-róðer
	[m1][b]scip-róðer[/b], es; [i]n. An oar[/i] or [i]a rudder for a ship:--[/i]Scipróðor [i]navalia,[/i] Wrt. Voc. ii. 61, 37.[/m]
scip-rówend
	[m1][b]scip-rówend[/b], es; [i]m. One who rows in a ship, a sailor, one of a crew:--[/i]Sciprówend [i]nauta,[/i] Wrt. Voc. ii. 61, 33.[/m]
scip-ryne
	[m1][b]scip-ryne[/b], es; [i]m. A course[/i] or [i]channel for ships:--[/i]Hé lét delfon án mycel gedelf and wolde ðæt scipryne sceolde ðǽrinne licgean eall swá hig dydon on Sandwíc [i]he had a great trench dug and intended that in it ships could run, just as they did at Sandwich,[/i] Chart. Th. 341, 16.[/m]
scip-setl
	[m1][b]scip-setl[/b], es; [i]n. A seat[/i] or [i]beach for rowers:--[/i]Scipsetl [i]transtra,[/i] Wrt. Voc. i. 48, 14: 64, 8.[/m]
scip-sócn
	[m1][b]scip-sócn[/b] v. scip-fylleþ.[/m]
scip-steall
	[m1][b]scip-steall[/b], es; [i]m. A place for a ship:--[/i]Andlang streámes on scypsteal, God. Dip. B. iii. 316, 16.[/m]
scip-steóra
	[m1][b]scip-steóra[/b], -stýra, an; [i]m. A steersman, pilot:--[/i]Swíðe eáðe mæg on smyltre sǽ ungelǽred scipstiéra (-stióra, Cott. MSS.) genóh ryhte stiéran [i]quieto mari recte navem imperitus nauta dirigit,[/i] Past. 9, 2; Swt. 59, 1. Swá swá gód scipstýra (-stioera, Cott. MS.) ongit micelne wind ǽr bit weorþe, Bt. 41, 3; Fox 250, 13. \[[i]Icel.[/i] skip-stjóri [i]a skipper.[/i]\][/m]
scip-steorra
	[m1][b]scip-steorra[/b], an; [i]m. The Pole-star:--[/i]Twegen steorran standaþ stille . . . ðone norðran wé geseóþ; ðone hátaþ menn scipsteorra, Lchdm. iii. 270, 20.[/m]
scip-teora
	[m1][b]scip-teora[/b], -teara, -tara, -tera, an; [i]m.:[/i] -ter, -teoro (u), -tearo; [i]gen.[/i] -tearos; [i]n. Pitch:--[/i]Scipter [i]bitumen,[/i] Wrt. Voc. ii. 126, 36. Sciptearo, Lchdm. ii. 66, 8. Sciptearos læst, 126, 8. Sciptaran [i]bituminis,[/i] Wrt. Voc. ii. 11, 77. Scipteran, 82, 40. Scipteran [i]bitumine,[/i] 84, 41. Dó gódne sciptaran tó, Lchdm. ii. 326, 14. Ðá hét se cásere meltan on hwere lead and scipteoran and pic, Shrn. 91, 7. Dó sciptearo tó, Lchdm. ii. 122, 17 : 124, 10.[/m]
scip-toll
	[m1][b]scip-toll[/b], es; [i]m. Passage money[/i] :-- Sciptol [i]naulum[/i] (cf. a schyppes tolle [i]hoc naulum,[/i] 274, col. 2), Wrt. Voc. i. 56, 49. \[[i]Icel.[/i] skip-tollr.\][/m]
scip-wealh
	[m1][b]scip-wealh[/b]; [i]gen.[/i] -weales; [i]m. A servant whose service is connected with ships[/i] :-- Ðæt land is sum inland, sum hit is ðán scipwealan tó gafole gesett ([i]the land in question lies by the Severn),[/i] Cod. Dip. Kmbl. iii. 450. 19.[/m]
scip-weard
	[m1][b]scip-weard[/b], es; [i]m. One who has charge of a ship[/i] :-- Scipweardas, Andr. Kmbl. 596 ; An. 297.[/m]
scip-weorod
	[m1][b]scip-weorod[/b], es ; [i]n. The crew of a vessel[/i] :-- Scipweredes (-weardes ?) [i]naucleri,[/i] Wrt. Voc. ii. 59, 48.[/m]
scip-wíse
	[m1][b]scip-wíse[/b], an; [i]f. The fashion[/i] or [i]form of a ship[/i] :-- On scipwísan geworht [i]made in the fashion of a ship.[/i] Nar. 11, 20. Ðá nam heó ánne riscenne windel on scipwísan gesceapenne [i]sumpsit fiscellam scirpeam,[/i] Ex. 2, 3.[/m]
scip-wyrhta
	[m1][b]scip-wyrhta[/b], an ; [i]m. A shipwright[/i] :-- Scipwyrhta [i]navicularius,[/i] Wrt. Voc. i. 19, 13.[/m]
scír
	[m1][b]scír[/b], e ; [i]f.[/i] [b]I.[/b] [i]office, charge, business, administration, government[/i] :-- [i]Scír-procuratio.[/i] Wrt. Voc. i. 57, 36: 288, 58. Sciir, ii. 117, 71. Scír [i]dispensatio,[/i] 106, 51 : 25, 55 : 140, 65 : [i]negotium,[/i] 59, 65. Ðonne se móna biþ .xx. niht, and .i. and .xx. niht, ðæt biþ scír oððe ceáp in ðem swefne tóweard, Lchdm. iii. 160, 8. Scíre [i]prefecturae,[/i] Wrt. Voc. ii. 66, 2. Ne gewanige se reccere ná ðone ymbhogan ðære inneran scíre for ðære ábisgunge ðære úterran [i]sit rector internorum curam in exteriorum occupatione non minuens,[/i] Past. 18, l; Swt. 127, 13. Persa cyning benom ðone ealdormon his scíre, Ors. 3, 1; Swt. 96, 22. Scíre [i]negotio,[/i] Ps. Surt. 90, 6. Hé wið ða scire ([i]the office of bishop[/i]\] ne winne, Past. 10, l; Swt. 61, 11. Hú dear se grípan on ða scíre ðæt hé ǽrendige óðrum monnum tó Gode [i]qua mente apud Deum intercessionis locum pro populo arripit ?[/i] 10, 2 ; Swt. 63, 7. Se ðe ðone sacerdhád onféhþ, hé onféhþ friccan scíre [i]praeconis officium suscipit, quisquis ad sacerdotium accedit,[/i] 15, 2; Swt. 91, 21: 45, 1; Swt. 337, 15. Ágyf ð íne scíre [i]give up thine office (of steward),[/i] Lk. Skt. 16, 2. Paulinus ðære cyrican scíre ([i]curam[/i]) onféng, Bd. 2, 20 ; S. 522, 15. Hé forlét ða scíre ðæs mynstres his bréðer [i]reliquit monasterii et animarum curam fratri suo,[/i] 3, 19; S. 549, 39. For intingan ðære cynelícra scýra [i]negotiorum regalium causa,[/i] 3, 23; S. 551, 1. Him leófre wæs se cristendóm tó begánne ðonne his scíra tó habbanne [i]omnes officium quam fidem deserere maluerunt,[/i] Ors. 6, 31; Swt. 286, 8. Ic ne oncneów scíre [i]non cognovi negotiationes,[/i] Ps. Surt. 70, 15. [b]I[/b] a. where the term refers to an English official :-- Se ðe þeóf geféhþ . . . and hé hine ðonne álǽcte . . . gif hé ealdormon sié, þolie his scíre, L. In. 36 ; Th. i. 124, 19. [b]II.[/b] [i]a district, province,[/i] as an ecclesiastical term [i]diocese, parish[/i] :-- Scír [i]provincia.[/i] Wrt. Voc. i. 54, 3. Sió scír hátte Hálgoland ðe hé [i](Ohthere)[/i] on búde. Ors. 1, 1; Swt. 19, 9. Hé áxode hú ðære þeóde nama wǽre ðe hí of cómon . . . Gyt ðá Gregorius befrán hú ðære scíre nama wǽre ðe ða cnapan of álǽdde wǽron, Homl. Th. ii. 120, 27-33. Scíre biscopas [i]vicari episcopi,[/i] Rtl. 194, 33. Hí feórdon fram ðære scíre bisceope, and God him foresceáwode on sumere óðre scíre on Francena íce fulgóde wununge, Homl. Skt. i. 6, 122. On Alexandiscre scýre, 2, 29. Tó Cappadoniscre scýre, 3, 88. Ðá gemunde se ealdorman [i](Pilate)[/i] ðæt Herodes wæs on ðære scíre, Homl. Th. ii. 250, 31. Ðæt mynster gesett on Angel-seaxna scíre and eác óðer mynster on ðære ylcan scire [i]monasterium situm in provintia Saxonia, atque aliud monasterium in eadem provintia,[/i] Cod. Dip. B. i. 154, 25: Swt. A. S. Rdr. 100, 154. Scíre [i]parochiam.[/i] Hpt. Gl. 427, 38. Liódbiscopas, in scírum and londum gesettedo, Rtl. 194, 35. Scíre [i]provincias, regiones,[/i] Hpt. Gl. 451, 17. Scýra [i]provincias,[/i] 512, 12. Ðis wundor ásprang geond ða gehendan scíra, Homl. Th. i. 562, 20. [b]II a.[/b] [i]the people of a district, a tribe[/i] :-- Hé is swýðe rihtwýs wer, ðæt wát eall ðeós scýr, Homl. Skt. i. 10, 120. Twá scíra, ðæt ys, Iude and Benjamin, Ps. Th. 45, arg. Ðis sind ðe wǽron ða æðelestan ealdras geond ða scíra [i]hi nobilissimi principes multitudinis per tribus et cognationes suas,[/i] Num. 1, 16. [b]III. [/b] as a technical English term, [i]a shire[/i] :-- Hæbbe man scírgemðt, and ðǽr beó on ðære scíre bisceop and se ealdorman, L. Edg. ii. 5 ; Th. i. 268, 4 : ii. 3 ; Th. i. 266, 19. Ðære scíre bisceop [i]episcopus provinciae,[/i] L. Edg. P. iii. 11; Th. ii. 200, 4. Him man sealde gíslas of ǽlcere scíre, Chr. 1013 ; Erl. 148, 1. Gif man wille of boldgetale in óðer boldgetæl hláford sécan, dó ðæt mid ðæs ealdormannes gewitnesse ðe hé ǽr in his scíre folgode, L. Alf. pol. 37; Th. i. 86, 4. Gif man spor gespirige of scýre in óðre . . . drífan hí ðæt spor óþ hit man ðam geréfan gecýðe, fó hé syððan tó and ádrífe ðæt spor út of his scíre, L. Ath. v. 8, 4; Th. i. 236, 20-23. Ðæt ǽlc geréfa náme ðæt wedd on his ágenre scíre, v. 10; Th. 1. 240, I. Ne nime nán man náne náme ne innan scíre ne útan scíre, L. C. S. 19 ; Th. i. 386, 12. Gif hwá fare unáliéfed fram his hláforde oððe on óðre scíre hine bestele, L. In. 39; Th. i. 126, 10. Héde se ðe scíre healde, L. R. S. 4; Th. i. 434, 33. [b]III a. [/b] The people of a shire, the community inhabiting a shire :-- [i]Nán[/i] scír nolde óðre gelǽstan æt nýxtan [i]at last no shire would help another.[/i] Chr. 1010; Erl. 144, 11. Ðá sealde Leófwine ealdorman. . . and eal seó scír his land clǽne, Chart. Th. 376, 14 : L. C. S. 19; Th. i. 386, 15. Se ðe land gewerod hæbbe be scíre gewitnesse, 80; Th. i. 420, 20. Wæs se cyng ðá ðiderweardes mid ðære scíre ðe mid him fierdedon, Chr. 894; Erl. 90, 32. Hí lifedon of Eást-Seaxum and of ðám scírum ðe ðǽr nýxt wǽron, 1002 ; Erl. 143, 5. [b]IV. [/b] as an ecclesiastical term, the district in charge of an ecclesiastic (bishop, etc. ), [i]a diocese, parish[/i] :-- Swá biscop him tǽce ðe hit on his scýre sý, L. Edm. S. 4; Th. i. 250, 2. Gif man ǽnig líc of rihtscíre lecge, L. Eth. vi. 21 ; Th. i. 320, 6. Gif preóst on unriht út of scíre hád begite, gilde .xii. ór, and þolie his hádes, búton scíre biscop him hádes geunne, L. N. P. L. 12 ; Th. ii. 292, 13. Ðises ys ealles wana .xxxiii. hída of ðám hídun ðe óðre bisceopas ǽr hæfdor. intó hyra scýre, Cod. Dip. Kmbl. iii. 327, 12. Nǽnigum heora álýfed sí ǽnige sacerdlíce þénunge dón búton ðæs bisceopes leáfe ðe hí on his scíre [i](parochia)[/i] gefeormade sin. Bd. 4, 5 ; S. 573, 5. \[[i]O. H. Ger.[/i] scíra [i]procuratio, negotium. [/i]\] v. biscop-, burh-, geréf-, hám-, mæssepreóst-, mynster-, práfost-, preóst-, riht-, scrift-, toll-, tún-scír; and see Stubbs' Const. Hist. i. 109 sqq. ; Kemble's Saxons in England, bk. i. c. 3.[/m]
scír
	[m1][b]scír[/b]; [i]adj. Clear, bright[/i] :-- Scír [i]limpidus,[/i] Wrt. Voc. i. 46, 54. Sciir [i]sublustris,[/i] Txts. 96, 941. [b]I.[/b] of living creatures, [i]bright, brilliant, splendid, resplendent:[/i] -- Scír Metod [i](God)[/i], Beo. Th. 1962 ; B. 979. Scír cyning [i](Christ),[/i] Exon. Th. 71, 9; Cri. 1153. Is seó womb [i](of the phenix)[/i] wundrum fæger, scír and scýne, 219, 16; Ph. 308; 214, 4; Ph. 234. Ic eom ásceáden from ðære scíran driht ([i]the heavenly host),[/i] Cd. Th. 275, 26; Sat. 177. Ðone scíran Scippend, Elen. Kmbl. 740; El. 370. [b]I a. [/b] of a quality :-- Gé ða scíran miht ([i]the power of Christ)[/i] déman ongunnon, Elen. Kmbl. 620 ; El. 310. [b]II.[/b] of inanimate things, (a) of vegetation, [i]bright, brilliant, white[/i] :-- Ofer hine scír cymeþ mínre segnunga sððfæst blóstma [i]super ipsum florebit sanctificatio mea,[/i] Ps. Th. 131, 19. Geseóþ ðás eardas ðæt hig synt scíre [i](albae)[/i] tó rípene, Jn. Skt. 4, 35. (b) of metals, stones, etc. , [i]bright, lustrous, glittering, brilliant[/i] :-- Sceán scír werod [i](the band with glittering armour),[/i] Cd. Th. 185, 19; Exod. 125. Hringíren scír, Beo. Th. 650; B. 322. Scíran goldes, 3393 ; B. 1694. Hé gewyrceþ scírne méce, Exon. Th. 297, 8 ; Crä. 65. Hyrste beorhte, reáde and scíre, 392, 25; Rä. 12, 2. Scíre burstan múras and stánas, 70, 22 ; Cri. 1142. Scíre helmas, Judth. Thw. 24, 17 ; Jud. 193. (c) of glass, [i]clear, transparent[/i] :-- Swá ðæt scíre glæs ðæt mon ýþæst mæg eall þurhwlítan, Exon. Th. 78, 33. (d) of water, [i]clear, limpid[/i] :-- Ofter Pantan, ofer scír wæter, Byrht. Th. 134, 42 ; By. 98. Ða hlútran and ða scíran wæter [i]liquidas lymphas,[/i] Wrt. Voc. ii. 50, 10. \[Þurh án scýr wæter Brádan ǽ hátte, Chr. 656; Erl. 31, 16.\] (e) of wine, [i]bright, clear, pure, neat[/i] :-- Wínes scíres [i]vini meri,[/i] Ps. Surt. 74, 9. Syle drincan on scírum wíne, Lchdm. i. 342, 23. Nalles scír wín hí ne druncan, Bt. 15 ; Fox 48, 9: Met. 8, 21. Scír wered. Beo. Th. 996; B. 496. (f) of light and light-giving things, [i]bright, clear, brilliant[/i] :-- Heofontorht swegl ([i]the sun)[/i] scír. Exon. Th. 351, 2 ; Sch. 74 : 486, 18; Rä. 72, 17. Sunne scír and beorht, Met. 30, 9. Sió scíre scell ([i]the firmament),[/i] 20, 174. Metod æfter sceáf scírum scíman ǽfen ǽrest. Cd. Th. 9, 5 ; Gen. 137. Scírne scíman, Rood Kmbl. 107; Kr. 54. Fleógan þurh scírne dæg. Exon. Th. 439, 15 ; Rä. 59, 4. Þurh ða scíran neaht, Met. 20, 229. Bláce stódon ofer sceótendum scíre leóman, Cd. Th. 184, 25 ; Exod. 112. On sumera ðonne ða hátostan weder synd and ða scíran dagas hwítan, Lchdm. iii. 252, 10. Scippend scírra tungla, Met. 4, 1: 20, 8. Hwí hí [i](stars)[/i] ne scínen scírum wederum, 28, 45. (g) of the world :-- Þurh ða scíran gesceaft, Exon. Th. 286, 7; Jul. 728. (h) of a banner :-- Fana hwearfode scír on sceafte [i]the flag fluttered gleaming bright on its staff,[/i] Met. l, 11. (i) of the voice, [i]clear[/i] :-- Wit Scilling scíran reorde song áófan, Exon. Th. 324, 32 ; Víd. 103. \[Iss all þeȝȝre spell shir atter and shir galle, Orm. 15383. Clene off grediȝnesse and off galnesse skir and fre, 8015: [i]Prompt. Parv.[/i] schyre, as water and oþer lycure [i]perspicuus, clarus.[/i] Þe mihte of schir and of clene bone, A. R. 246, 26. Ðat skie scir, Gen. and Ex. 3848. [i]Goth.[/i] skeirs [i]clear, evident: O. Sax.[/i] skír, skíri (wín, watar) : [i]O. L. Ger.[/i] scíri: [i]O. Frs.[/i] skirt: [i]M. H. Ger.[/i] schír : [i]Icel.[/i] skírr [i]clear, bright,pure.[/i]\][/m]
sciran
	[m1][b]sciran[/b] [i]to cut.[/i] v. sceran.[/m]
sciran
	[m1][b]sciran[/b] [i]to discharge an office,[/i] v. ge-scíran.[/m]
sciran
	[m1][b]sciran[/b]; [i]p.[/i] de. [b]I.[/b] [i]to make clear[/i] what is hidden or obscure, [i]declare, tell, make known[/i] :-- Drihten ðæt ongeat and geseah, ðæt se deófol ðone Iudas lǽrde, ðæt hé hine belǽwde. Ac ðæt hé ðeáhhwæðere geðyldelíce ábær and gemetfæstlíce scírde ([i]did not declare it in terms of strong reprobation),[/i] Homl. As. 154, 68. Gif hié eallunga forberan ne mǽgen ðæt hié hit ne scíren, ðonne sprecen hié ymbe his unþeáwas. Past. 28; Swt. 198, 9. Ðæt hit sceáden mǽl scýran móste, cwealmbealu cýðan, Beo. Th. 3883; B. 1939. \[God ðe soðe shire, Gen. and Ex. 2036.\] [b]II.[/b] [i]to make clear[/i] by distinguishing between things, [i]to distinguish, decide[/i] :-- Scíro [i]disceplavero,[/i] Txts. 57, 688. Is geháten ðæt hé wille cueðan, 'Gewítaþ from mé áwiergde.' Ne scírþ hé nó hwæðer hé reáfoden oððe hwelc óðer yfel fremeden (no [i]distinction is made in the sentence between various kinds of evil),[/i] Past. 44; Swt. 329, 7. Ðæt gé ne scíraþ [i]you do not bring out that (the difference between a man in his youth and in mature age) clearly,[/i] Exon. Th. 132, 21 ; Gú. 476. He hét wurpan ac hé ne scýrde on hwæðere healfe hí ðæt net wurpan sceoldon [i]he bade throw, but he did not decide on which side they were to throw the net,[/i] Homl. Th. ii. 290, 9. [b]III. [/b] [i]to bring a charge[/i] against a person :-- Scírde [i]actionabatur[/i] \[[i]or is the verb here connected with[/i] scír [i]an office[/i] ? cf. gescíra [i]uilicare,[/i] Lk. Skt. Lind. 16, 2, folcgeréfa [i]actionator,[/i] Wrt. Voc. i. 17, 30\], Wrt. Voc. ii. 99, 11 : 3, 55. Ealdormenn swýðe sprǽcon and wið me wráðum wordum scírdan [i]principes adversum me loquebantur,[/i] Ps. Th. 118, 23. \[Cf. Nes nan mon þat durste word sciren. Laym. 16822.\] [b]IV. [/b] [i]to get clear[/i] of obligation, trouble, etc. , [i]get exemption[/i] :-- Gif hwylc man ðone ándagan forgémeleásige, æt forman cyrre . iii. messan, æt óðerum cyrre. v. , æt þriddan cyrre ne scíre his nán man ([i]no man shall be exempt from the obligation),[/i] bútun hit sié for mettrumnesse oððe for hláfordes neóde, Chart. Th. 614, 18. Ðæm folce wæs ǽgðres waa ge ðæt hié ðæt mǽste yfel forberan sceoldon ge eác ðæt hié his scíran ne dorstan [i]there was trouble to the people on both accounts, that they had to bear a very great evil, and that they durst not get rid of it, Ors.[/i] 3, 7 ; Swt. 114, 32. \[[i]A. R.[/i] schiren [i]to make pure: Goth.[/i] gaskeirjan [i]to interpret: Icel.[/i] skíra [i]to purify, clear[/i] from a charge; skýra [i]to explain, solve, decide.[/i]\][/m]
scír-basu
	[m1][b]scír-basu[/b]; [i]adj. Bright purple[/i] :-- Scírbasu [i]benetum[/i] (venetus [i]caeruleus,[/i] Ducange), Wrt. Voc. ii. 125, 30.[/m]
scír-biscop
	[m1][b]scír-biscop[/b], es; [i]m. The bishop of a shire[/i] or [i]diocese[/i] (v. scír, [b]III[/b]. 2) :-- Béte ðæt, swá se scírbisceop and eal scírwitan déman, Wulfst. 173, 30. \[De scýrbiscop [i]episcopus dioceseos,[/i] Cod. Dip. Kmbl. v. 28, 32.\][/m]
scirdan
	[m1][b]scirdan[/b]; [i]p.[/i] de [i]To hurt, injure[/i] :-- Hwilcan geþance mæg ǽnig man geþencan on his móde, ðæt hé tó sacerdan heáfod áhylde, . . . and hí hrædlíce siððan scyrde oððe scynde mid worde oððe weorce, L. , Eth. vii. 27 ; Th. i. 334, 35. Da ðe godcunde láre and woruldcunde rihtlage wyrdan and scyrdan on ǽnige wísan. Wulfst. 168, 9. \[[i]Icel.[/i] skerða [i]to diminish: O. H. Ger.[/i] giscartit uuerd [i]dolet.\] [/i] v. sceard ; [i]adj. [/i][/m]
scirden
	[m1][b]scirden[/b]; [i]adj. Of tiles[/i] or [i]sherds[/i] :-- Scerden [i]testeum,[/i] Germ. 400, 553. v. sceard [i]a sherd.[/i][/m]
scíre
	[m1][b]scíre(?)[/b], an; [i]f. An enclosure, precinct[/i] :-- Portic [i]porticus,[/i] scíre [i]peribolum,[/i] heall [i]aula.[/i] Wrt. Voc. i. 58, 3. \[Cf. (?) Andlang scíre on hweðels heal, Cod. Dip. Kmbl. v. 358, 15.\][/m]
scíre
	[m1][b]scíre[/b]; [i]adv.[/i] [b]I.[/b] of light, [i]clearly, brightly[/i] :-- Scíre scínan, Exon. Th. 67, 15; Cri. 1089: Andr. Kmbl. 1671; An. 838: Salm. Kmbl. 679 ; Sal. 339. [b]II.[/b] of the voice, [i]clearly[/i] :-- Saga hwætt ic hátte ða (ðe ?) swá scíre nige (cíge ?), sceáwendwísan hlúde onhyrge, hæleþum bodige wilcumena fela wóþe mínre. Exon. Th. 390, 29; Rä. 9,[/m]
scír-
	[m1][b]scír-[/b] (scir- ?)ecg; [i]adj. Having a bright (cutting[/i] ? cf. sceran) [i]edge[/i] :-- Swurd scearp and scírecg, Lchdm. i. 390, 7. Cf. brún-ecg.[/m]
scírfe-mús
	[m1][b]scírfe-mús[/b]. v. scyrfe-mús.[/m]
Scír-gemót
	[m1][b]Scír-gemót[/b], es; [i]n. A shire-mote, a meeting of the duly qualified men of a shire[/i] :-- Hér swutelaþ on þissum gewrite ðæt [i]án[/i] scírgemót sæt æt Ægelnóþes stáne be Cnutes dæge cinges. Ðǽr sǽton Æðelstán biscop and Ranig ealdorman . . . and ðǽr, wæs Bryning scírgeréfa . . . and ealle ða þegnas on Herefordscíre, Chart. Th. 336, 22. Gif hé æt ðam þriddan cyrre náh riht næbbe, ðonne fare hé feórþan síðe tó scírgemðte, L. C. S. 19; Th. i. 386, 14. Hǽbbe man tuwa on geáre scírgemðt, L. Edg. ii. 5; Th. i. 268, 3. Habbe man twá scírgemót on geáre, L. C. S. 18; Th. .i. 386, 5. See Stubbs' Const. Hist. s. v. shiremoot.[/m]
scír-geréfa
	[m1][b]scír-geréfa[/b], an; [i]m. A shire-reeve, sheriff', 'the judicial president of a shire.' [/i] v. Stubbs' Const. Hist. i. 113 ; Kemble's Saxons in England, bk. ii. c. v. The word glosses [i]preses[/i] in Wrt. Voc. i. 18, 11. (1) of a secular official, v. scír, [b]III [/b]:-- Ælfnóþ scírgeréfa, Chr. 1056; Erl. 190, 29. Án scíregemót sæt æt Ægelnðþes stáne . . . ðǽr wæs Bryning scírgeréfa, Cod. Dip. Kmbl. iv. 54, 14. On Æðelwines scíregeréfan gewitnesse, 10, 27. (2) of an ecclesiastic, v. scir, [b]IV[/b] :-- Ðonne sceall Cristes scírgeréfan ([i]the bishop)[/i] ðæt witan, and ymbe ðæt dihtan and déman, swá swá béc tǽcan, L. I. P. 25; Th. ii. 340, 8.[/m]
scír-gesceatt
	[m1][b]scír-gesceatt[/b], es; [i]n. The properly of a see[/i] :-- Æðelríc bisceop grét freóndlíce Æðelmǽr: and ic cýðe ðæt mé is wana æt ðam scýrgesceatte ðus micelys ðe míne foregengan hæfdon . . . Ðises ys ealles wana .xxxiii. hída of ðám hídun ðe óðre bisceopas ǽr hæfdon intó hyra scýre. Cod. Dip. Kmbl. iii. 327, 4.[/m]
soír-ham
	[m1][b]soír-ham[/b]; [i]adj. Having bright armour[/i] :-- Scacan scirhame [i](Beowulf and his followers)[/i] tó scipe foron. Beo. Th. 3704! ". 1895.[/m]
scirian
	[m1][b]scirian[/b]; [i]p.[/i] ede; [i]pp.[/i] scired, scirred (v. á-scirred) [i]To separate, divide[/i] (v. scirung, á-, tó-scirian), but used only metaphorically of setting apart something as a person's [i]lot, to ordain, assign, allot, dispense[/i] :-- Swá missenlíce meahtig Dryhten geond eorþan sceát eullum dǽleþ, scyreþ and scrífeþ, Exon. Th. 331, 10; Vy. 66. God geond middangeard monna cræftas sceóp and scyrede, 332, 34; Vy. 95. Ðara gifena ðe him tó duguþe Drihten scyrede, Cd. Th. 221, 13 ; Dan. 87. Sceóp ðá and scyrede Scyppend úre oferhídig cyn engla of heofnum [i]then did our Creator adjudge and ordain the presumptuous race of angels to banishment from heaven,[/i] Cd. Th. 5, 1; Gen. 65. Gif ðé Alwalda scirian wille ðæt ðú móte [i]if the All-ruler be pleased to grant thee opportunity,[/i] 171, 12 ; Gen. 2827. Sceolde him beón deáþ scyred [i]should death be the lot doomed him,[/i] 31, 15; Gen. 485. Sié hira dǽl scired mid Marian [i]may their part be assigned with Mary,[/i] Elen. Kmbl. 2462; El. 1232, Ðǽr womsceaþan on ðone wyrsan dǽl scyrede weorþaþ, háteþ Scyppend him gewítan on ða winstran nond, Exon. Th. 75, 26; Cri. 1227. \[[i]O. Sax.[/i] skerian: [i]O. H. Ger.[/i] scerian.\] v. á-, be-, ge-scerian, -scirian.[/m]
sciriendlíc
	[m1][b]sciriendlíc[/b] j [i]adj. Derivative:.[/i] -- Scyriendlíc [i]dirivativum, deductum,[/i] Wrt. Voc. ii. 140, 44. v. á-scirigendlíc.[/m]
scírig-mann
	[m1][b]scírig-mann[/b], es; [i]m. Apparently the same as[/i] scír-mann, q. v. The form occurs only in one (Kentish) charter, where 'Wulfsige preóst se scírigmann' is twice mentioned, Cod. Dip. Kmbl. vi. 127, 128. In a later Latin version of this charter the term is rendered [i]scírman[/i] and explained by [i]judex comitatus, judex provinciae,[/i] Chart. [i]Th.[/i] 275, 276, and in this sense it is taken by Kemble, v. Saxons in England, ii. 168 sq. In another charter the same person is mentioned, but without the title: a grant of land is made by Ethelred to Winchester 'ofer Wulfsiges dæg preóstes,' Cod. Dip. Kmbl. vi. 135. This document is dated 996; somewhat later, in the time of Cnut, Wulfsige preóst is mentioned in connection with Kent, but then Æðelwine is scíregeréfa, Cod. Dip. Kmbl. iv. 10. In another charter (before 1011) Leófríc is scíresman in Kent. For the form scírig-, cf. (?) hýrig-mann.[/m]
scír-mǽled;
	[m1][b]scír-mǽled;[/b] [i]adj. Brightly marked, bright with inlaid ornaments[/i] :-- Scírmǽled swyrd, Judth. Thw. 24, 38; Jud. 230. v. mál-sweord.[/m]
scír-mann
	[m1][b]scír-mann[/b] (scíre-, scíres-), es; [i]m.[/i] [b]I.[/b] [i]an official, officer, ruler, one who discharges the duties of a[/i] scír (v. scír, [b]I[/b]) :-- Scírman [i]procurator,[/i] Wrt. Voc. i. 57, 37. Wæs scíremonn (Pontius Pilatus) [i]procurante Pontio Pilato,[/i] Lk. Skt. Lind. 3, 1. Scíremon (sgiiremonn, Lind. ) [i]dispensator,[/i] Lk. Skt. Rush. 12, 42. Swá sceal gód scýrman (a [i]reeve[/i] or [i]bailiff)[/i] his hláfordes healdan, dó ymbe his ágen swá swá hé wylle, Anglia ix. 260, 16. Ne ofermódgiaþ ða scírmenn ná for ðý [i]nequaquam praepositi ex hoc superbiunt.[/i] Past. 17, 2; Swt. 109, 18. Hwæt elles meahte beón getácnod þurh Eze-chiel búton ða scírmenn [i]per Ezechielem praepositorum persona signatur,[/i] 21, 3 ; Swt. 153, 24. [b]II.[/b] an inhabitant of a district (v. scir, [b]II[/b]) :-- Gregorius befrán, hú þære scíre nama wǽre, ðe ða cnapan of álǽdde wǽron. Him man sǽde, ðæt ða scírmen wǽron Dere gehátene. Homl. Th. ii. 120, 33. . [b]III.[/b] as a technical English term = scír-geréfa. v. Stubbs' Const. Hist. i. 113, Kemble's Saxons in England, ii. 158 :-- Æðelwine scírman ([i]in the next charter he is called[/i] scíregeréfa, iv. 10, 27), Cod. Dip. Kmbl. iv. 9, 29. Ufegeat scíreman, 304, 17. Ðá com ðider se scýresman Leófríc, 266, 24: 267, 11. Gif hwá him ryhtes bidde beforan hwelcum scírmen oððe óðrum déman, L. In. 8; Th. i. 106, 21. v. scírig-mann.[/m]
scírness
	[m1][b]scírness[/b], e; [i]f. An explanation, declaration[/i] (?) :-- Scírnis [i]ypoteseo bassio,[/i] Wrt. Voc. i. 289, 73.[/m]
scirpan
	[m1][b]scirpan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to sharpen, whet[/i] :-- Scyrpþ [i]acuit,[/i] Engl. Stud. ix. 40. Hí hwetton (scyrptun, MS. C. ) tungan heora [i]acuerunt linguam suam.[/i] Ps. Spl. 139, 3. Scerptun, Ps. Surt. 139, 4. [b]II.[/b] metaph. [i]to make active, arouse[/i] :-- Symle hé sceal his hýrmen scyrpan mid manunge tó hláfordes neóde and him eác leánian be ðam ðe hý earnian, Anglia ix. 260, 23. v. a-, ge-scirpan.[/m]
scirpan
	[m1][b]scirpan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To clothe[/i] :-- Engel hine scirpeþ (scierpeþ) on cwicum wǽdum, Salm. Kmbl. 278 ; Sal. 138. v. ge-scerpan, sceorp.[/m]
-scirpla
	[m1][b]-scirpla[/b], scir-seax. v. ge-scirpla, scear-seax.[/m]
scír-þegen
	[m1][b]scír-þegen[/b], es; m. [i]The thane of[/i] a [i]shire[/i] :-- Ðises is tó gewitnesse . . . Godwine eorl . . . Ælfwine abbod . . . and ealle scírþegenas on Hámtúnscíre, Cod. Dip. B. i. 544, 8.[/m]
scirung
	[m1][b]scirung[/b], e; [i]f. Separation, dismission, rejection[/i] :-- Gif hé swá biþ ðæt hé ne sý wyrðe ðære scyrunge (scirunge, MS. T. : ðæt hé wurðe ne beó, ðæt hé beó ðanon áscyred, Wells Frag. ) [i]si non fuerit talis qui mereatur proici,[/i] R. Ben. 109, 21.[/m]
scír-wered
	[m1][b]scír-wered[/b]; [i]adj. Bright, clear[/i] :-- Wuldres scíma æðele ymb æðelne andlonge niht scan scírwered. Exon. Th. 179, 15; Gú. 1262. Cf. swegl-wered.[/m]
scír-wita
	[m1][b]scír-wita[/b], an; [i]m. A chief man[/i] (wita, q. v. ) [i]of a shire[/i] :-- Béte [i]ðæt,[/i] swá se scírbisceop and eal scírwitan déman. Wulfst. 173, 30. Gebéte ðæt, swá scírewitan geceósan, 172, 4.[/m]
scítan
	[m1][b]scítan[/b], scýtan (?) [i]to shoot[/i] (of a plant), [i]flourish:[/i] -- -Nǽfre on his weorþige weá áspringe mearce má scýte (sprýte?) mán inwides [i]may ill never fail in his place, rather may guile flourish in his borders;[/i] non defecit de plateis ejus usura et dolus, Ps. Th. 54, 10. \[[i]Or does[/i] scýte [i]belong to[/i] sceótan ? cf. [i]for change of vowel in subjunctive[/i] hlípen, Past. Swt. 215, 7.\][/m]
scítan
	[m1][b]scítan[/b]; [i]p.[/i] scát, [i]pl.[/i] sciton; [i]pp.[/i] sciten [i]Cacare.[/i] \[He sched out his bowels and his lyf wiþ þe dritt þat he schoote (shote) [i]effudit viscera et vitam cum ipsis stercoribus,[/i] Trev. 5, 153. [i]Prompt. Parv.[/i] schytyn [i]merdo, stercoro: O. H. Ger.[/i] scízan; [i]Icel.[/i] skíta.\] v. be-scítan.[/m]
scíte
	[m1][b]scíte[/b], scéte, scýte, an; [i]f. A sheet, piece of linen cloth:[/i] -- Scéte, loða [i]sandalium,[/i] Wrt. Voc. &l-bar;. 119, 55. Scýte [i]sindo,[/i] i. 25, 47: 81, 61: 284, 58. Wǽfelses l scýtan [i]sindonis,[/i] Hpt. Gl. 494, 13. Mid scítan begird, Ap. Th. 12, 17. Heó hire feax gerǽdde and ní mid scýtan besweóp [i]crines composuit, caput linteo cooperuit,[/i] Bd. 3, 9; S. 534, 13. Sum iungling mid ánre scýtan bewǽfed [i](amictus sindone).[/i] Mt. Skt. 14, 51, 52. Josep bewand ðone líchoman mid clǽnre scýtan (scétan, Rush. ). Mt. Kmbl. 27, 59: Nicod. 11; Thw. 6, 11: 13 ; Thw. 6, 31: Guthl.[/m]
-scíte
	[m1][b]-scíte[/b] [i]-cornered.[/i] v. feówer-, feðer-, þrí-scíte (-scýte).[/m]
scitel
	[m1][b]scitel[/b], scytel [i]dung (?)[/i] :-- Nim heortes scytel and cnuca tó duste, Lchdm. i. 336, 18. Nim fearres scytel, cnuca and gníd swíðe smale, 368, 12. v. scítan.[/m]
Sciððeas
	[m1][b]Sciððeas[/b], Sciððie, Sciððige, a; [i]pl. The Scythians[/i] or (using the name of the people where now the name of the country would be used) [i]Scythia[/i] :-- Ða Sciððeas, Bt. 18, 2; Fox 64, 10. Uesoges wolde him tó geteón . . . ðone norþdǽl, ðæt sint Sciþþie; and hú ii ædelingas wurdon áfliémed of Sciððium, Ors. 1, 10, tit.; Swt. 1, 25. He wonn on Sciððie . . . His heres wæs seofon hund þúsenda, ðá hé on Sciððie fór. Huæðere ða Sciððie noldon hiene gesécan tó folcgefeohte, 2, 5; Swt. 78, 8-11. Eall Sciððia lond, 1, 1; Swt. 14, 22. Hé wæs mid firde farende on Sciððie on ða norþdǽlas, 1, 10; Swt. 44, 7 : 2, 4; Swt. 76, 4. On Sciððie (Sciððige, Bos. 43, 42), Swt. 72, 24.[/m]
Sciððia
	[m1][b]Sciððia[/b], Sciððiu; [i]indecl.[/i] : Sciððie, an; [i]f. Scythia[/i] :-- Gotan of Sciððiu mǽgþe, Bt. 1; Fox 1, 1. Of Sciððia, Met. 1, 2. Wurdon twegen æðelingas áfliémde of Sciððian, Ors. 1, 10; Swt. 44, 25. Ðæt lond mon hǽtt þa ealdan Sciððian, 1, 1; Swt. 14, 17. v. preceding word.[/m]
scitol
	[m1][b]scitol[/b]; [i]adj. Purgative[/i] :-- Mettas ðe late melten and swá ðeáh ne synd scitole, Lchdm. ii. 178, 1.[/m]
scittan
	[m1][b]scittan[/b]. v. scyttan.[/m]
scitte
	[m1][b]scitte[/b], an; [i]f. Looseness of the bowels, diarrhœa[/i] :-- Wið ðon ðe men mete untela melte and gecirre on yfele wǽtan and scittan, Lchdm. ii. 226, 6. \[[i]Prompt. Parv.[/i] skytte or flux [i]fluxes, lienteria, dissenteria, dyaria : Icel.[/i] skita [i]diarrhœa.[/i]\][/m]
Scittisc
	[m1][b]Scittisc[/b]. v. Scyttisc.[/m]
scl-
	[m1][b]scl-[/b]. v. sl-.[/m]
scó
	[m1][b]scó[/b], scobl, scocca. v. scóh, scofl, scucca.[/m]
scocere
	[m1][b]scocere[/b]? :-- Innan scocera wege, Cod. Dip. Kmbl. v. 107, 9.[/m]
-scód
	[m1][b]-scód[/b]. v. drýg-, ge-, un-scód; scógan.[/m]
scóere
	[m1][b]scóere[/b]. v. scóhere.[/m]
scofettan
	[m1][b]scofettan[/b]; [i]p.[/i] te [i]To drive[/i] hither and thither :-- For ðam hit is openlíce cúð ðætte sió úterre ábisgung ðissa woruldþinga ðæs monnes mód gedréfþ and hine scofett (scofeð, Cott. MSS. : cf. sciéð, [i]3rd pers. sing. of[/i] sceótan, Swt. 70, 7) hidres ðædres óþ þæt hé áfielþ of his ágnum willan [i]cum indubilanter constet, quod cor externis occupationum tumultibus impulsum a semetipso corruat,[/i] Past. 22, 1; Swt. 169, 13. Cf. scúfan.[/m]
scofl
	[m1][b]scofl[/b], e; [i]f. A shovel[/i] :-- Scofl [i]trulla,[/i] Wrt. Voc. i. 289, 19 : ii. 122, 67. Ísern scobl [i]vatilla,[/i] 123, 12. Scofle, spadu [i]capella, tuba,[/i] 128, 36. Scoble [i]palas,[/i] 116, 13. Hé sceal habban spade, scofle, Anglia ix. 263, 6. \[[i]Du.[/i] schoffel; [i]f.[/i] Cf. [i]O. H. Ger.[/i] scúvala [i]pala, vanga : Ger.[/i] schaufel.\] v. fýr-, gléd-, meox-, steór-, wind-scofl.[/m]
scógan
	[m1][b]scógan[/b], scógean, sceógan, scóan (? v. scóung), sceón; [i]p.[/i] scóde; [i]pp.[/i] scód. sceód [i]To shoe, put on (one's) shoes, furnish with shoes[/i] :-- Ic scóge (sceóge) mé [i]calceo[/i] vel [i]calcio,[/i] Ælfc. Gr. 26, 6; Zup. 158, 8. Se engel cwæð : Begyrd ðé, and sceó (gisceó ðec, Rtl. 58, 11) ðé, and fylig mé, Homl. Th. ii. 382, 9. Sceógiaþ [i]calciate,[/i] Engl. Stud. ix. 40. Sceógeaþ eówre fétt, Past. 5, 2; Swt. 44, 10. Cf. His mǽgas hine anscógen óðre fét ðæt mon mǽge siððan hátan his tún ðæs anscódan tún [i]unum ei pedem propinquus discalciet, ejusque habitaculum domum discalceati vocet,[/i] Swt. 43, 16. Se biþ mid ryhte óðre fét anscód (on-, Cott. MSS.), and hine mon scyle on bismer hátan se anscóda ([i]discalceatus[/i]), Swt. 45, 8. \[Scheoinde ou & cloðinde [i]putting on your shoes and clothes,[/i] A. R. 16, 4. Heo scoiden (soide hire stedes, 2nd MS.), Laym. 22291. Ræftres mid irene iscod, 7831. [i]O. H. Ger.[/i] scuohón; [i]p.[/i] scuohta : [i]Icel.[/i] skóa, skúa [i]to shoe.[/i]\] v. -scígan, -scód.[/m]
scóh
	[m1][b]scóh[/b], scó, sceó : [i]gen.[/i] scós, sceós; [i]n. pl.[/i] scós, sceós; [i]gen.[/i] sceóna; [i]dat.[/i] scón, scóum; [i]the Ancren Riwle has the weak plural[/i] scheon; [i]m. A shoe[/i] :-- Scóh [i]caliga,[/i] Wrt. Voc. ii. 103, 11 : 127, 67 : 13, 43 : [i]calcarium,[/i] i. 291, 29. Scó [i]fico,[/i] 26, 17. Rúh scó [i]pero,[/i] ii. 78, 6. Tríwen sceó [i]coturnus,[/i] i. 26, 21. Gif se innera dǽl ðæs sceós (scós, MS. B.) byþ fixen hýd, Lchdm. i. 342, 11. Þuong scóes (giscóes, Rush.) [i]corrigiam calciamenti,[/i] Jn. Skt. Lind. 1, 27. Dó on ðínne winstran scó, Lchdm. i. 396, 3. Scóe [i]calciamentum,[/i] Ps. Spl. T. 59, 9. Scós [i]galliculae,[/i] Wrt. Voc. ii. 41, 53. Wífes sceós [i]baxeae,[/i] unhége sceós [i]talares,[/i] i. 26, 20-23. Nǽron his scós farwerode, Homl, Th. i. 456, 21. Wíde sceós hangodan on hira ([i]the Saracens[/i]) fótum, Shrn. 38, 8. His sceóna þwanga, Mk. Skt. 1, 7. Sceóea, Lk. Skt. Lind. 3, 16. Hí brohton swínes rysl his scón tó gedreóge, Homl. Th. ii. 144, 29. On ðínum sceón (scón. MS. B.), Lchdm. i. 330, 5. Scóum (scóeum, Lind.) [i]calciamentis,[/i] Lk. Skt Rush. 22, 35. Sceówum, p. 4, 7. Ic wyrce sceós [i]facio ficones,[/i] Coll. Monast, Th. 27, 33. Nilt ðú habban yfele sceós, and wylt swá ðeáh habban yfel líf. Ic bidde ðé ðæt ðú lǽte ðe ðín líf deórre ðonne ðíne sceós, Homl. Th. ii. 410, 15-18. Habbaþ eówre scós on eówrum fótum, Anglia viii. 322, 29. Scóas (Lind. scóea), Mt. Kmbl. Rush. 10, 10. Scóeas, Lk. Skt. Lind. 15, 22. \[[i]Goth.[/i] skóhs : [i]O. Sax.[/i] skóh : [i]O. Frs. O. L. Ger.[/i] scó : [i]O. H. Ger.[/i] scuoh : [i]Icel.[/i] skór.\] v. slífe-, slýpe-, steppe-scóh; hand-sció; ge-scý.[/m]
scóhere
	[m1][b]scóhere[/b], scóere, es; [i]m. A shoemaker[/i] :-- Scoehere [i]sutrinator,[/i] Txts. 1l5, 122. Scóere, 101, 1962. \[[i]Icel.[/i] skóari.\][/m]
scóh-nægel
	[m1][b]scóh-nægel[/b], es; [i]m. A shoe-nail[/i] :-- Scóhnegl [i]clavus caligaris,[/i] Wrt. Voc. ii. 104, 15. Scóhnægl [i]clavus calicularis,[/i] 131, 54.[/m]
scóh-þegn
	[m1][b]scóh-þegn[/b], es; [i]m. A servant who attends to shoes[/i] :-- Be sceóhþénum [i]de calciariis,[/i] R. Ben. Interl. 91, 9.[/m]
scóh-þwang
	[m1][b]scóh-þwang[/b], es; [i]m. The thong[/i] or [i]latchet of a shoe[/i] :-- Ic ne eom wyrðe ðæt ic hys sceóþwancg (shoþuong. O. E. Homl. ii. 137, 33. Shoþwang, Orm. 10387) uncnytte [i]non sum dignus soluere corrigiam calciamentorum ejus,[/i] Lk. Skt. 3, 16. Sceóþwang, Jn. Skt. 1, 27. Gisceó dec sceóhþongum ðínum [i]calcia te caligas tuas,[/i] Rtl. 58, 11. \[[i]Icel.[/i] skóþvengr.\][/m]
scóh-wyrhta
	[m1][b]scóh-wyrhta[/b], an; [i]m. A shoemaker.[/i] From the description of his work given by the sceówyrhta ([i]sutor[/i]) in Ælfric's Colloquy, Thorpe, p. 27, he seems to have been a general worker-in leather. Besides boots and shoes he makes harness, leather bags and bottles :-- Facio calceamenta diversi generis, subtalares et ficones, caligas et utres, frenos et phaleras et flascones et calidilia, calcaria et chamos, peras et marsupia. \[[i]M. H. Ger.[/i] schuoch-wurhte.\] v. sútere.[/m]
scól
	[m1][b]scól[/b]. v. scolu.[/m]
scola
	[m1][b]scola[/b] [i]a debtor[/i] :-- Gescolan [i]condebitores,[/i] Wrt. Voc. ii. 105, 23. \[[i]Goth.[/i] skula : [i]O. Sax.[/i] skolo : [i]O. H. Ger.[/i] scolo [i]debitor.[/i]\][/m]
scola
	[m1][b]scola[/b] (scóla? v. scolu) [i]a learner[/i] :-- Gescola [i]condiscipulus, conscolaris,[/i] Hpt. Gl. 459, 66.[/m]
scolere
	[m1][b]scolere[/b] (scólere?), es; [i]m. A scholar, learner[/i] :-- Nim ðú lá geornfulla scoliere, Anglia viii. 304, 16. Seó rǽding pingþ ðæne scoliere, 308, . Ða scolieras witon ðe synt getýdde on bóclícum cræfte, 314, 9 : 335, 42. Ðám scolierum ðás þing gecýðan, 303, 48. Ðæt ǽnig preóst ne underfó óðres scolere, L. Edg. C. 10; Th. ii. 246, 24. \[[i]O. H. Ger.[/i] scuolari [i]scholaris, discipulus.[/i]\] v. emn-sceólere.[/m]
scol-(scól-)mann
	[m1][b]scol-(scól-)mann[/b], es; [i]m.[/i] [b]I.[/b] [i]one who attends a school, a scholar[/i] :-- Scól [i]scola,[/i] scólman [i]scolasticus,[/i] Wrt. Voc. i. 75. 27-28 : 46, 62. [b]II.[/b] [i]one who belongs to a band[/i] (v. scolu, II), [i]a follower, client[/i] :-- Scolman [i]cliens,[/i] 46, 62.[/m]
scolu
	[m1][b]scolu[/b], scól ([i]these two forms may give the later[/i] shoal, school [i]as[/i] col, cól [i]give[/i] coal, cool), e; [i]f.[/i] [b]I.[/b] [i]a school[/i] :-- Scól [i]scola,[/i] Wrt. Voc. i. 75, 27. Scól [i]scola,[/i] se ðe on scóle (sceóle, MS. U.) ys [i]scolasticus,[/i] Ælfc. Gr. 5; Zup. 11, 13-15. Ðý ilcan geáre forborn Ongolcynnes scolu, Chr. 816; Erl. 62, 7. Constantinus hiene benǽmde ðære scole ðe hé on leornode, Ors. 6, 31; Swt. 284, 24. His lic líþ on Angelcynnes scole, Chr. 874; Erl. 76, 26. Of scole [i]ex scole,[/i] Wrt. Voc. ii. 31, 64 : 95, 14. Hú ne eart ðú se mon ðe on mínre scole wǽre áféd and gelǽred, Bt. 3, 1; Fox 4, 19. Eubolus underféng ðone cnapan tó lárlícre scole . . . On ðære ylcan scole wæs Iulianus, Homl. Skt. i. 3, 14-16. Ic becom tó Cristes scole, 2, 244. Maria wunode on ealra ðæra apostola gýmene on ðære heofonlícan scole embe Godes ǽ smeágende, Homl. Th. i. 440, 8. Sum leorningman on scole [i]scholasticus quidam,[/i] Bd. 3, 13; S. 538, 18. Ic ([i]Ethelwulf[/i]) on Róme Englisce scole gesette, Chart. Th. 116, 33. Se ([i]Marinus[/i]) gefreóde Ongelcynnes scole be Ælfrédes béne West-Seaxna cyninges, Chr. 885; Erl. 84, 19. Cildru on scole betǽcan, Lchdm. iii. 184, 27 : 188, 18. [b]II.[/b] [i]a band[/i] or [i]troop of people, a shoal, school[/i] (in [i]school[/i] of fishes) :-- Him on healfa gehwone heofonengla þreát ymbútan faraþ, ælbeorhtra scolu, Exon. Th. 58, 2; Cri. 929. Synfulra here, womfulra scolu, 94, 5; Cri. 1535 : 98, 15; Cri. 1608 : 114, 19; Gú. 175. Seó deóre scolu [i]the heavenly host,[/i] 235, 21; Ph. 235. Árleásra sceolu, Elen. Kmbl. 2600; El. 1301 : 1523; El. 763. Éce fýr wæs Satane and his gesíðum mid, deófle, gegearwad, and ðære deorcan scole, Exon. Th. 93, 9; Cri. 1523. Ðæt gesǽlige weorud gesihþ ðæt fordóne, . . . byrnendra scole, 77, 6; Cri. 1252. Hé gesomnode miccle scole and wered his geþoftena, Guthl. 2; Gdwin. 14, 2. Ðá wearð stearc storms gelác . . . út feor ádráf on Wendelsǽ wígendra scola, Met. 26, 31. \[[i]O. Sax.[/i] skola [i]a band, troop : O. H. Ger.[/i] scuola [i]schola : Icel.[/i] skóli [i]a school.[/i] From Latin.\] v. geneát-, hand-, þegn-, þeóf- scolu.[/m]
scom-
	[m1][b]scom-[/b]. v. sceam-.[/m]
scóm-hylt
	[m1][b]scóm-hylt[/b], e; [i]f. A shady wood, thicket, shrubbery[/i] :-- Scoomhylti [i]frutices,[/i] Wrt. Voc. ii. 39, 60. \[Cf. (?) [i]Icel.[/i] skúmi [i]shade, dusk.[/i]\] Cf. holt.[/m]
scon-
	[m1][b]scon-[/b]. v. scean-.[/m]
Scón-ég
	[m1][b]Scón-ég[/b] [i]Skaane, a district forming the southernmost part of the Scandinavian peninsula, formerly belonging to Denmark, but since 1658 to Sweden : the Icelandic form is[/i] Skáney. The name occurs in Ors. 1, 1; Swt. 19, 35.[/m]
scop
	[m1][b]scop[/b], sceop, es; [i]m. A poet[/i] :-- Scop [i]liricus,[/i] unwurð scop [i]tragicus[/i] vel [i]comicus,[/i] Wrt. Voc. i. 60, 5, 9. Scop [i]comicus,[/i] 291, 25 : ii. 17, 38. [i]Comices, s. est qui comedia scribit, cantator, vel artifex canticorum seculorum, idem satyricus, i.[/i] scop, [i]joculator, poeta,[/i] 132, 16. Se hǽðena scop [i]Pompeius historicus,[/i] Ors. 1, 5; Swt. 32, 28. Terrentius se mǽra Cartaina scop [i]Terentius comicus,[/i] 4, 10; Swt. 202, 26. Geríseþ gód scop gumum, Exon. Th. 341, 18; Gn. Ex. 128. Scop hwílum sang hádor on Heorote, Beo. Th. 997; B. 496. Hróðgares scop, 2137; B. 1066 : Exon. Th. 379, 21; Deór. 36. Sceop oððe leóðwyrhta [i]poeta,[/i] Wrt. Voc. i. 73, 68. Ðes sceop [i]hic poeta,[/i] ðises sceopes [i]huius poetae,[/i] Ælfc. Gr. 7; Zup. 24, 6 : 36; Zup. 215, 8. Wítega oððe sceop [i]vates,[/i] 10; Zup. 77, 3. Be ðam wæs singende sum sceop [i]unde tragicus exclamat,[/i] Bt. 30, 1; Fox 106, 31. Swá Parmenides se sceop geddode, 35, 5; Fox 166, 8. Omerus se góda sceop on his leóþum swíðe herede ðare sunnan gecynd, 41, 1; Fox 244, 4, Ðǽr wæs hearpan swég, swutol sang scopes, Beo. Th. 180; B. 90. Omerus wæs ðæm mǽran sceope ([i]Virgil[/i]) magistra betst, Met. 30, 4. Gecuron him ánne scop tó cyninge . . . se heora cyning ongan singan and giddian, Ors. 1, 14; Swt. 56, 29. Unweorþe scopas [i]tragedi[/i] vel [i]comedi,[/i] Wrt. Voc. i. 39, 39. Scopas [i]lyrici,[/i] ii. 54, 9 : [i]vates,[/i] Hymn. Surt. 119, 18. Fram ðisum sceopum ic gehýrde leóþ, Ælfc. Gr. 7; Zup. 24, 2. \[Scopes þer sungen, Laym. 30615. [i]O. H. Ger.[/i] scof [i]poeta, vates.[/i] Cf. (?) [i]Icel.[/i] skop [i]railing, mocking.[/i]\] v. ǽfen-, ealu-, sealm-scop. Cartaina scop [i]Terentius comicus,[/i] 4, 10 ; Swt. 202, 26. Geríseþ gód scop gumum. Exon. Th. 341, 18 ; Gn. Ex. 128. Scop hwílum sang hádor on Heorote, Beo. Th. 997 ; B. 496. Hróðgares scop, 2137 ; B. 1066 : Exon. Th. 379, 21 ; Deór. 36. Sceop oððe leóðwyrhta [i]poeta,[/i] Wrt. Voc. I. 73, 68. Ðes sceop [i]hic poeta,[/i] ðises sceopes [i]huius poetae,[/i] Ælfc. [i]Gr.[/i] 7 ; Zup. 24, 6 : 36 ; [i]Zup.[/i] 215, 8. Wítega oððe sceop [i]vates,[/i] 10 ; Zup. 77, 3. Be ðam wæs singende sum sceop [i]ude tragicus exclamat,[/i] Bt. 30, l Fox 106, 31. Swá Parmenides se sceop geddode, 35, 5 ; Fox 166, 8. Omerus se góda sceop on his leóþum swíðe herede ðære sunnan gecynd, 41, 1 ; Fox 244, 4. Ðǽr wæs hearpan swég, swutol sang scopes, Beo. Th. 180 ; B. 90. Omerus wæs ðæm mǽran sceope [i](Virgil)[/i] magistra betst. Met. 30, 4. Gecuron him ánne scop tó cyninge ... se heora cyning ongan singan and giddian, Ors. 1, 14 ; Swt. 56, 29. Unweorþe scopas [i]tragedi[/i] vel [i]comedi,[/i] Wrt. Voc. i. 39, 39. Scopas [i]lyrici,[/i] ii. 54, 9 : [i]vates.[/i] Hymn. Surt. 119, 18. Fram ðisum sceopum ic gehýrde leóþ, Ælfc. Gr. 7 ; Zup. 24, 2. \[Scopes þer sungen, Laym. 30615. [i]O. H. Ger.[/i] scof [i]poeta, vates.[/i] Cf. (?) [i]Icel.[/i] skop [i]railing, mocking.[/i]\] v. ǽfen-, ealu-, sealm-scop.[/m]
-scop
	[m1][b]-scop[/b], -sceop. v. wíd-scop.[/m]
scop-cræft
	[m1][b]scop-cræft[/b], es ; [i]m. The poet's art, poetry[/i] :--Sceop [i]poeta,[/i] ic leornige sceopcræft (scop-) [i]poetor,[/i] Ælfc. Gr. 36 ; Zup. 215, 9.[/m]
scop-gereord
	[m1][b]scop-gereord[/b], es ; [i]n. Poetic diction, the language of poetry[/i] :--Swá hwæt swá hé of godcundum stafum þurh bóceras geleornode, ðæt hé in sceopgereorde [i](verbis poeticis)[/i] geglencde, Bd. 4, 24 ; S. 594, 34.[/m]
scop-leóþ
	[m1][b]scop-leóþ[/b], es ; [i]n. A poem[/i] :--Se heora cyning ongan singan and giddian and mid ðæm scopleóþe heora mód swíðe getrymede [i]Tyrtaei ducis composito carmine et pro cocione recitato accensi,[/i] Ors. 1, 14 ; Swt. 56, 32. Hé [i](Nero)[/i] ongon wyrcan scopleóþ be ðæm bryne [i]Iliadem decantabat,[/i] 6, 5 ; Swt. 262, 1. Swá hit an scopleóþum sungen is [i]quod poeta descripsit,[/i] 2, 4 ; Swt. 72, 20. \[[i]O. H. Ger.[/i] scof-leod.\][/m]
scop-líc
	[m1][b]scop-líc[/b]; [i]adj. Poetic[/i] :--Mid meterlícum fotum &l-bar; scoplícum [i]pedibus poeticis,[/i] Hpt. Gl. 411, 4. \[[i]O. H. Ger.[/i] scof-líh [i]poeticus :[/i] cf. [i]O. L. Ger.[/i] scop-líco [i]poetice.[/i]\][/m]
scoppa
	[m1][b]scoppa[/b], an ; [i]m. A shop, a booth[/i] or [i]shed[/i] for trade or work (cf. work-[i]shop[/i]) :--Hé geseh ða welegan hyra lác sendan on ðone sceoppan ([i]in gazophilacium[/i]), Lk. Skt. 21, 1. \[The bowiares ssope hii breke, & the bowes nome echon, R. Glouc. 541, 16. Euerych soutere Þ halt shoppe, English Gilds, 358, 22. Marchantz beshetten hyni in here shope, Piers P. 2, 213. Schoppe [i]opella, propala,[/i] Prompt. Parv. A shoppe or a werkehous [i]operarium,[/i] Wülck. Gl. 599, 10. A schope [i]opella,[/i] a hordhows [i]gazafilacium,[/i] 730, 3-6. A schoppe [i]opella,[/i] a treserhouse [i]gazafilacium,[/i] 804, 28, 29. Cf. [i]O. H. Ger.[/i] schof [i]a building without walls ;[/i] also [i]a vestibule : Ger.[/i] schuppen [i]a shed.[/i]\] v. scypen.[/m]
scora
	[m1][b]scora[/b], an ; [i]m. A hairy garment[/i] :--Bánrift [i]tibialis,[/i] scora [i]tricilo,[/i] Wrt. Voc. i. 289, 16.[/m]
scorf
	[m1][b]scorf[/b], sceorf, scurf, scruf, es ; [i]m.[/i] (?) [i]Scurf[/i] :--Hyt áfeormaþ ðone leahtor ðe Grécas hostopyturas hátaþ, ðæt ys scurf ðæs heáfdes, Lchdm. i. 322, 16. Wið scurfe and nebcorne, 68, 10. Wið heáfodsár, ðæt ys wið scurf, 116, 23. Wið scruf (scurf. MSS. H. B.) and wið sceb, 316, 22. Wið scurfum, 356, 23. Swá mycel hreófla and sceorfa on his heáfde hæfde ðæt him nǽfre nǽnig feax on ðam uferan dǽle ðæs heáfdes ácenned beón mihte [i]scabiem tantam ac furfures habebat in capite, ut nil unquam capillorum ei in superiore parte capitis nasci valeret.[/i] Bd. 5, 2 ; S. 614, 44. \[Scrofe or scalle [i]glabra,[/i] Wrt. Voc. 179, 9. Scurf of scabbys [i]squama,[/i] scurfe of metel [i]scorium,[/i] Prompt. Parv. 451. [i]O. H. Ger.[/i] scorf [i]scabies : Ger.[/i] schorf ; [i]m.: Icel.[/i] skurfur ; [i]f. pl.[/i]\][/m]
scorfed
	[m1][b]scorfed[/b], sceorfed, scurfed ; [i]adj. Rough, scabbed[/i] :--Wið scurfedum nægle [i](unguium scabritiem[/i]); nim gecyrnadne sticcan, sete on ðone nægl wið ða wearta. Lchdm. ii. 150, 4. \[þé ssoruede [i](leprous),[/i] þe scallede, Ayenb. 224, 6.\] v. next word.[/m]
scorfende
	[m1][b]scorfende[/b], sceorfende, scurfende ; [i]part. Getting rough[/i] or [i]scabby[/i] :--Wið scurfendum næglum [i]ad scabiem unguium,[/i] Lchdm. i. 370, 9. v. preceding word.[/m]
scorian
	[m1][b]scorian[/b]; [i]p.[/i] ode [i]To refuse, reject[/i] an offer, [i]repudiate[/i] :--Ða ðe ne gelýfab þurh ágenne cyre hí scoriaþ ná þurh gewyrd [i]those who do not believe refuse by their own choice, not by fate,[/i] Homl. Th. i. 114, 12. Ðá sceorede ðá gyt se yldesta hǽðengylda mid mycelre þwyrnysse [i]the chief idolater still refused (Christianity) with much perversity,[/i] 72, 9. \[Cf. [i]O. L. Ger.[/i] scurgan [i]avertere, expellere : O. H. Ger.[/i] scurgan [i]trudere, impellere, propellere;[/i] fer-scurgan [i]repellere.[/i]\] v. wið-scorian [i]and next word.[/i][/m]
scorian
	[m1][b]scorian[/b]; [i]p.[/i] ode [i]To project, jut[/i] :--Ða stánas swá of óðrum clife út sceoredon, Blickl. Homl. 207, 20. \[Cf. [i]O. H. Ger.[/i] scorrén [i]prodire,[/i] fram-, furi-scorrén [i]pro-, e-minere,[/i] Grff. vi. 539.\] v. preceding word.[/m]
scort
	[m1][b]scort[/b]; [i]adj. Short.[/i] [b]I.[/b] marking the length of an object :--Scort sinewealt stán [i]cilindrus,[/i] Wrt. Voc. i. 41, 35. Sceort bed wið eorþan [i]coma,[/i] 41, 31. Sceort scip [i]naviscella,[/i] 47, 60 : 56, 33. Ðæt ic ðé móste getǽcan swá sceortne (scortne, Cote. MS.) weg swá ic scyrtestne findan meahte, Bt. 40, 5 ; Fox 240, 17. Hé hæfþ scyrtran (sceortran, MS. R.) sceade ðonne seó sunne, Lchdm. iii. 252, 13. On lxv and þreó hundræd scy\[r\]tran and lengran ða ǽdron beóþ tódǽlede, 146, 6. [b]II.[/b] marking height, [i]not tall[/i] :--Hé [i](Zacchaeus)[/i] wæs scort on wæstme. Homl. Th. i. 580, 30. [b]III.[/b] of time, (1) of a period of time :--Tó scortre hwíle [i]for a short time,[/i] Past. 36, 6 ; Swt. 255, 11. Ðæt wé sceolan on ðisse sceortan tíde geearnian éce ræste, Blickl. Homl. 83, 2. Ðú ðám winterdagum selest scorte tída, Bt. 4 ; Fox 8, 4. Sceorta, Met. 4, 20. Nis nǽnig mon ðe wite hwæðer ðis þúsend sceole beón scyrtre ðe lengre. Blickl. Homl. 119, 6. Dagas ne synd náðor ne længran ne scyrtran ðonne hí æt fruman wǽran, Lchdm iii. 252, 19. Se mónaþ [i](February)[/i] is ealra scyrtost (scyrtst, MSS. P. M. : scirtst, MS. L.), 264, 8. Scyrtest, Anglia viii. 306, 8. (2) marking duration, (a) [i]short-lived, brief[/i] :--Ðeáh se hlísa ðara foremǽrena monna hwílum lang sié, hé biþ ðeáh swíðe scort tó metanne wið ðone ðe nǽfre ne geendaþ. Bt. 18, 3 ; Fox 66, 18. Hú ne biþ simle ðæt lange yfel wyrse ðonne ðæt scorte, 38, 2 ; Fox 198, 12. Ðæt wuldor ðysses middangeardes is sceort and gewítende. Blickl. Homl. 65, 15. (b) [i]not occupying much time[/i] :--Hwá ne wundraþ ðætte sume tunglu habbaþ scyrtran hwyrft ([i]an orbit that requires less time to complete)[/i] ðoune sume habban. Bt. 39, 3 ; Fox 214, 18. Wé hit sæcgaþ eów on ða scortostan wísan [i]we will tell it you in the briefest fashion,[/i] Homl. Skt. i. 4, 140. (c) as a grammatical term :--Seó forme geendung is on scortne [i]a[/i], Ælfc. Gr. 9, 1 ; Zup. 32, 17. Mid fíffétedum &l-bar; scertrum [i]brachycataleclico,[/i] Hpt. Gl. 409, 27. \[[i]O. H. Ger.[/i] scurz. Cf. [i]Icel.[/i] skortr [i]want.[/i]\] v. next word.[/m]
scortian
	[m1][b]scortian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to get short, shorten[/i] (intrans.) :--Se dæg ðonne sceortaþ, Lchdm. iii. 250, 23. Se sceortigenda (scort-, MS. L.) dæg ... se langienda dæg, 252, 8. [b]II.[/b] [i]to make short[/i] (? cf. þenne cumeð þe deofel and him scorteð his daȝes, O. E. Homl. i. 25, 14. To schorte oure weie, Chauc. Prol. 791). [b]III.[/b] [i]to run short, fail[/i] :--Ðætte ne scortige (sceortiga, Lind.) gileófa ðín [i]ut non deficiat fides tua,[/i] Lk. Skt. Rush. 22, 32. \[Cf. [i]Icel.[/i] skorta [i]to ran short.[/i]\] v. a-, ge-, on-sceortian ; scyrtan.[/m]
scortlíc
	[m1][b]scortlíc[/b]; [i]adj. Short,[/i] of time, [i]not lasting[/i] :--Sceortlíc &l-bar; hwílendlíc [i]momentaneum,[/i] Scint. 214, 16.[/m]
scortlíce
	[m1][b]scortlíce[/b]; [i]adv.[/i] [b]I.[/b] of time, [i]shortly, before long, soon[/i] :--Nú gyt scortlíce &l-bar; lytel fæc and ne byþ se synfulla [i]adhuc pusillum et non erit peccator,[/i] Ps. Lamb. 36, 10. Scortlícor [i]maturius, citius, velocius.[/i] Hpt. Gl. 527, 14. [b]II.[/b] of speech, narrative, etc., [i]shortly, briefly, compendiously[/i] :--Scortlíce [i]strictim, breviter,[/i] 492, 27. Scortlíce [i](breviter)[/i] ic hæbbe nú gesǽd yrabe ða brié dǽlas, Ors. l, l ; Swt. 10, 3 : l, 14 ; Swt. 58, 7 : Ælfc. Gr. 10 ; Zup. 76, 3. Nú wylle wé sum þing scortlíce eów be him gereccan, Homl. [i]Th. ii.[/i] 118, 3. Sceortlíce [i]summatim, breviter,[/i] vel [i]commatice,[/i] Wrt. Voc. i. 55, 15 : [i]strictim,[/i] ii. 82, 74. Nú is óðer cwyde be gódum mannum sceortlíce gecweden, Homl. Th. i. 484, 20. Wé willaþ furðor swíðor sprecan, and wé secgaþ nú sceortlíce, Lchdm. iii. 240, 2.[/m]
scortness
	[m1][b]scortness[/b], e ; [i]f.[/i] [b]I.[/b] [i]shortness[/i] (of time) :--Ðonne byrneþ on scortnisse gramen hys [i]cum exarsent in brevi ira ejus,[/i] Ps. Spl. 2, 13. Ða scortnesse ðysse worulde and ða écnesse ðæs tóweardan lífes. Homl. As. 168, 117. [b]II.[/b] [i]a short account, an epitome[/i] (cf. a brief, [i]and[/i] v. scortlíce, [b]II[/b]) :--Manega synd gyt [i]coniunctiones,[/i] ðe wé ne mágon nú secgan on ðissere sceortnysse, Ælfc. Gr. 44 ; Zup. 266, 8. Wé habbaþ gesǽd on ðisre sceortnysse, hú God geswutelode ða sóðfæstan godspelleras, Homl. Skt. i. 15, 219.[/m]
scort-wyrplíc
	[m1][b]scort-wyrplíc[/b]; [i]adj. Of early fulfilment, coming to pass shortly[/i]:-- On .xv. nihta sceortwyrplíc ðæt bid. On .xvi. nihta æfter langre tíde hit ágǽþ [i]a dream on the fifteenth night of the month will be of early fulfilment. On the sixteenth it will come to pass after a long time,[/i] Lchdm. .iii. 156, 2.[/m]
scot
	[m1][b]scot[/b], es ; [i]n.[/i] [b]I.[/b] [i]a shot, a shooting[/i] :--Hié his siððan wǽran swíðe éhtende ge mid scotum (gesceotum, MS. C.) ge mid stána torfungum ge mid eallum heora wígcræftum, Ors. 3, 9 ; Swt. 134, 15. \[[b]II.[/b] [i]a shot, missile,[/i] v. ge-sceot, [i]and[/i] cf. No man ... No maner schot, ne pollax, ne schort knyf Into the listes, sende, Ch. K. T. 1686. See also the cognate words.\] [b]III.[/b] [i]a rapid movement[/i] (v. sceótan, [b]IV, III,[/b] ge-sceót ([i]read[/i] -sceot), [b]II[/b]), [i]a rush, dart[/i] ;--Leax sceal on wǽle mid sceote scríðan, Menol. Fox 539 ; Gn. C. 40. [b]IV.[/b] [i]a scot[/i] (as in [i]scot[/i] and lot, [i]scot[/i]-free), [i]a shot[/i] (as in to pay one's [i]shot[/i]), [i]a contribution, tax.[/i] v. sáwel-scot, sceót-an, [b]VII. V.[/b] [i]a building,[/i] v. sele-scot, ge-sceot, [b]III.[/b] \[[i]O. Frs.[/i] scot [i]a missile ; a contribution, tribute : O. H. Ger.[/i] scoz ; [i]n. telum, jaculum : M. H. Ger.[/i] schoz ; [i]m. tribute, tax: Icel.[/i] skot ; [i]n. a shot, shooting ; a missile; a contribution.[/i]\] v. ge-sceot (-scot) ; scyte.[/m]
scota
	[m1][b]scota[/b], an ; [i]m. One who shoots[/i] or [i]hurls, a soldier[/i] :--Gescota [i]commanipularius,[/i] Wrt. Voc. ii. 104, 82 : 132, 49. \[[i]Icel.[/i] and-skoti [i]an adversary.[/i]\] Cf. scytta.[/m]
scotere
	[m1][b]scotere[/b] (?) [i]one who shoots[/i] or [i]hurls, a warrior[/i] :--Nó hé ðære feoh-gyfte for scoterurn (? scotenum, MS.) scamigan þorfte, Beo. Th. 2056 ; B. 1026.[/m]
scot-freó
	[m1][b]scot-freó[/b]; [i]adj. Scot-free, exempt from imposts[/i] :--Scotfré and gafolfré, Cod. Dip. Kmbl. iv. 215, 32 : 191, 18.[/m]
scotian
	[m1][b]scotian[/b], sceotian ; [i]p.[/i] ode. [b]I.[/b] (l) [i]to shoot[/i] a person with a weapon :--Hwá sceotaþ ðæt deófol mid weallendum strǽlum ? Se Pater Noster sceotaþ ðæt deófol, Salm. Kmbl. p. 148, 1-3. Hí scotiaþ hine [i]sagittabunt eum,[/i] Ps. Lamb. 63, 6: Wé mid strǽlum hié scotodon, Nar. 22, 18. Ðæt hý scotien rihtheortan, Ps. Spl. 10, 2. Hí unscyldige mid bogan scotian þenceaþ [i]ut sagittent immaculatum,[/i] Ps. Th. 63, 3. Eú scealt mid hálgum Godes wordum ðínne feónd sceotian, Basil admn. 2; Norm. 36, 7. Hý wǽron mid strǽlum scotode, Shrn. 135, 29. (2) [i]to shoot[/i] a weapon at a person, [i]to hurl:--[/i]Ðæt yrre hys spere scotaþ ongeán ðæt geþyld [i]ira lanceam suam iacit contra patientiam,[/i] Gl. Prud. 20 a. Drihten lígetas sceotaþ [i]Dominus jaculatur fulgura,[/i] Bd. 4, 3; S. 569, 22. Hé sceotaþ his flán and his scearpe spere ongeán his wiðerwinnan, Basil admn. 2; Norm. 36, 5. Of heofene dóm scotad is, Ps. Surt. 75, 9. (3) [i]to shoot[/i] (intrans.):--Hí hine scearpum strélum on scotiaþ, Ps. Th. 63, 4. Gif ðé man scotaþ tó, Homl. Th. ii. 538, 10. Scotiaþ scríðende scín scearpum wǽpnum, Exon. Th. 385, 28; Rä. 4, 51. Mid ðám strǽlum ðæs hálgan sealmsanges hé wið ðám áwerigedum gástum sceotode, Guthl. 3; Gdwin. 24, 12. Sume scotedon mid arewan tóweard ðám háligdóme. . . . Hí scotedon swíðe, Chr. 1083; Erl. 217, 19-25. [b]II.[/b] [i]to shoot, move rapidly:--[/i]Steorran fóran swýðe scotienda \[cf. [i]O. H. Ger.[/i] diu scozonten fiur ([i]a shooting star[/i])\], 744; Erl. 49, 2. \[[i]Laym.[/i] scotien (mid flan).\] v. of-scotian.[/m]
Scot-land
	[m1][b]Scot-land[/b], es; [i]n.[/i] [b]I.[/b] [i]Ireland,[/i] where the Scottas lived before migrating to the country now called Scotland:--On westende ([i]of Europe[/i]) is Scotland, Ors. 1, 1; Swt. 8, 27. Án diácon wearð forþféred on Sceot-lande (cf. an Scotta eálonde, 215, 21), and ðæs diácones nama wæs Njál háten, Wulfst. 205, 16. Hí cómon on Scotland ([i]Hiberniam[/i]) upp, Bd. l, l; S. 474, 10. [b]II.[/b] [i]Scotland:--[/i]Hér fór Æþelstán cyning on Scotland (tó Scotlande [i]in Scotiam,[/i] MS. F.), Chr. 934; Erl. 111, 9. Hé ([i]Cnut[/i]) fór tó Scotlande, and Scotta cyng him tó beáh, Mælcolm, 1031; Erl. 163, 20. Hé ([i]Fursetis[/i]) férde geond eal Ýrrland and Scotland, Homl. Th. ii. 346, 29. v. Scottas[/m]
scot-lira
	[m1][b]scot-lira[/b], an; [i]m. The fleshy part of the leg, the calf of the leg:--[/i]Scotliran [i]suras,[/i] Lchdm. i.lxxiv, 19. Cf. spear-lira.[/m]
scot-spere
	[m1][b]scot-spere[/b], es; [i]n. A spear for hurling, a javelin:--[/i]Scotsper\[a\], gára [i]jaculorum,[/i] Hpt. Gl. 405, 52.[/m]
Scottas
	[m1][b]Scottas[/b]; [i]pl. The Scots,[/i] a race found first in Ireland, whence a part migrated to North Britain, which from them got the name Scotland. (l) [i]Scots of Ireland:--[/i]Þrié Scottas cuómon tó Ælfréde cyninge on ánum báte bútan ǽlcum geréþrum of Hibernia, Chr. 891; Erl. 88, 5. Ðá forþgongenre tíde æfter Bryttum and Peohtum þridde cynn Scotta Breotone onféng . . . Ða wǽron cumene of Hibernia Scotta eálonde . . . Hibernia is ágendlíce Scotta éþel, heonan cóman seó þeód Scotta, Bd. 1. 1; S. 474, 24-42. Com of Hibernia Scotta eálande Fursius . . . Wæs Furseus of ðám æþelestan cynne Scotta, 3, 19; S. 547, 2-25. In Hibernia mǽgþe, ðæt is on Scotta lande, Shrn. 51, 30. On Sceotta land, Wulfst. 205, 7. Scotta land, eálond, 215, 17, 21. Gif næddre sleá man, ðone blacan snegl áwæsc on háligwætre, sele drincan oððe hwaethwega ðæs ðe fram Scottum cóme [i]a little water that has come from Ireland[/i] (because of its peculiar efficacy (?). Cf. Bede's statement of the cures worked on those who were bitten by snakes through the application of water in which scrapings from the leaves of Irish books were put, Bd. 1, 1; S. 474, 36-39), Lchdm. ii. 110, 15. (2) [i]Scots of Scotland:--[/i]Eádréd gerád eal Norþhymbra land him tó gewealde, and Scottas him áþas sealdan, Chr. 946; Erl. 118, 1. Hine gecés to hláforde Scotta cyning and eall Scotta þeód, 924; Erl. 110, 14. Crungun Sceotta leóda, 937; Erl. 112, 11, 32. Férde bodiende betwux Ýrum and Scottum and siððan ofer eal Angelcynn, Homl. Th. ii. 346, 35. Mid Scottum ic wæs and mid Peohtum ([i]or under[/i] (I) Cf. Scotta cynn Breotone onféng on Pehta dǽle, Bd. l, l; S. 474, 24), Exon. Th. 323, 15; Víd. 79.[/m]
scottettan
	[m1][b]scottettan[/b] (?) [i]to move about quickly[/i] (? cf. sceotan, [b]III, IV;[/b] scotian, [b]II[/b]). [i]to dance, leap:--[/i]Sceottet (or = (?) sceóteþ: t [i]for[/i] þ [i]occurs in verb inflexions in the same glossary,[/i] e. g. geþwǽrat, 397, 439) [i]saltat,[/i] Germ. 394, 222.[/m]
scotung
	[m1][b]scotung[/b], e; [i]f.[/i] [b]I.[/b] [i]shooting:--[/i]Wunda ðe ða wælhreówan hǽðenan mid gelómre scotunge on his líce macodon, Th. An. 123, 33. [b]II.[/b] [i]what is shot, a missile:--[/i]Hí synt scotunga oððe flána [i]ipsi sunt jacula,[/i] Ps. Lamb. 54, 22. Sceotunga, Ps. Spl. C. 54, 24. Scotunge ðíne [i]jacula tua,[/i] Ps. Surt. ii. p. 190, 15. Hé wæs biset mid heora scotungum swylce ýles byrsta, Th. An. 122, 17. Wið ðám scotungum ðara werigra gásta hé hine mid gástlícum wǽpnum gescylde, Guthl. 3; Gdwin. 24, 5. For ðæs fýres sceotungum [i]on account of the flashes of lightning,[/i] Lchdm. iii. 280, 15. v. scotian.[/m]
scóung
	[m1][b]scóung[/b], e; [i]f. A provision of shoes:--[/i]Hís mete and scóung and glófung him gebyreþ [i]he is to have his food and shoes and gloves provided for him,[/i] L. R. S. 10; Th. i. 438, 6.[/m]
scrád
	[m1][b]scrád[/b], [i]a moving body[/i] (? v. scríðan), [i]a vessel[/i] (?), [i]a body of travellers[/i] (? cf. [i]Icel.[/i] skreið [i]a shoal, flock[/i]):--Scrifen scrád glád þurh gescád in brád, wæs on lagustreáme lád, Exon. Th. 353, 15; Reim. 13.[/m]
scrádung
	[m1][b]scrádung[/b]. v. screádung.[/m]
scræf
	[m1][b]scræf[/b], es; [i]m. Some kind of bird, a cormorant[/i] (?):--Scraeb [i]merga,[/i] Wrt. Voc. ii. 114, 6. Screb [i]ibinem[/i] (GREEK, cf. ibin avis in Affrica habens longum rostrum, 4), Shrn. 29, 19. \[Cf. (?) [i]Icel.[/i] skarfr [i]the green cormorant.[/i]\][/m]
soræf
	[m1][b]soræf[/b], screaf, scref, es; [i]n.[/i] [b]I.[/b] [i]a cave, cavern, hollow place in the earth:--[/i]Scræf [i]spelunca,[/i] Wrt. Voc. i. 38, 21. Ðǽr ([i]hell[/i]) biþ fýr and wyrm, open éce scræf, Cd. Th. 212, 10; Exod. 537. Cirice on scræfes onlícnesse, Blickl. Homl. 197, 18. Hé férde tó ðam munte and on ánum scræfe ([i]in spelunca[/i]) wunode, Gen. 19, 30: 23, 11. Hé hét wilian tó ðám scræfe ([i]ad os speluncae[/i]) micele weorcstánas, Jos. 10, 18. Scræfe [i]crypta,[/i] Wrt. Voc. ii. 24, 59. Scrafe [i]antro,[/i] Hpt. Gl. 483, 76. Tó ánum micclum screafe under ánre dúne, Homl. Th. ii. 424, 21. Tó screfe &l-bar; scrife [i]ad cloacum,[/i] Hpt. Gl. 515, 72. Hí ne mihton ofer ðæt scræf, Blickl. Homl. 201, 16. Cwóman wyrmas of ðǽm neáhdúnum and scrafum [i]ex vicinis montium speluncis,[/i] Nar. 14, 6. On wéstenum and on scræfum, Bd. 1, 8; S. 479, 21. Scræfu [i]speluncas, concavas petras,[/i] Wrt. Voc. ii. 129, 66. Screafu [i]cavernas,[/i] 21, 64. [b]II.[/b] [i]a miserable dwelling, a den:--[/i]Neara scræf [i]gurgustulum[/i] vel [i]gurgustium,[/i] i. 58, 29. Niht-hrefne gelíc ðe on scræfe eardaþ [i]sicut nycticorax in domicilio,[/i] Ps. Th. 101, 5. Gé mín hús habbaþ gedón sceaðum tó screafe (cf. gé worhtun ðæt tó þeófa cote, Mt. Kmbl. 21, 13), Homl. Th. i. 406, 3. Se hæfde on byrgenum scræf ([i]domicilium[/i]), Mk. Skt. 5, 3. Geond ðæt atole scræf ([i]hell[/i]), Cd. Th. 272, 33; Sat. 129: 290, 22; Sat. 419. Scref, 266, 23; Sat. 26: 269, 15; Sat. 73. Gé mín hús dóþ sceaþum tó scrafum, Blickl. Homl. 71. 20. Ðé is leófre on ðisum wácum scræfum ðonne ðú on healle heálíc biscop sitte (cf. ðá wolde se hálga sum hús timbrian, 144, 31), Homl. Th. ii. 146, 28. On wáclícum screafum oððe hulcum lutigende, i. 544, 30. v. dún-, eorþ-, wíte-, wráþ-scræf.[/m]
scrætte
	[m1][b]scrætte[/b], an; [i]f. An adulteress, a harlot:--[/i]Scrættena [i]moecharum, meretricum,[/i] Hpt. Gl. 507, 2. Scrættena (scræftena, MS.) [i]scortarum,[/i] 524, l. In fifteenth century vocabularies [i]skratt, skrate[/i] translates [i]armifrodita,[/i] Wrt. Voc. i. 217, 23: 268, 64; see also Cath. Angl. 325; and in this sense Halliwell gives [i]scrat[/i] as a word in dialects of the North. [i]Scritta[/i] is the form glossing [i]hermaphroditus[/i] in Ælfric's Glossary, Wrt. Voc. i. 45, 28. Corresponding forms but with different meanings are found in [i]O. H. Ger[/i] scraz; [i]pl.[/i] scrazza [i]pilosi, incubi;[/i] screzza [i]larvae;[/i] scratun; [i]pl. pilosi, larvae: Icel.[/i] skratti; [i]m. a wizard, warlock; goblin, monster.[/i] Cf. Old Scratch, v. Grmm. D. M. 447 sqq.[/m]
scrallettan
	[m1][b]scrallettan[/b] [i]to make a loud sound:--[/i]Ðonne wín hweteþ beornes breóstsefan stígeþ cirm on corþre cwide scralletaþ missenlíce [i]when wine excites a man's mind, clamour arises in the company, they cry out with speech diverse,[/i] Exon. Th. 314, 27; Mód. 20. Sum sceal mid hearpan æt his hláfordes fótum sittan snere wrǽstan lǽtan scralletan [i]one shall sit with a harp at his lord's feet, bend the strings, mate them send forth loud sound,[/i] 332, 10; Vy. 83. \[Cf. [i]Dan.[/i] skralde [i]to sound loud;[/i] and see [i]shrill[/i] in Skeat's Etym. Dict.\][/m]
screáde
	[m1][b]screáde[/b], an; screád, e; [i]f. A piece cut off, a shred, a screed, paring:--[/i]Screáde [i]sceda,[/i] Wrt. Voc. i. 46, 70. Screádan [i]praesegmina, praecisiones,[/i] 40, 9. Æppelscreáda [i]quisquiliae,[/i] 22, 13, \[Gif heo mei sparien eni poure schreaden (schiue, MS. T.: schraden, MS. C.), A. R. 416, 2. Hauede he non so god brede, Ne on his bord non so god shrede, Þat he ne wolde þorwit fede Poure, Havel. 99. Schrede or clyppynge of clothe or oþor thynge [i]scissura, presegmen,[/i] Prompt. Parv. 448. [i]O. Du.[/i] schroode: [i]O. H. Ger.[/i] scrót: [i]Ger.[/i] schrot. Cf. [i]Icel.[/i] skrjóðr [i]a shred, strip.[/i]\][/m]
screádian
	[m1][b]screádian[/b]; [i]p.[/i] ode [i]To shred, cut up[/i] or [i]off, pare,[/i] (of trees) [i]to prune:--[/i]Búton ða láreówas screádian ða leahtras þurh heora láre áweg, ne biþ ðæt lǽwede folc wæstmbǽre, Homl. Th. ii. 74, 16. Ðá hét hé ([i]Herod[/i]) him his seax árǽcan tó screádigenne (cf. æppelscreáda [i]quisquiliae[/i]) ǽnne æppel, i. 88, 9. \[He ([i]Herod[/i]) badd himm brinngenn ænne cnif An appell forr to shrædenn. Orm. 8118. Scradieð eower sceldes al of þe smal enden, Laym. 5866. Wortes or othere herbes . . . she shredde and seeth, Chauc. Cl. T. 227. Cf. He shred ([i]concidit[/i]) the wild gourds into the pot of pottage, 2 Kings iv. 39. Schredy&n-long; or schragge trees [i]sarculo, sarmento;[/i] schredy&n-long; wortys or oþer herbys [i]detirso,[/i] Prompt. Parv. 448. [i]O. Du.[/i] schrooden: [i]O. H. Ger.[/i] scrótan ; [i]p.[/i] screot [i]demere, tondere: Ger.[/i] schroten [i]to cut, gnaw.[/i]\] v. á-, ge-screádian, [i]and next word.[/i][/m]
screádung
	[m1][b]screádung[/b], e; [i]f.[/i] [b]I.[/b] [i]pruning, trimming:--[/i]Screádung [i]putatio,[/i] Wrt. Voc. i. 39, 3. \[Schredynge of trees and oþer lyke [i]sarmentacio, sarculacio.[/i] Prompt. Parv. 448.\] v. next word. [b]II.[/b] [i]what is cut off, a shred, cutting, fragment, paring, leaving[/i] of food:--Screádunga [i]fragmentorum.[/i] Mt. Kmbl. Lind. 14, 20: Jn. Skt. Lind. Rush. 6, 12, 13: Mk. Skt. Lind. 6, 43. Scrádunga, Rush. 6, 43. Of screádungum [i]de micis,[/i] 7, 28. Screádungo [i]reliquias,[/i] Lk. Skt. Lind. Rush. 24, 43.[/m]
screádung-ísen
	[m1][b]screádung-ísen[/b], es; [i]n. An instrument for pruning[/i] or [i]trimming:--[/i]Wíngeardes screádungísen [i]sarculus,[/i] Wrt. Voc. i. 16, 11.[/m]
screaf
	[m1][b]screaf[/b]. v. scræf.[/m]
screáwa
	[m1][b]screáwa[/b], an; [i]m. A shrew-mouse:--[/i]Screáwa [i]mus araneus,[/i] Wrt. Voc. i. 24, 29: [i]musiranus,[/i] ii. 55, 80: [i]massiranus,[/i] 71, 24. Scréuua, screáuua, scraeua [i]musiranus,[/i] Txts. 78, 649. \[Cf. [i]Chauc. Piers P. Prompt. Parv.[/i] schrewe, shrewe [i]pravus.[/i]\][/m]
screb
	[m1][b]screb[/b], scréc, scref. v. scræf; [i]m.[/i] scríc, scræf.[/m]
scremman
	[m1][b]scremman[/b]; [i]p.[/i] de [i]To make a person stumble, put a stumbling-block in a person's way:--[/i]Ne wirige ðú deáfe ne scremme ðú blinde [i]non male-dices surdo, nec coram coeco pones offendiculum,[/i] Lev. 19, 14. \[[i]The word, like[/i] scrimman, q. v., [i]seems to suggest comparison with forms in[/i] mp. Cf. [i]Icel.[/i] skreppa; [i]p.[/i] skrapp [i]to slip; the causative of this verb might appear in English as[/i] scrempan, [i]whose meaning would be that given to[/i] scremman. Scrincan, screncan [i]are parallel, as regards meaning, to[/i] scrimman, scremman.\][/m]
screncan
	[m1][b]screncan[/b]; [i]p.[/i] te [i]To lay a stumbling-block in a person's way, trip up, ensnare:--[/i]Eft hé cwæð: 'Ne screnc dú ðone blindan' . . . Se screncþ ðone blindan ðe ðone ungesceádwísan mirþ [i]protinus adjunxit: 'Nec coram coeco pones offendiculum' . . . Coram coeco offendiculum ponere est . . . ei, qui lumen discretionis nan habet, scandali occasionem praebere.[/i] Past. 59, 6; Swt. 453, 1-4. Cf. Hé þurh ealle uncysta ða mód gescrencþ [i]per universa vitia animum supplantat,[/i] 11, 6; Swt. 73, 2. Healden hié dæt hié ða ne screncen ða ðe gáþ on ryhtne weg tóweard ðæs hefonríces [i]ne ad ingressum regni tendentibus obstaculum fiunt,[/i] 9; Swt. 59, 19. \[Ute we bidden God ðæt he us shilde þerwið þat he ([i]the devil[/i]) us ne shrenche and seien: [i]Custodi me a laqueo,[/i] O. E. Homl. ii. 209, 18. Þe deouel þat weneð me to schrenchen ant schunchen of þe weie þat leadeþ to eche lif, Jul. 34, l. He wile scrennkenn hemm Full hefig fall to fallenn, Orm. 11861. To scrennkenn ure sawless, 2618.\] v. á-, for-, ge-screncan.[/m]
scrence
	[m1][b]scrence[/b], screncedness, screncend. v. ge-, mis-scrence, ge-screncedness, for-screncend.[/m]
screón
	[m1][b]screón[/b] (?); [i]p.[/i] scráh [i]To cry out, proclaim;[/i] dicare:--Forscráh [i]abdicavit[/i] (in Lye). \[[i]O. H. Ger.[/i] scrían [i]clamare.[/i]\][/m]
corepan
	[m1][b]corepan[/b]; [i]p.[/i] scræp, [i]pl.[/i] scrǽpon; [i]pp.[/i] screpen [i]To scrape, scratch:--[/i]Scriopu [i]scalpio,[/i] Txts. 97, 1828. Scripið, scripith, scribid [i]scarpinat,[/i] 95, 1805. Screpes [i]scratches[/i] (? the word glosses [i]arescit.[/i] v. scrípan), Mk. Skt. Rush. 9, 18. Screp ðæt blód of, Lchdm. ii. 262, 6: 38, 20. \[Þet he screpe zennes of al of oure herten, Ayenb. 98, 19. [i]But generally later English forms seem to represent a verb[/i] scrapian. Cf. [i]Icel.[/i] skrapa: [i]O. Du.[/i] schrapen:--Heo schulden schreapien þe eorðe up of hore putte, A. R. 116, 15. Al þet scrift ne schreapeð nout of, 344, 13. Shame shrapeth his clothes, Piers P. 11, 423. Scrapy&n-long; (shrapyn) awey [i]abrado;[/i] scrapy&n-long; (schrapyn) [i]scalpo, scalpito,[/i] Prompt. Parv. 450.\] v. á-, be-screpan.[/m]
scrépe
	[m1][b]scrépe[/b], scroepe; [i]adj. Suitable, adapted, convenient:--[/i]Hit ([i]Britain[/i]) is gescrǽpe (scroepe, MS. C.) on lǽswe sceápa and neáta [i]alendis apta pecoribus ac jumentis,[/i] Bd. 1, l; S. 473, 13. v. ge-scrǽpe.[/m]
screpu
	[m1][b]screpu[/b] (?), e; [i]f. A curry-comb:--[/i]Ǽren screop\[u ?\] [i]strigillus,[/i] Txts. 99, 1935. Screope [i]strigillum,[/i] 99, 1906.[/m]
scríc
	[m1][b]scríc[/b], scréc [i]a kind of thrush, screech, strike[/i] \[v. E. D. S. Pub. Provincial names of birds, where [i]screech, skrike[/i] are given as names of the missel-thrush, p. 1, and [i]screech bird, screech thrush[/i] as those of the fieldfare ([i]turdus pilaris[/i]), p. 6\]:--Scríc, scréc, scruc (scriic ?) [i]turdus,[/i] Txts. 103, 2069. Scríc [i]turdus,[/i] Wrt. Voc. i. 29, 30: 281, 20.[/m]
scrid
	[m1][b]scrid[/b], es; [i]n. A carriage, chariot, litter:--[/i]Scrid [i]basterna,[/i] Wrt. Voc. ii. 101, 49: [i]carracutium, vehiculum,[/i] 121, 81. Scrid ([i]currus[/i]) Godes, Ps. Surt. 67, 18: ii. p. 187, 14. Scrides [i]basterne,[/i] Wrt. Voc. ii. 11, 80. Scriðes, Hpt. Gl. 504, 15. On scride &l-bar; on cræte [i]in carruca,[/i] Wrt. Voc. ii. 47, 42. Ðá héht se cásere gesponnan fiówer wildo hors tó scride and hine gebundenne in ðæt scrid ásetton . . . Hió gelǽddon ðæt scrid on heá dúne, Shrn. 71, 34. Heó wæs on gyldenum scryd, 156, 11. Screoda siex hun\[dred\]a [i]six hundred chariots[/i] (cf. Exod. 14, 7), Exon. Th. 468, 9; Phar. 5. Lígbǽrum scridum [i]vel[/i] crætum [i]flammigeris quadrigis,[/i] Wrt. Voc. ii. 149, 14. v. scriða.[/m]
-scrid
	[m1][b]-scrid[/b] [i]in[/i] ful-scrid. v. scrýdan, [b]IV.[/b][/m]
Scride-finnas
	[m1][b]Scride-finnas[/b]; [i]pl. m. A people who, according to Jornandes and Procopius, seem to have inhabited the present Russian Lapland and other tracts thereabouts, and even to have extended into the present Swedish Finnland.[/i] \[Procopius, GREEK; Adam of Bremen, [i]Scritefinni;[/i] Paulus Diaconus, [i]Scritobini;[/i] Saxo Grammaticus, [i]Scricfinni.[/i]\]:--Scridefinnas, Ors. 1, l; Swt. 16, 36. Ic wæs mid Scridefinnum, Exon. Th. 323, 16; Víd. 79. The distinguishing prefix seems to refer to the use of snowshoes or skates, cf. [i]Icel.[/i] skriðr [i]a sliding motion,[/i] skríða [i]to glide, slide[/i] in snow-shoes.[/m]
scrid-wægn
	[m1][b]scrid-wægn[/b], -wǽn, es; [i]m.[/i] [b]I.[/b] [i]a chariot:--[/i]Hú seó gesceádwísnes bæd ðæt mód ðæt hit sǽte on hire scridwǽne (cf. on hrædwǽne, 36, 1; Fox 174, 1), Bt. 36, tit.; Fox xviii, 4. [b]II.[/b] [i]sella curulis:--[/i]Sittan on gerénedum scridwǽne [i]in curuli sedere,[/i] 27, 1; Fox 96, 1: 27, tit.; Fox xiv, 22.[/m]
scrid-wísa
	[m1][b]scrid-wísa[/b], an; [i]m. A charioteer:--[/i]Scridwísa [i]auriga,[/i] Wrt. Voc. i. 39, 38.[/m]
scrif
	[m1][b]scrif[/b], v. scræf, ge-scrif.[/m]
scrífan
	[m1][b]scrífan[/b]; [i]p.[/i] scráf, [i]pl.[/i] scrifon; [i]pp.[/i] scrifen [i]To decree, appoint[/i] (cf. ge-scrif):--Scribun [i]promulgarunt,[/i] Wrt. Voc. ii. 117, 74. Scriben [i]decerni,[/i] 106, 22. [b]I.[/b] [i]to decree[/i] to a person as his lot, [i]to allot, assign:--[/i]Swá missenlíce Dryhten eallum dǽleþ, scyreþ and scrífeþ, Exon. Th. 331, 10; Vy. 66. Him ([i]God[/i]) þonc ǽghwá secge ðæs ðe hé for his miltsum monnum scrífeþ, 333, 7; Vy. 98. [b]II.[/b] [i]to fix as his lot[/i] for a person:--Ic sceal sécan ða hámas ðe ðú mé ǽr scrife [i]I must visit the abodes that you[/i] ([i]the body[/i]) [i]have made my[/i] ([i]the soul's[/i]) [i]portion,[/i] 371, 4; Seel. 70. Brúcan swylcra yrmþa swá ðú unc ǽr scrife, 373, 2; Seel. 102. Ðæt wyt gesáwon heofona wuldor swylc swá ðú mé ǽr scrife, 375, 25; Seel. 143. [b]III.[/b] [i]to decree after judgment, to adjudge, doom, inflict, impose, pass as a sentence[/i] upon a person:--Folca gehwylcum Scyppend scrífeþ bí gewyrhtum eall æfter ryhte, 75, 12; Cri. 1220. Scrífeþ bí gewyrhtum meorde monna gehwam, 286, 8; Jul. 728. Gif hé bétan móte sylle wið his lífe swá hwæt swá man him scrífe [i]si pretium ei fuerit impositum, dabit pro anima sua, quidquid fuerit postulatus,[/i] Ex. 21, 30. Þrowige hé ([i]a pledgebreaker[/i]) swá biscep him scrífe, L. Alf. pol. l; Th. i. 60, 10. Þolige hé ([i]a criminal priest[/i]) ǽgðres ge hádes ge eardes, and wræcnige swá wíde swá pápa him scrífe, L. Eth. ix. 26; Th. i. 346, 6. Ðǽr ábidan sceal maga máne fáh, hú him Metod scrífan wille, Bto. Th. 1963; B. 979. Heo woldan ðíne dómas gehýran, and hú ðú ðám forworhtum scrífan woldest, Wulfst. 254, 17. [b]IV.[/b] as an ecclesiastical term, [i]to shrive, to impose penance after confession, to hear confession and then impose penance:--[/i]Ðonne sacerd mannum fæsten scrífeþ [i]quum sacerdos jejunium hominibus injungit,[/i] L. Ecg. C. 1; Th. ii. 132, 25. Ðæt hé hit swá gebétt hæbbe, swá him his scrift scrífe, L. Ath. i. 25; Th. i. 212, 22. Wé lǽraþ ðæt ǽlc preósta scrífe and dǽdbóte tǽce ðam ðe him andette, L. Edg. C. 65; Th. ii. 258, 9. Ofer ealle ða scíre ðe hé (scrift) on scrífe, L. I. P. 7; Th. ii. 314, 5. Man sceal ðam unstrangan men líðe-lícor déman and scrífan ðonne ðam strangan . . . Man sceal on godcundan scriftan ge on woruldcundan dóman ðás þingc tósceádan, L. C. S. 69; Th. i. 412, 5. Hire nán preóst scrífan ne mót [i]neque ulli presbytero confessionem ejus accipere licebit,[/i] L. Ecg. P. ii. 16; Th. ii. 188, 6. His scrift him sceal swá scrífan, swá hé on his dǽdum gehýreþ, ðiet him tó dónne biþ . . . Gyf hwá tó ðam ([i]making peace[/i]) cyrran nylle, ðonne ne mæg hé ðam scrífan, L. E. I. 36; Th. ii. 432, 37-434, 4. [b]V.[/b] [i]to care for, regard[/i] \[cf. [i]O. Sax.[/i] bi-skríban ([i]with gen.[/i] or [i]prep.[/i]) [i]to care about[/i]\], (a) with gen.:--Deáþ ðæs ne scrífeþ (cf. se deáþ swelces ne récþ [i]mors spernit altam gloriam,[/i] Bt. 19; Fox 68, 32), Met. 10, 29. Rihtes ne scrífeþ, 25, 53. Ne scrífe hé ðæs hlísan búton hú hé ryhtosð wyrce [i]opus rectitudinis appetitio ignoret favoris,[/i] Past. 44, 3; Swt. 313, 16. (b) with dat.:--Se hláford ne scrífþ, se ðam here waldeþ, freónde ne feónde, feore ne ǽhtum (cf. se ðe hiora welt ne murnþ náuðer ne friénd ne fiénd, Bt. 37, 1; Fox 186, 7), Met. 25, 15. (c) with a clause:--Hí ([i]the people of Sodom[/i]) forléton eallinga ðone brídele ðæs eges, ðá hí ne scrifon hwæðer hit wǽre ðe dæg ðe niht, ðonne ðonne hí syngodon, Past. 55, 1; Swt. 427, 31. \[He ([i]the pope[/i]) þe scal scriuen of þine weorldlifen, þat þine sunen alle scullen þe from falle, Laym. 32074. Þe preost shall shrifenn þe and huslenn, Orm. 6128. Him for to hoslon an for to shriue, Havel. 361. Schryvy&n-long; or here schryftys [i]audire confessiones,[/i] Prompt. Parv. 449. [i]Also[/i] schriven ([i]reflex.[/i]) means [i]to confess:--[/i]lch chulle schriuen me [i]confitebor,[/i] A. R. 344, 6. Mede shroue (shrof, shroof) hire of hire shrewednesse . . . Thanne he assoilled hir sone, Piers P. 3, 44. Schryvy&n-long; or ben aknowe synnys yn schryfte [i]confiteor,[/i] Prompt. Parv. 449. [i]O. Frs.[/i] scríva [i]to impose a punishment.[/i]\] v. for-, ge-scrífan; riht-scrífend; scrift.[/m]
scrifen
	[m1][b]scrifen[/b] [i]painted[/i] (?):--Scrifen scrád glád, Exon. Th. 353, 15; Reim. 13. \[Cf. (?) [i]Icel.[/i] skrifa [i]to paint;[/i] scrifan [i]a picture.[/i]\][/m]
scrífend
	[m1][b]scrífend[/b]. v. riht-scrífend.[/m]
scrift
	[m1][b]scrift[/b], es; [i]m.[/i] [b]I.[/b] [i]what is prescribed as a punishment, a penalty[/i] (cf. scrífan. [b]III[/b]):--Ic ([i]bishop Werferth[/i]) him ([i]Eadnoth[/i]) sealde ðæt lond and ða béc . . . and úre ágen rǽdengewrit ðæt wǽre him tó ðam geráde ðæt land tólǽten ðe mon ǽlce gére gesylle fífténe scillingas clǽnes feós ðam bisceope and him eác ðone ne scrift (scrift ne?) healde [i]our agreement that the land was resigned to him on the condition that fifteen shillings a year be paid to the bishop, and also that the penalty[/i] (the land had before been subject to the condition that if it were not held by a person in orders it must pass to the church at Worcester; this condition was now removed) [i]be not maintained in respect to him[/i] ([i]Eadnoth[/i]), Chart. Th. 168, 18. [b]I a.[/b] as an ecclesiastical term, (l) [i]penance[/i] imposed after confession:--Gif feorhlyre wurþe, tóeácan ðam rihtwere, twá pund tó bóte mid godcundan scrifte, L. E. B. 2; Th. ii. 240, 16; also in five following paragraphs. Ǽgðer man sceal ge on godcundan scriftan ge on woruldcundan dóman dás þingc tósceádan [i]these things[/i] ([i]the various circumstances of persons[/i]) [i]are to be discriminated in the penances of the church and in the sentences of the law,[/i] L. C. S. 69; Th. i. 412, 11. (2) [i]confession[/i] which is followed by penance, [i]shrift:--[/i]Ðæt he scriftes gyrnde and húsles [i]quod confessionem et eucharistiam desideravisset,[/i] L. Ecg. P. i. 3; Th. ii. 172, 19: 9; Th. ii. 176, 7. Gif preóst fulluhtes oððe scriftes forwyrne, L. N. P. L. 8; Th. ii. 292, l. Ǽghwylc cristen man . . . gewunige gelómlíce tó scrifte; and unforwandodlíce his synna gecýþe, L Eth. v. 22; Th. i. 310, 5. Gá man tó scrifte ([i]ad confessionem[/i]), Wulfst. 181, 3. \[Scrift ihalden [i]to carry out the penance imposed,[/i] O. E. Homl. i. 9, 31. Nimen scrift [i]to accept penance,[/i] Laym. 18395. Takenn shriffte, Orm. 6613. Schrift ([i]confession[/i]) and penitence, A. R. 8, 6. Þe holy ssrifte ([i]confession, one of the seven sacraments[/i]), Ayenb. 14, 8. Schryfte [i]confessio,[/i] Prompt. Parv. 449. [i]Icel.[/i] skript, skrift, [i]confession, penance.[/i]\] [b]II.[/b] [i]one who passes sentence, inflicts punishment, a judge[/i] (v. scrífan, [b]III[/b]):--Wá is worulde scriftum, bútan heó mid rihte dómas reccan, Wulfst. 263, 18. [b]II a.[/b] as an ecclesiastical term, [i]one[/i] [i]who hears confession ond imposes penance, a confessor[/i] :-- Ða bóte áberan ðe his scrift ([i]confessarius[/i]) him tǽcþ, L. Ecg. P. i. 4; Th. ii. 174, 24. Ðonne sceal se scrift hine áhsian be ðǽm ðe hé him andettaþ, hú ða þing gedón wǽron, L. E. I. 31; Th. ii. 428, 10. His scrift him sceal swá scrífan, swá hé ðonne on his dǽdum gehýreþ, ðæt him tó dónne biþ, 36; Th. ii. 432, 37: Homl. Th. ii. 94, 9. Libban ðam lífe, ðe scrift ús wísige, Wulfst. 112, 18. Ne mæg þurh ðæt flǽsc se scrift geseón on ðǽre sáwle, Exon. Th. 80, 13; Cri. 1307. Béte hé be his scriftes geþeahte, L. C. E. 23 ; Th. i. 374, 8 : L. P. M. 1; Th. ii. 286, 15. Hé ondette ǽlce costunge ðam móde his scriftes [i]tentationes suas menti pastoris indicet,[/i] Past. 16, 5 ; Swt. 105, 16. Cweðe his andetnessa tó his scrifte, and ðus cweðe: Ic andette Ælmihtigum Gode and mínum scrifte ðam gástlícan lǽce ealle synna, L. de Cf. 6 ; Th. ii. 262, 18-21 : Blickl. Homl. 43, 20. Gif him þince ðæt hé wið his scrift sprece, ðæt tácnaþ his synna forgyfennysse, Lchdm. iii. 174, 14. Úre mísdǽde bétan, swá úre scriftas ús tǽcon, Wulfst. 142, 12. Andettan úre synna úrum scriftan, 115, 12 : Blickl. Homl. 193, 22. \[Hit ibeten swa þin scrifte þe techet, O. E. Homl. i. 19, 3. Wiðuten schriftes leaue, A. R. 418, 24.\][/m]
scrift-bóc
	[m1][b]scrift-bóc[/b]; [i]f. [/i][b]I[/b]. [i]a penitential, a book staling the penances to be enjoined after confession for various sins[/i] :-- [i]i.[/i] scriftbóc on Englisc, Chart. [i]Th.[/i] 430, 20; [i]cf.[/i] L. Ælfc. P. 44 ; Th. ii. 384, 2. Swá hwylc swá ðás scriftbóc tilige tó ábrecanne [i]quicunque Confessionale hoc violare conatus fuerit,[/i] L. Ecg. P. Addit. ; Th. ii. 238, 8. Ða mæssepreóstas sceolan heora scriftbóc mid rihte tǽcan and lǽran, swá swá hié úre fæderas ǽr démdon, Blickl. Homl. 43, 8. [b]II. [/b] [i]a discourse referring to penance[/i] :-- Lárspel and scriftbóc ([i]the title of the homily).[/i] Wulfst. 242, 22.[/m]
scrift-scír
	[m1][b]scrift-scír[/b], e ; [i]f. The district in which a confessor exercises his functions[/i] :-- Gif préost on his scriftscíre ǽnigne man wite Gode oferhýre, L. Edg. C. 6 ; Th. ii. 244, 22 : 9; Th. ii. 246, 12 : 15 ; Th. ii. 246, 26. Sacerda gehwylc on his scriftscíre, Wulfst. 79, 17. Sacerdum gebyreþ on heora scriftscírum, L. I. P. 7; Th. ii. 312, 38: 19; Th. ii. 326, 2. v. riht-scriftscír.[/m]
scrift-sprǽc
	[m1][b]scrift-sprǽc[/b], e; [i]f. Confession[/i] :-- Gif deáþscyldig man scriftsprǽce gyrne, ne him man nǽfre ne wyrne, L. E. G. 5 ; Th. i. 168, 24 : L. C. S. 44 ; Th. i. 402, 4.[/m]
scrimman
	[m1][b]scrimman[/b] j [i]p.[/i] scramm [i]To shrink, draw up, contract[/i] :-- Gif monnes fót tó hommum scrimme and scrince (cf. monegum men gescrincaþ his fét tó his homme, 68, 3), Lchdm. ii. 6, 15. \[Cf. scram [i]distorted; benumbed with cold:[/i] scrambed [i]deprived of the use of a limb by a nervous contraction of the muscles :[/i] scrimed [i]shrivelled up:[/i] shrammed, shrimmid [i]benumbed with cold :[/i] scrimp [i]to spare, pinch :[/i] shrump-shouldered [i]humpbacked,[/i] all from Halliwell's Dictionary: scrimp, scrimpit [i]scanty, contracted,[/i] Jamieson's Dict. [i]M. H. Ger.[/i] schrimpfen : [i]Ger.[/i] schrumpfen [i]to wrinkle: Dan.[/i] skrumpe [i]to shrink, shrivel;[/i] skrumpen [i]shrunk, shrivelled.[/i] See also Skeat's Dictionary s. v. [i]shrimp.[/i]\] v. scremman.[/m]
scrín
	[m1][b]scrín[/b], es; [i]n.[/i] [b]I.[/b] [i]a chest, coffer, casket, box in which precious things are kept:[/i] -- Scrín [i]arca[/i] vel [i]scrinium, [/i]Wrt. Voc. i. 26, 49 : [i]capsella,[/i] 33, 62: [i]arca,[/i] 80, 79. Ðæt hálige scrín [i]the ark of the covenant.[/i] Homl. Th. ii. 214, 35: Jos. 4, 7. Godes scrín, 7, 6: Num. 14, 10. Ðæt scrín, Jos. 3, 8, 13. Hé ( [i]Judas[/i]) hæfde scrín ([i]loculos[/i]) and baer ða þing ðe man sende, Jn. Skt. 12, 6: 13, 29. Hire scrín mid hiræ háligdómæ, Chart. Th. 553, 12. [b]II.[/b] [i]a receptacle for the relics of a saint, a shrine[/i] :-- Se earm wearð geléd on scrine of seolfre ásmiðod on Sancte Petres mynstre, Swt. A. S. Rdr. 99, 143. Ðá þwóh man ða hálgan bán, and bær intó ðære cyrcan on scríne, 100, 158. Ic genam ða reliquias ðære hálgan fǽmnan and hí gesætte on scrín ðæt ic sylf ǽr of stáne geworhte [i]ego tuli reliquias beatae Margaretae et reposui in scrinio, quod feci de lapide,[/i] Nar. 49, 7. Ðá gebrohte se bisceop ealle ða hálgan bán on gelimplícum scrýnum, and gelógodon hí up on cyrcan, Homl. Skt. i. 11, 275. Ðá wolde se cásere wyrcan him eallum ([i]the seven sleepers)[/i] gyldene scrýn, Homl. Th. ii. 426, 22. \[Hí námen ðære ([i]in the minster)[/i] twá gildene scrínes and .lx. seolferne, Chr. 1070; Erl. 209, 11.\] [b]III.[/b] [i]a cage[/i] in which a criminal is confined :-- Hig Pilatum on ánum ýsenum scrýne gebrohton on ðære byrig Damascum, and hyne myd scrýne myd eallum on feastum cwearterne beclýsdon, St. And. 38, 8: 44, 19. \[[i]O. H. Ger.[/i] scríni [i]scrinium, loculus: Icel.[/i] skrín [i]a shrine.[/i] From Latin.\] . [b]scrincan; [/b] [i]p.[/i] scranc, [i]pl.[/i] scruncon; [i]pp.[/i] scruncen. [b]I. [/b] of a plant, [i]to wither away, dry up, shrivel[/i] :-- Mid ðam mǽstan bleó hy ([i]the male and female pennyroyal)[/i] blówaþ ðonne neálíce óðre wyrta scrincaþ and weorniaþ, Lchdm. i. 204, 13. Scrincan [i]marcescere,[/i] Hpt. Gl. 419, 74. [b]II. [/b] of a living being, [i]to pine away, become weak[/i] :-- Hé scrinceþ [i]arescit;[/i] he pineth away (A. V. ), Mk. Skt. Lind. 9, 18. Ðá wearð se cyning ([i]Belshazzar[/i]) tó ðan swíðe áfyrht, ðæt hé eal scranc (cf. Then the king's countenance was changed, and his thoughts troubled him, so that the joints of his loins were loosed, and his knees smote one against another, Dan. 5, 6), Homl. Th. ii. 436, 2. \[Þu scalt scrinchin (deȝe, 2nd MS. ), Laym. 2278. Heo scrynketh for shome, P. S. 158, 7.\] [b]III. [/b][i]to contract, shrink[/i] :-- Ðá tán scrincaþ (-eð, MS. ) up. Lchdm. iii. 48, 28. Gif sino scrince . . . oððe gif monnes fót tó hommum scrimme and scrince, ii. 6, 13-15. v. á-, for-, ge-scrincan.[/m]
scrind
	[m1][b]scrind[/b] [i]swiftness[/i] (?) :-- Ofer ðæne (sǽ) mægene oft scipu scríþende.[/m]
scrinde
	[m1][b]scrinde[/b] fleótaþ [i]over the sea oft sail the ships strongly and swiftly,[/i] Ps. Th. 103, 24. [i] \[Grein compares Lith.[/i] skrindus [i]flying, running swiftly. [/i]\][/m]
scrípan
	[m1][b]scrípan[/b] (?) ; [i]p.[/i] te [i]To waste away, wither[/i] :-- Scrépes [i]arescit,[/i] Mk. Skt. Rush. 9, 18. \[Cf. [i]Jcel.[/i] skrjupr [i]frail[/i] : [i]Norweg.[/i] skrypa [i]to waste: Swed. dial,[/i] skryyp [i]to shorten;[/i] skryp [i]weak.[/i]\][/m]
scripel
	[m1][b]scripel[/b]. v. eár-scrypel.[/m]
scripen
	[m1][b]scripen[/b], scripende gloss [i]austerus.[/i] Lk. Skt. Lind. Rush. 19, 21.[/m]
scripp
	[m1][b]scripp[/b], es; [i]n.[/i] (?) [i]A scrip, bag[/i] :-- Petrus forlét lytle þing, scripp and net, ac hé forlét ealle þing, ðá ðá hé for Godes lufon nán þing habban nolde, Homl. Th. i 394, 7. \[Horn tok burdon and scrippe, Horn. 1061. Palmere with pike ne with scrippe, Piers P. 5, 542. Scrippe [i]pera,[/i] Prompt. Parv. 450. [i]Icel.[/i] skreppa.\][/m]
scrippa
	[m1][b]scrippa[/b], an; [i]m.[/i] ? :-- Of dære díc on ðone midmestan scrippan, Cod. Dip. Kmbl. v. 78, 27.[/m]
scriptor
	[m1][b]scriptor[/b] [i]occurs in the compound[/i] tíd-scriptor [i]chronographus.[/i] Wrt. Voc. ii. 131, 8. \[Cf. [i]O. H. Ger.[/i] scriptora; [i]n. pl. scripiores. [/i]\][/m]
scriða
	[m1][b]scriða[/b] [i]or[/i] scriðu, an; [i]m.[/i] or [i]f. A chariot[/i] :-- Scriðena &l-bar; cræta [i]bigarum, curruum,[/i] Hpt. Gl. 457, 77. v. scrid.[/m]
scríðan
	[m1][b]scríðan[/b] ; [i]p.[/i] scráð, [i]pl.[/i] scridon; [i]pp.[/i] scriden, scriðen. [b]I.[/b] [i]to go, take one's way[/i] to a place :-- Drihten gecwyð : 'Ástígaþ nú áwyrgde in ðæt wítehús. ' Sóna æfter ðǽm wordum werige gástas hwyrftum scríðaþ in ðæt sceaðena scræf, Cd. Th. 304, 17; Sat. 631. Men ne cunnon hwyder helrúnan hwyrftum scríðaþ. Beo. Th. 329; B. 163. Com on wanre niht scrídan sceadugenga, 1410; B. 703. [b]II.[/b] [i]to go hither and thither, go about, wander:[/i] -- Líg scríðeþ geond woruld wide [i]fire shall spread itself far and wide through the world,[/i] Exon. Th. 51, 3 ; Cri. 810. Fífte cyn is wídscriþelra hleápera, ðe under muneces gegyrlan ǽghwider scríaþ, R. Ben. 135, 21. Bana wíde scráð [i](of the destroying angel that smote the firstborn of Egypt),[/i] Cd. Th. 180, 3 ; Exod. 39. Ðæt hine ne worian ne scríðan ([i]uagari[/i]) ne lyste, R. Ben. 126, 18. Swá scríðende hweorfaþ gleómen, Exon. Th. 326, 27 ; Víd. 135. [b]III.[/b] of the gliding motion of a ship, cloud, etc. , or of the motion of a heavenly body in its orbit:---Ne æt mé hrisil scríðeþ, Exon. Th. 417, 20 ; Rä. 36, 7. Sió scíre scell scríðeþ ymbútan dógora gehwylce [i]the heavens make one revolution each day,[/i] Met. 20, 174: 28, 16. Suine tungl scríðaþ leng útan ymb eall ðis, 28, 8. Wolcnu scríðaþ [i]clouds sail along,[/i] Menol. Fox 486 ; Gn. C. 13. Leax sceal on wǽle mid sceote scríðan, 539 ; Gn. C. 40. Sægl ([i]the sun[/i]) gewát under scríðan, Andr. Kmbl. 2913; An. 1459. Léton scríðan bronte brimþisan, Elen. Kmbl. 474 ; El. 237. Scríðende [i](revolving)[/i] færþ hweóle gelícost, Met. 20, 216. Scríðende scín [i](the storm-clouds).[/i] Exon. Th. 385, 29 ; Rä. 4, 52. Ofer ðæne (sǽ) oft scipu scríðende fleótaþ. Ps. Th. 103, 24. [b]IV.[/b] of the increase or decrease of light :-- Heó ðæt leóht geseah ellor scríðan. Cd. Th. 48, 9; Gen. 773. Niht ofer ealle scríðan cwóme. Beo. Th. 1305 ; B. 650. [b]V.[/b] of the coming of times or seasons, of the passage of time :-- Ðæs scríð ymb seofon niht Weódmónaþ on tun, Menol, Fox 270 ; Men. 136. Dagas forþ scridun, Exon. Th. 160, 12 ; Gú. 942. Ofer niðða beam nihtrim scridon, 167, 35 ; Gú. 1070. Cymeþ wlitig scríðan on tun Maius, Menol. Fox 152; Men. 77. Ðenden him ðeós woruld scríðende scínan móte, Exon. Th. 97, 3; Cri. 1585. Mín feorh ende geséceþ dæg scríðende, ðonne dógor beóþ mín forþ scriðen, 164, 10 -16; Gú. 1011. \[Ða com Scottene king scriðen to hirede, Laym. 10799. He scrað (com, 2nd MS. ) to þisse londe, 4109. Tweien scalkes scriðen under bordes & skirmden, 8405. None of þe Normandes fro þam might skrith, Min. v. 68. To scrythe [i]labi,[/i] Cath. Angl. 326. [i]O. Sax.[/i] scríðan, scrídan [i]to go, pass[/i] (of time, light) : [i]O. H. Ger.[/i] scrítan [i]gradi: Icel.[/i] skríða [i]to creep, crawl; to glide, slide. [/i]\] v. geond-, tó-, þurh -, ymb-scrídan.[/m]
scriðe
	[m1][b]scriðe[/b], es; [i]m. A course[/i] :-- Ða habbaþ scyrtran scriðe and færeld, ymbhwerft læssan ðonne óðru tungl, Met. 28, 11. \[[i]O. H. Ger.[/i] scrit [i]gradus, passus : Icel.[/i] skriðr [i]a creeping[/i] or [i]sliding motion. [/i]\][/m]
scriðol
	[m1][b]scriðol[/b], scritta. v. wíd-scriðol, scrætte.[/m]
Scrobbes-burh
	[m1][b]Scrobbes-burh[/b]; [i]f. Shrewsbury[/i] :-- Ðá férdon hí intó Stæffordscíre and intó Scrobbesbyrig, Chr. 1016; Erl. 154, 4. Cf. Civitas Scrobbensis, Cod. Dip. Kmbl. ii. 137, 24.[/m]
Scrobbesbyrig-scír
	[m1][b]Scrobbesbyrig-scír[/b], [i]and later[/i] Scrob-scír; [i]f. Shropshire[/i] :-- Ðá wæs se cyng gewend ofer Temese intó Scrobbesbyrigsctre, Chr. 1006; Erl. 140, 29. Hugo eorl of Scrobscíre, 1094; Erl. 230, 37.[/m]
Scrob-sǽte,
	[m1][b]Scrob-sǽte,[/b] -sǽtan; [i]pl. The men of Shropshire;[/i] also used where now the name of their district would be used, [i]Shropshire[/i] :-- Dá fyrdedon hí intó Stæffordscíre and meó Scrobsǽton, Chr. 1016; Erl. 154, 22.[/m]
scroepe
	[m1][b]scroepe[/b]. v. scrépe.[/m]
scrofell
	[m1][b]scrofell[/b], es; [i]n.[/i] (?) [i]Scrofula[/i] :-- Cyrneles and scrofelles and ǽghwylces yfles, Lchdm. iii. 62, 22.[/m]
scrúd
	[m1][b]scrúd[/b], es ; [i]n.[/i] [b]I.[/b] [i]dress, clothing, attire[/i] :-- Hræglung [i]vestitus,[/i] scruud [i]habitus,[/i] Wrt. Voc. i. 39, 69. Hwæt begytst ðú of ðínum cræfte ? Bigleofan and scrúd ([i]vestitum[/i]) and feoh, Coll. Monast. Th. 23, 5. Hé sylþ him andlyfene and scrúd [i]dat ei victum et vestitum,[/i] Deut. 10, 18 : L. Pen. 15; Th. ii. 282, 26. [b]II.[/b] [i]an article of dress, a garment[/i] :-- Scrúd [i]vestis, clamis.[/i] Wrt. Voc. i. 25, 50. Cildes scrúd [i]praetexta,[/i] 25, 56. Sléfleás scrúd [i]colobium,[/i] sléfleás ancra scrúd [i]levitonarium,[/i] 40, 20, 21. Scrúde [i]melote, veste,[/i] Hpt. Gl. 492, 52. Hé sealde hira ǽlcum twá scrúd [i](stolas),[/i] and hé sealde Beniamine fíf scrúd, Gen 45, 22. \[[i]Laym.[/i] scrud : [i]Orm.[/i] shrud: [i]A. R.[/i] schrud : [i]Ayenb.[/i] ssroud : [i]Piers P.[/i] shroud [i]dress, garment : Icel.[/i] skrúð [i]shrouds of a ship, tackle.[/i]\] v. beadu-, byrdu-, gúþ-, munuc-, nun-, ofer-, wíf-scrúd.[/m]
scrúd-fultum
	[m1][b]scrúd-fultum[/b], es ; [i]m. Assistance in providing clothing;[/i] the word occurs in grants made to religious houses of funds for the provision of clothing :-- Ealle ða sócna ofer ðæt fennland him ([i]the monks of Ely)[/i] tó scrúdfultume (cf. stent causas seculares emendandae fratrum loco manentium victui vel vestitui necessaria ministrantes, p. 238), Chart. Th. 242, 18. Twelf hída to scrúdfultume ðam híréde [i](Winchester),[/i] 499, 13. Ic habbe gifen ðæt land intó Sanctes Petres mynstre intó Baðan ðam munecan tó scrúdfultume. Cod. Dip. Kmbl. iv. 171, 15. v. next word.[/m]
scrúd-land,
	[m1][b]scrúd-land,[/b] es; [i]n. Land given to provide means for buying clothing, land given as[/i] scrúdfultum, q. v. :-- Hé geunn(-ann?) ðæs landes æt Orpedingtúne for his sáwle intó Cristes cyrican ðám Godes þeówum tó scrúdland. Chart. Th. 329, 19.[/m]
scrudnian
	[m1][b]scrudnian[/b], scrutnian; [i]p.[/i] ode [i]To examine carefully, consider, investigate[/i] :-- Ic scrudnige &l-bar; ic smeáge bebodu Godes mínes [i]scrutabor mandata Dei mei,[/i] Ps. Lamb. 118, 115. And Drihten on micelre folces menige smeáþ and scrutnoþ (scrudnaþ, MS. T. ) hwæt ða feáwa syndan ðe his willan wyrcean willen [i]et querens Dominus in multitudine populi,[/i] R. Ben. 2, 16. Míne gebroðra, scrutniaþ mid hú wáclícum wurðe Godes ríce biþ geboht, Homl. Th. i. 582, 25. Twá þing sind ðe wé sceolon carfullíce scrutnian, ii. 82, 25. Scrutniende [i]scrutando, investigando.[/i] Hpt. Gl. 410, 12. Tó ásmeásgánne mid scrutniendre scrutnunge, Anglia viii. 302, 36. Scrudinend (scrudniend ?) [i]scrutantes,[/i] Ps. Spl. 63, 6. \[Cf. [i]O. H. Ger.[/i] scródon, scrutón [i]scrutari.[/i]\] v. a-scrudnian.[/m]
scrudnung,
	[m1][b]scrudnung,[/b] scrutnung, e; [i]f. Examination, investigation, enquiry[/i] :-- Hé began mid geornfulre scrudnunge smeágan and áhsian be ðám gebodum ðæs hálgan regules, Lchdm. iii. 440, 20. Tó ásmeáganne mid scrutniendre scrutnunge. Anglia viii. 302, 36.[/m]
scrúd-waru
	[m1][b]scrúd-waru[/b], e ; [i]f Habit, dress[/i] :-- Ðæt hé ([i]a monk[/i]) healdan wille his clǽunisse and munuclíce scrúdware, L. Eth. v. 6; Th. i. 306, 9: vi. 3; Th. i. 314, 27.[/m]
scruf
	[m1][b]scruf[/b], scrutnian, scrutnung. v. scorf, scrudnian, scrudnung.[/m]
scrybb
	[m1][b]scrybb[/b], e; [i]f. Scrub, underwood, shrubbery[/i] :-- Of ðare stánstrǽte andlang scrybbe. Chart. Th. 525, 21.[/m]
scrýdan
	[m1][b]scrýdan[/b] ; [i]p.[/i] de. [b]I[/b]. [i]to put clothes on[/i] a person, [i]to clothe[/i] a person with [i](mid)[/i] a garment, [i]to dress[/i] :-- Ic mé scrýde [i]induo,[/i] Ælfc. Gr. 28, 2 ; Zup. 167, 2. Ic \[mé\] scrýdde mid hǽran [i]induebar cilicio.[/i] Ps. Spl. 34, 15. Heó scrýdde Iacob mid ðam deórwurðustan reáfe [i]vestibus valde bonis induit eum,[/i] Gen. 27, 15. Hine man efosode and scrýdde hine and brohte hine tó ðam cynge [i]Joseph totonderunt, ac veste mutata ob'ulerunt et,[/i] 41, 14. Hé scrídde [i](vestivit)[/i] ðone bisceop mid línenum reáfe, Lev. 8, 7. Ic wæs nacud and gé mé scrýddon [i](operuistis).[/i] Mt. Kmbl. 25, 36, 38. Módor, scrýd [i](vesti)[/i] ðínne sunu, Æltc. Gr. 18; Zup. 111, 3. Ne scríde nán wíf hig mid wǽpmannes reáfe, Deut. 22, 5. [b]II. [/b] [i]to clothe, to furnish with clothes, provide with clothes[/i] :-- Hé scrýt mé wel and félt, Coll. Monast. Th. 22, 33. Gif æcyres weód God scrýt, Mt. Kmbl. 6, 30. Scrýtt, Lk. Skt. 12, 28. Hé ní fédan scolde and scrýdan, Chr. 1012 ; Erl. 147, 11. Hingrigendumger. [i]dum[/i] mele syllan and nacode scrýdan, Blickl. Homl. 213, 18. [b]III. [/b] [i]to put on[/i] a garment :-- Wlite ðú scrýddest [i]decorem induisti,[/i] Ps. Spl. 103, 2. Linen reáf scrédan sume seócnysse ge' ácnaþ ([i]in a dream) to put on a linen garment betokens some sickness,[/i] Lchdm. iii. 206. 30. [b]IV. [/b] [i]to rig[/i] a ship (? [i]cf. shrouds of[/i] a ship : [i]Icel.[/i] skrúð [i]the shrouds [/i]of [i]a ship, standing rigging; tackle, gear)[/i] :-- Is ðeós bát fulscríd, Ardr. Kmbl. 992 ; An. 496. \[He hine lette ueden, he hine lette scruden, Laym. 8945. Nolde þe neodfule ueden ne schruden, A. R. 214, 17. He wollde shridenn uss wiþþ heofennlike wæde, Orm. 3676. He ne hauede nouth to shride but a kowel, Havel. 963. Ssrede þe poure, Ayenb. 90, 25. [i]Icel.[/i] skrýða [i]to clothe, dress.[/i]\] v. ge-, mis-, un-, ymb-scrýdan ; wan-scrýd.[/m]
scrynce
	[m1][b]scrynce[/b] ; [i]adj. Withered[/i] :-- Menigo ðara unbálra blindena haltra scryngcara (giscrungeura, Rush.: forscruncenra, W. S. ) [i]multitudo languenlium, caecorum, claudorum, aridorum,[/i] Jn. Skt. Lind. 5, 3. Cf. scrence, [i]and for the inflexion[/i] tuoegara, 8, 17.[/m]
scúa
	[m1][b]scúa[/b]. v. scúwa.[/m]
scucca,
	[m1][b]scucca,[/b] sceucca, sceocca, scocca, an; [i]m. A devil, demon;[/i] in sing generally [i]the devil, Satan, Beelzebub[/i] :-- Wæs se scucca [i](Satan)[/i] him betwux. Tó ðæm cwæð Drihten: 'Hwanon cóme ðú?' Se sceocca andwyrde: 'Ic férde geond ðás eorþan,' Homl. Th. ii. 446, 25-27. Se scucca, 452, 13, 17. Se sceocca, 448, 4. Gang ðú sceocca (sceucca, MS. A. ) on bæc [i]vade Satanas,[/i] Mt. Kmbl. 4, 10. Æfter ðæs sceoccan (scoccan. Thw. ) éhtnysse, Homl. Th. ii. 450, 3. Sceoccan [i]Belzebulis,[/i] Germ. 399, 267. Sceoccan betǽht tó flǽsces forwyrde, R. Ben. 50, 1. Deóful &l-bar; scuccan [i]Zabulun,[/i] Hymn. Surt. 115, 15. Ða áwyrigedan sceoccan (scuccan), Homl. Th. i. 68, 1 : Wulfst. 249, 1. Þurh ðara scuccena lotwrencas, Bt. 39, 6; Fox 220, 14. Scucna englas, Blickl. Homl. 189, 7. Ðæt hié leóda landgeweorc láþum beweredon scuccum and scinnum, Beo. Th. 1882 ; B. 939. Ongunnan heora bearn blótan feóndum, sceuccum onsæcgean [i]immolaverunt filios suos et filias suas daemoniis,[/i] Ps. Th. 105, 27. [i]The word is found in the name of a place,[/i] Scuccanhláu, Cod. Dip. Kmbl. i. 196, 1. \[Þu scheomelese schucke ([i]the reeve that condemned St. Margaret),[/i] Marh. 7, 26. Þe laðe unwiht, þe hellene schucke, H. M. 41, 35. Schenden þene sckucke (schucke), A. R. 316, 11.\] Þe scucke wes bitweonen, Laym. 276. Þu ([i]the reeve before whom Juliana was brought)[/i] þat schucke art schucken (shuken, Bod. MS. ) herien, Jul. 56, 2.\][/m]
scucc-gild
	[m1][b]scucc-gild[/b], es; [i]n. An idol[/i] :-- Hí sceuccgyldum guldan [i]servierunt sculptilibus eorum,[/i] Ps. Th. 105, 26.[/m]
scúndan
	[m1][b]scúndan[/b] [i]to shake, tremble, shiver, shudder[/i] :-- [i]Hý (Adam and Eve)[/i] on uncýððu scomum scúdende scofene wurdon on gewinworuld [i]they shivering with shame into a strange land were thrust, into a world of struggle,[/i] Exon. Th. 153, 19 ; Gú. 828. \[Cf. [i]O. Sax.[/i] skuddian: [i]O. Frs.[/i] skedda: [i]O. H. Ger.[/i] scuten, scutten [i]to shake[/i] (trans. ): [i]O. L. Ger.[/i] scuddinga [i] exclussus.[/i]\] scúfan, scéufan, sceófan; [i]p.[/i] sceáf, [i]pl.[/i] scufon, sceufon, sceofon; [i]pp.[/i] scofen, sceofen [i]To shove, push, thrust;[/i] trudere, praecipitare :-- Ic sceúfe (sceófe, scúfe) [i]praecipito,[/i] Ælfc. Gr. 24; Zup. 137, 11 : [i]trudo,[/i] 28, 4; Zup. 171, 1. Scífþ [i]trudit,[/i] Hpt. Gl. 406, 71. Scúfaþ [i]praecipitate,[/i] Wrt. Voc. ii. 68, 78. I. [i]to shove, push, try to move something[/i] :-- Hé sceáf mid ðam scylde. ðæt se sceaft tóbærst, Byrht. Th. 135, 50; By. 136. Sume sceufon, sume tugon, and seó Godes fǽmne hwæðre stód. Shrn. 154, 26. [b]II. [/b] [i]to shove, thrust, cause to move with violence.[/i] (1) literal :-- Ðá ne gelífde Apollonius ðæt heó his gemæcca wǽre ac sceáf hí fram him, Ap. Th. 25, 6. Hé sceáf reáf of líce. Cd. Th. 94, 20 ; Gen. 1564. Hí dracan scufon, wyrm ofer weallclif, Beo. Th. 6254; B 3131. 'Uton hine underbæc sceófan' . . . Hí ðá hine underbæc scufon . . . ac hé næs ácweald þurh ðam heálícan fylle, Homl. Th. ii. 300, 14-20. Hét his scealcas scúfan ða hyssas in bǽlblýse, Cd. Th. 230, 11 ; Dan. 231 : Exon. Th. 142, 21 ; Gú. 647. Leahtra lease in ðæs leádes wylm scúfan, 277, 21; Jul. 584. Scúfan scyldigne in seáþ. Elen. Kmbl. 1380 ; El. 692. Ús ys miht geseald ðe tó sceófanne on ðás wítu ðisse deópnysse, Guthl. 5 ; Gdwin. 38, 17. (2) of proceedings which imply violence, [i]to thrust[/i] into prison, out of a place, etc. :-- Drihten heó [i](the fallen angels)[/i] furðor sceáf in ðæt neowle genip, Cd. Th. 292, 24; Sat. 445. Hig scufon [i](ejecerunt)[/i] hine of ðære ceastre. Lk. Skt. 4, 29. Sume scufon heora mágas forþ tó heofenan ríce, and férdon him sylfe tó helle wíte, Homl. Th. ii. 542, 22. Búton man ágeáfe Eustatsius and his men heom tó hand sceofe [i]unless Eustace were given up and his men were handed over to them,[/i] Chr. 1052 ; Erl. 179, 22. Se cyning wæs yrre wið mé and hét sceófan mé on cweartern [i]me retrudi jussit in carcerem,[/i] Gen. 41, 10. Gé [i](devils)[/i] scofene wurdon fore oferhygdum in éce fýr. Exon. Th. 140, 5; Gu. 605. Hý [i](Adam and Eve)[/i] scofene wurdon on gewinworuld, 153, 20 ; Gú. 828. [b]III. [/b] [i]to shove, push, cause to move[/i] (without notion of violence) :-- Hí scufon út heora scipu and gewendon heom begeondan sǽ, Chr. 1048 ; Erl. 180, 15 : Beo. Th. 436; B. 215. [b]IV. [/b] of the production of natural phenomena :-- Metod æfter sceáf ǽfen, Cd. Th. 9, 4 ; Gen. 136. Ðá wæs morgenleóht scofen and scynded, Beo Th. 1840; B. 918. \[Cf. Grmm. D. M. 706.\] [b]V. [/b] [i]to push[/i] a person's cause. [i]advance, forward,[/i] cf. scyfe, [b]II[/b] :-- Scúfeþ Freá forþwegas folmum sínum, willan ðínne, Cd. Th. 170, 13; Gen. 2812. [b]VI. [/b] [i]to urge, prompt[/i] a thought or action, cf. scyfe, [b]III[/b] :-- Mid ðý se weriga gást ða synne scýfþ on móde [i]cum malignus spiritus peccatum suggerit in mente.[/i] Bd. I. 27; S. 497, 19 note. [b]VII. [/b] [i]to push on[/i] or [i]forward, to move[/i] (intrans.) :-- Merecondel [i](the sun)[/i] scýft on ofdæle, Met. 13, 58. Werige gástas scúfaþ tó grunde in ðæt nearwe níþ, Cd. Th. 304, 21 ; Sat. 633. \[[i]Goth.[/i] skiuban : [i]O. Frs.[/i] skúva : [i]O. H. Ger.[/i] sciuban : [i]Icel.[/i] skýfa ([i]wk.[/i]) [i]to shove, drive, push.[/i]\] v. á-, æt-, be-, for-, óþ-, tó-, wið-scúfan.[/m]
\[soulan, sceolan\]
	[m1][b]\[soulan, sceolan\][/b] ; ic, hé sceal, scal, ðú scéalt, [i]pl.[/i] wé sculon, sceolon ; [i]p.[/i] sceolde, scolde, scealde, scalde; [i]subj. prs,[/i] scyle, scile, sciele, scule. [b]I. [/b] [i] to owe;[/i] debere :-- Án him sceolde (scalde, Rush. : áhte tó geldanne, Lind. ) týn þúsend punda. Se hláford forgeaf him ðone gylt. Se þeówa gemétte hys efcnþfówan, se him sceolde (sculde, Rush.) án hund penega, and hé cwæð; 'Ágyf ðæt ðú mé scealt,' Mt. Kmbl. 18, 24. 28. Hú mycel scealt ðú (áht ðú tó geldanne. Lind. ) mínum hláforde? Lk. Skt. 16, 5, 7. Gif hwá óðrum scyle (scule) borh oððon bóte, gelǽste hit georne, L. Eth. v. 20; Th. i. 308, 31. \[Cf. Uoryef me þet ich þe ssel, Ayenb. 115, 29. By the feith I shal Priam, Tr. and Cr. iii. 472.\] [b]II. [/b] denoting obligation or constraint of various kinds, [i]shall, must, ought, (I) have[/i] or [i]am[/i] (with infin. ), [i]am bound,[/i] with an infinitive expressed or that may be inferred from a preceding clause. (1) denoting a duty, moral obligation :-- Ðú scealt on ǽghwylce tíd Godes willan wercan, Blickl. Homl. 67, 33. Nǽnig mon ne sceal lufian ne ne géman his gesibbes, gif. . . ([i]it is a man's duty not to love),[/i] 23, 16. Swá sceal oretta á in his móde Gode compian, Exon. Th. 122, 33; Gú. 315. God sceal mon ǽrest hergan, 333, 15; Gn. Ex. 4. Swá hire eaforan sculon æfter lybban, ðonne hié lád gedðþ, hié sculon lufe wyrcean, Cd. Th. 39, 12 ; Gen. 624. Næs fela manna, ðe hogade ymbe ða bóte swá georne, swá man scolde (sceolde, MS. B. ), Wulfst. 156, 12. Hé [i](the bishop)[/i] ne cúðe dón his gerihte swá wel swá hé sceolde. Chr. 1047; Erl. 177, 9. Ðá andswarede se cyning ðæt hé ǽgðer ge wolde ge scolde ðam geleáfán onfón [i]rex suscipere se fidem et velle et debere respondebat,[/i] Bd. 2, 13; S. 515, 35. Hwider hyra gehwylc faran scolde, Blickl. Homl. 229, 5. Seó lufu ðe wé tó úrum Hǽlende habban sceoldan, 109, 4. Forðæm ne scyle nán wís man nǽnne mannan hatian, Bt. 38, 7; Fox 210, 15. (2) [i]shall, ought[/i] as being fit, right, proper, in accordance with reason:--Ic mid grápe sceal fón wið feónde, Beo. Th. 881; B. 438. Hwý sceal ic æfter his hyldo þeówian . . . ic mæg wesan god swá hé, Cd. Th. 18, 33; Gen. 282. Se ðe tó reccenddóme cuman sceal [i]qui ad regimen venire debeat,[/i] Past. 11; Swt. 61, 5. Forðan sceal gehycgan hæleða ǽghwylc, ðæt hé ne ábælige bearn Waldendes, Cd. Th. 276, 25; Sat. 194. Ðonne gé geseóþ ðære tóworpednysse ásceonunge standan ðǽr heó ne sceal (ríseþ, Rush.), Mk. Skt. 13, 14. Be úre ǽhé sceal (gedaefnaþ, Lind.) sweltan [i]debet mori,[/i] Jn. Skt. 19, 7. Seó cyrice sceal fédan ða ðe æt hire eardiaþ, Blickl. Homl. 41, 27: 47, 21. Hwæt sculon wé nú dón tó ðam dæt wé mǽgon cumon tó ðám sóþum gesǽlþum [i]quid nunc faciendum, ut illius summi boni sedem reperire mereamur?[/i] Bt. 33, 3; Fox 126, 32. Démaþ ús hwylcum deáðe wé sweltan sceulon, for ðam ðe wé ðone Hǽlend tó deáðe gesealden, St. And. 36, 16. Oncnáwan hwǽr wé sǽlan sceolon sundhengestas, Exon. Th. 54, 3; Cri. 863. Ne sceole gé swá sófte sine gegangan, Byrht. Th. 133, 32; By. 59. Ne sceolon unc betweónan teónan weaxan, Cd. Th. 114, 10; Gen. 1902. His weorc sceolon beón ðæs weorðe, ðæt him óðre menn onhyrien, Past. ll, 1; Swt. 61, 17. Ic worda gespræc má ðonne ic sceolde, Andr. Kmbl. 1848; An. 926: Hy. 3, 43. Ðone máððum ðe ðú mid rihte rǽdan sceoldest, Beo. Th. 4119; B. 2056. Swylc sceolde secg wesan æt þearfe, 5410; B. 2708. Gúþbill geswác, swá hit nó sceolde, 5164; B. 2585. Oft mon forlǽt ðone ege ðe hé mid ryhte on him innan habban scolde, Past. 4, 1; Swt. 37, 18. Hé ús lǽrde, hú wé ús gebiddan sceoldan, Blickl. Homl. 19, 36. Hí cuǽdon, ðæt hié ðæt tó his honda healdan sceoldon, forðæm hira nán næs on fædren-healfe tó geboren, Chr. 887; Erl. 86, 4. Hú hié libban sceoldon, Cd. Th. 52, 30; Gen. 851. Hié níþ áhófon, swá hié nó sceoldon, Elen. Kmbl. 1673; El. 838. Gif ic scile [i]etsi oportuerit me,[/i] Mk. Skt. Lind. 14, 31. Hú hé scyle (scile, Cott. MSS.) eall earfoðu forsión [i]quod adversa quaeque despicienda sunt,[/i] Past. 3; Swt. 33, 4. Ne scyle nán mon blǽcern ǽlan under mittan, 5, l; Swt. 43, 2. Hú gehiérsum ðǽm ðe hé mid ryhte hiéran sciele, 9; Swt. 56, 14: 10; Swt. 60, 6. (3) denoting obligation to perform an engagement, to do appointed work, to carry out the terms of an agreement:--Wísdómes beþearf se ðære æðelan sceal andwyrde ágifan [i]he will need wisdom to whom the task of giving an answer is assigned,[/i] Elen. Kmbl. 1085; El. 545. Sume sceolon ([i]it will be the task of some[/i]) hweorfan geond hæleþa land, Cd. Th. 281, ll; Sat. 270. Næs ðæt forma síð ðæt hit ([i]the sword[/i]) ellenweorc æfnan scolde, Beo. Th. 2933; B. 1464. Ðonne scyldfreca ongeán gramum gangan scolde, 2073; B. 1034. Ðone ende ðe Æðeréd healdan sceolde, Chr. 894; Erl. 92, 2. Hí woldon ðisne eard healdan, and hé hí fédan scolde and scrýdan, 1012; Erl. 147, 10. Bútan ðǽm monnum ðe ða burga healdan scolden, Erl. 90, 19. Sceótend swǽfon, ða ðæt hornreced healdan scoldon, Beo. Th. 1413; B. 704. His scipu sceoldan cumon ongeán, ac hí ne mihton, Chr. 1000; Erl. 137, 3. Gnornian hú oft hé feohtan scule (scyle, Cott. MS.), Bt. 40, 3; Fox 238, 10. (4) denoting bidding, commanding:--'Hwæt sceal ic singan ?' Cwæð hé: 'Sing mé frumsceaft,' Bd. 4, 24; S. 597, 16. Hǽlend him cwæð: 'Ðú scealt fylgean mé,' Blickl. Homl. 23, 14: Cd. Th. 139, 15; Gen. 2310: 172, 29; Gen. 2851. Scealtú mid ǽrdæge ceól gestígan, Andr. Kmbl. 439; An. 220. Ic secge ðæt hé sceal wesan Ismahel háten, Cd. Th. 138, 2; Gen. 2285. Ne sceolon gé míne ða hálgan hrínan, Ps. Th. 104, 13. Ne scule gé hit þurhteón, 4, 5. Sægþ on ðissum bócum, ðæt Drihten cwǽde, ðæt ðis mennisce cyn ne sceolde ágímeleásian, ðæt hié sealdon heora wæstma fruman for Gode, Blickl. Homl. 41, 4: Exon. Th. 15, 9; Cri. 233. Se ([i]God[/i]) ús ðás láde sceóp, ðæt wé on Egiptum sceolde ús fremu sécan, Cd. Th. 110, 23; Gen. 1842. Hé ús gesette ðæt wé hine biddan sceoldan [i]he made this ordinance for us, that we should pray to him,[/i] Blickl. Homl. 21, 3. Ða þing ðe ic eów foresægde, ðæt gé dón sceoldon, 131, 34. Landfranc bebéad ðan munecan, ðæt hí scoldan hí unscrýdan, Chr. 1070; Erl. 208, 8. Hé oncwæð, ðæt hié gyldan sceolde, Cd. Th. 229, 5; Dan. 212. 'On ðæt fýr gé ([i]the wicked at the day of judgment[/i]) hreósan sceolan.' Ne mágon hí gehýnan heofoncyninges bibod, Exon. Th. 93, 11; Cri. 1524. (5) where the obligation results from a law, statute, regulation:--Se byrdesta sceall gyldan fíftýne mearðes fell, Ors. l, l; Swt. 18, 19. Nú sceal beón ǽfre on Ii abbod, and ná biscop, and ðan sculon beón underþeódde ealle Scotta biscopas, Chr. 565; Erl. 18, 6. Sceolde sweordes ecg feorh ácsigan, Andr. Kmbl. 2266; An. 1134. Se ðe scyle ([i]since the regulations of the Penitential require it[/i]) áne wucan dǽdbóte dón, L. Ecg. C. 2; Th. ii. 134, 13. (6) denoting the necessity of fate, of the order of providence, [i]shall, must[/i] as being decreed by fate or providence:--Ðú scealt greót etan ðíne lífdagas, Cd. Th. 56, 9; Gen. 909. Ðú eart eorþe, and þú scealt eft tó eorþan weorðan, Blickl. Homl. 123, 9. Gyt scyl (sceal, MS. A.) beón gefylled ðæt be mé áwriten is, Lk. 22, 37. Sceal hine wulf etan [i]his fate will be to be eaten by a wolf[/i] (cf. swá missenlíce Dryhten eallum dǽleþ, 331, 6; Vy. 64), Exon. Th. 328, 5; Vy. 12 ([i]and often[/i]). Mon sceal on eorþan geong ealdian, 333, 21; Gn. Ex. 7. Gǽþ á wyrd swá hió scel, Beo. Th. 915; B. 455. Hié ([i]the Jews[/i]) God sylfne áhéngon; ðæs hié sculon wergðu dreógan, Elen. Kmbl. 420; El. 210: Exon. Th. 455, 28; Hy. 4, 56. Hí ðǽr geférdon máran hearm ðonne hí ǽfre wéndon ðæt him ǽnig burhwaru gedón sceolde [i]more than they ever expected it would be the fate of any citizens to do them,[/i] Chr. 994; Erl. 132. 22. Ðá hé from sceolde niþþum hweorfan, Cd. Th. 74, 15; Gen. 1222. Nǽnig heora þohte ðæt hé ðanon scolde eft gesécean folc [i]every one of them thought himself fated not to visit his people again,[/i] Beo. Th. 1387; B. 691. Ðonne ðú forþ scyle metodsceaft seón, 2363; B. 1179: Cd. Th. 63, 27; Gen. 1038. Se dæg ðe hé sceole wið ðæm líchomon hine gedǽlon, Blickl. Homl. 97, 20. Hwæðer ðis þúsend sceole beón scyrtre þe lengre, 119, 6. Scile, Beo. Th. 6335; B. 3177. Ðeáh gé wénen ðæt gé lange libban scylan, Bt. 19; Fox 70, 15. Nele se Waldend ðæt forweorðan scylen sáula ússe [i]it is not God's will, that our souls be destined to destruction[/i] ([i]but[/i] cf. hé nyle ðæt ða sáula forweorðan, Bt. 34, 8; Fox 144, 37), Met. 21, 34. (7) [i]to be forced, must[/i] because there is no possible alternative, because one cannot help one's self:--Nú sceal ic ([i]Hagar[/i]) on wéstenne witodes bídan, Cd. Th. 137, 16; Gen. 2274. Ic ([i]Satan[/i]) sceal bídan in bendum, 268, 1; Sat. 48. Ic teáras sceal geótan, Exon. Th. 11, 18; Cri. 172. Ne sceal ic míne onsýn fore eówere mengu míþan, 144, 16; Gú. 679. Ðú scealt furþor síþfæt secgan, 261, 18; Jul. 317. Blind sceal his eágna þolian, 335, 27; Gn. Ex. 39. On ðǽm gesuincum hé sceal hine selfne geþencean ðeáh hé nylle [i]in adversis ad sui memoriam nolens etiam coactusque revocatur,[/i] Past. 3, 1; Swt. 35, 7. Sculon hié ðás helle sécan, Cd. Th. 26, 14; Gen. 406. Ðú neorxna wonges wlite nýde sceoldes ágiefan, Exon. Th. 86, 11; Cri. 1406. Ordfruma earmre láfe ðære ðé ðǽm hǽðenan hýran sceolde, Cd. Th. 225, 13; Dan. 153. Scolde, Beo. Th. 20; B. 10: 1935; B. 965. Hyne Hetware gehnǽgdon mid ofermægene, ðæt se byrnwíga búgan sceolde, 5829; B. 2918. Sceoldon wræcmæcgas ofgiefan gréne beorgas, Exon. Th. 116, 5; Gú. 202. Ðonne hí siófian scioldon [i]when they could not help sighing,[/i] Met. 26, 82. Ðý læs ic scyle leng þrowian, Andr. Kmbl. 154; An. 77. Hé tó foo gif hé niéde sciele [i]coactus ad regimen veniat,[/i] Past. 9; Swt. 59, 9. (8) [i]to be obliged, must, shall[/i] because from the conditions or nature of a case no alternative is admissible, because a conclusion is inevitable:--Gif ðæt wíf nele hider tó lande mid mé, sceal ic lǽdan ðínne sunu eft tó ðam lande ðe ðú of férdest? Gen. 24, 5. Nú ic eówer sceal frumcyn witan, ǽr gé furþur féran, Beo. Th. 508; B. 251. Ic forworht hæbbe hyldo ðíne, forðon ic lástas sceal weán on wénum wíde lecgan, Cd. Th. 63, 3; Gen. 1026. Ðú meaht be sumum tácnum ongietan, hwæs ðú wénan scealt [i]what with certainty you may expect,[/i] Past. 21, 3; Swt. 157, 20. Se ðe wille Drihtne bringan gecwéme lácfæsten, ðonne sceal hé ðæt mid ælmessan fullian, Blickl. Homl. 37, 18. Nú sceal hé sylf faran, ne mæg his ǽrende his boda beódan, Cd. Th. 35, 18; Gen. 556. Ðonne hé æt hilde sceall lífes tiligan, Salm. Kmbl. 320; Sal. 159. Eart ðú ðe tó cumenne eart, hwæðer ðe wé óðres scylon (sceolon, MS. A.: sculon, MSS. B. C.) onbýdan ([i]expectamus[/i]), Lk. Skt. 7, 19, 20. Sceolon, Mt. Kmbl. 11, 3. Forðon wit sculon unc staðolwangas rúmor sécan, Cd. Th. 114, 29; Gen. 1911. Ðǽr hig ǽnne sculan eard weardian, Ps. Th. 132, l. Sculun, Runic pm. Kmbl. 343, 21; Rún. 21. Ðý sceolon gelýfan eorlas, hwset mín æðelo sién, Andr. Kmbl. 1466; An. 734. Ne sceolon mé þegenas ætwítan [i]men shall not reproach me[/i] ([i]because there will not be the slightest grounds for reproach[/i]), Byrht. Th. 138, 14; By. 220. Wénde ic ðæt ðú ðý wærra weorðan sceolde [i]I expected that you must have got more cautious,[/i] Exon. Th. 268, 1; Jul. 425. Ðá sceolde hé ðǽr bídan ryhtnorþanwindes, Ors. 1. 1; Swt. 17, 17. Scolde herebyrne sund cunnian, Beo. Th. 2890; B. 1443. Hit ofetes noman ágan sceolde, Cd. Th. 44, 35; Gen. 719. Ne meahton leng somed heora begra ð;ǽr ǽhte habban, ac sceoldon ða rincas ðý sécan ellor éðelseld, 113, 29; Gen. 1894. Mé þincþ wundor tó hwon ðú sceole for ówiht ðysne man habban ungelǽredne fiscere [i]what reason obliges you to hold this man, an ignorant fisherman, as of any account?[/i] Blickl. Homl. 179, 13. Gif hine mon tó genédan scyle, and hé elles nylle [i]if there is no other course open but to compel him,[/i] L. Alf. pol. l; Th. i. 60, 13. Seó orsorge wyrd simle líhþ, ðæt mon scyle wénan, ðæt heó seó sió sóþe gesǽlþ, Bt. 20; Fox 70, 30. (9) denoting need, [i]shall, must,[/i] where an end is to be attained or a task to be completed or a purpose to be served:--Hwæt sceal ic má secgean fram Sancte Iohanne [i]what more need I say of St. John?[/i] Blickl. Homl. 169. 24. Ðæt scell ǽgleáwra mann ðonne ic mé tælige findan on ferðe [i]a more learned man than I reckon myself is necessary to perform the task,[/i] Andr. Kmbl. 2965; An. 1485. Sculan wé gyt martira gemynd má áreccan, Menol. Fox 136; Men. 68. 'Satan ic ðǽr ([i]in hell[/i]) sécan wille.' . . . Sceolde hé ða brádan lígas sécan, Cd. Th. 47, 20; 763. Nihtweard ([i]the fiery pillar[/i]) sceolde wícian ofer weredum, 185, 2; Exod. 116. Tó hwon sceolde ðeós smyrenes ðus beón tó lore gedón [i]what end was to be served by thus wasting this ointment?[/i] Blickl. Homl. 69, 6. Hwý gé ǽfre scylen unrihtfióungum eówer mód dréfan [i]quid tantos juvat excitare motus?[/i] Met. 27, l. (10) denoting the certainty of a future event, that results from a settled purpose or decision :-- lc gefremman sceal eorlíc ellen oððe endedæg mínne gebídan [i] I am determined to do or die.[/i] Beo. Th. 1277; B. 636. Mid earum ne sceal ic ([i]it is settled that I shall not)[/i] gehéran ðære béman stefne, Cd. Th. 275, 13 ; Sat. 171. Ðú scealt deáðe sweltan [i]thou shalt surely die,[/i] Gen. 2, 17: Ps. Th. 118, 39. Ðæt ðú sunu Dryhtnes cennan sceolde, Exon. Th. 19, 10; Cri. 298. Hé ([i]Christ[/i]) wiste, ðæt seó burh [i](Jerusalem)[/i] sceolde ábrocen weorþan. Blickl. Homl. 77, 29. On ðære nihte ðe hý on ðone dæig tógædere fón sceoldan. Chr. 992; Erl. 130, 32. Hæfdon hié on rúne áwriten wera endestæf, hwænne hié tó móse weorðan sceoldon, Andr. Kmbl. 274; An. 137. (10 a) denoting the certainty of a result under proper conditions :-- Ðú him fæste hel sóðan sprǽce, swá ðú mínum scealt feore gebeorgan [i]you are then certain to save my life,[/i] Cd. Th. 110, 113; Gen. 1837. Forðan ðe ([i]on account of his previous conduct[/i]) hé sceal éce wíte þrowian, Homl. Th. i. 66, 14: Blickl. Homl. 41, 32. Hú sceal min cuman gǽst tó geóce? Exon. Th. 124, 10; Gú. 337. Se hlǽw sceal tó gemyndum mínum leódum heáh hlifian on Hronesnæsse, Beo. Th. 5600; B. 2804. Wé cwǽdon ǽr, ðæt se sceolde lytel sáwan, se ðe him ðone wind ondréde, Past. 39 ; Swt. 285, 23. Wéndun gé ðæt gé Scyppende sceoldan gelíce wesan, Exon. Th. 141, 33; Gú. 636. Ðá héht se cásere gesponnan fiówer wildo hors . . . ðæt ða wildan hors scealden iornan on hearde wegas and him ða limo all tóbrecan. Shrn. 72, 1. Hé fægenaþ ðæs, hú hiene mon sciele (scyle, Hatt. MS.) herigean, Past. 8; Swt. 54, 7. Scile (sciele, Hatt. MS.), 9; Swt. 54, 19. Hé wéneþ ðæt hé sceole tó heofenum áhafen weorþan, Blickl. Homl. 185, 5. Gif wé ǽnige bóte gebídan sculan (scylen, MS. B. ) [i]if improvement in our condition is certainly to take place.[/i] Wulfst. 157, 2. (11) denoting probability :-- Neron cwæð to Paule : 'Forhwon ne sprecst ðu, Paulus ?' Dá andswarede him Sanctus Paulus: ' Wénstú ðæt ic sceole sprecan to ðissum treówleásan men' [i]do you think it likely that I shall speak to this false man ?[/i] Blickl. Homl. 183, 32. (12) as an auxiliary :-- Ic sceal rǽdan tó merigen [i]lecturus sum cras,[/i] ðú scealt rǽdan [i]lecturus es,[/i] hí sceolon (sceolan, sculon) rǽdan [i]lecturi sunt,[/i] Ælfc. Gr. 24; Zup. 136, 10-12. Óðer [i]participium[/i] is tówerdre tíde se ðe rǽdan sceal [i]lecturus . . .[/i] ðæt ðe sceal beón gerǽd [i]legendus,[/i] 41 ; Zup. 246, 10-15. Se ðe wyle oððe sceal sprecan [i]loquuturus,[/i] Zup. 247, 15, 11: 248, 6. Se ðe sceal beón gecyssed [i]osculandus,[/i] 248, 7. Sceal habba &l-bar; hæfis [i]habebit,[/i] Mt. Kmbl. Lind. 1, 23. Hæfeþ &l-bar; hé scile habba, 6, 24. Wé stíges &l-bar; wé scilon stíge [i]ascendimus,[/i] 20, 18. Gé sciolon geseá &l-bar; gé geseás [i]videbitis,[/i] 13, 14. Ne héras hiá &l-bar; ne sciolon gehéra [i]non audiunt,[/i] 13, 13. Ðonne ðú ǽfre on moldan man gewurde oððe ǽfre fulwihte onfón sceolde, Soul Kmbl. 172; Seel. 86. On ðæs engles wordum wæs gehýred, ðæt þurh hire beorþor sceolde beón gehǽled eall wífa cynn and wera, Blickl. Homl. 5, 23. Ðá bæd Swegen hine ðet hé sceolde faran mid him, Chr. 1046; Erl. 174, 12. Wéndon ðæt hig sceoldon máre onfón [i]plus essent accepturi,[/i] Mt. Kmbl. 20, 10. Ða ðonne ðe sió godcundde stefn þreáde and cuæð ðæt hié scolden leásunga wítgian. [i]quos divinus sermo falsa videre redarguit,[/i] Past. 15, 2; Swt. 91, 8. Hyra þeáw wæs ðæt hí ða untruman in lǽdan sceoldan, Bd. 4, 24; S. 598, 28. Ðeáh hé micel áge, and him mon erigan scyle ǽghwelce dæg æcera þúsend, Met. 14, 4. (13) denoting an assertion not made by the speaker, when a statement is matter of report \[cf. [i]Ger.[/i] sollen, and the use of [i]should[/i] in the following passage :-- There was something said about ane Campbell, that suld hae been concerned in the robbery, and that he suld hae had a warrant frae the Duke of Argyle, Rob Roy 1, 219\] :-- Be ðære frécnan coþe; ðe se mon his útgang þurh ðone múþ sceal ([i]is said[/i]) áspíwan. Hé sceal oft bealcettan, Lchdm. ii. 236, 13. Ys sǽd, ðæt Diana ðás wyrta findan scolde, i. 106, 5, 23. 120, 4. Ðú gehérdest reccan on ealdum leásum spellum, ðætte iob sceolde beón se héhsta god, Bt. 35, 4; Fox 162, 6. Ðá sǽdon hí, ðæt ðæs hearperes wíf sceoide ácwelan, and hire sáwle mon sceolde lǽdon tó helle. Ðá sceolde se hearpere weorðan swá sárig. . . Ðá hé ðider com, ða sceolde cuman ðære helle hund ongeán hine . . . se sceolde habban þrió heáfdu, 35, 6; Fox 168, 3-17: 38, 1, Fox 194, 30-34. Ðeáh hé Cristen beón sceolde [i]though he was said to be a Christian,[/i] Bd. 2, 20; S. 521, 29. Fundon ðá leáse gewitan ðe forlugon Naboð ðæt hé sceolde wyrigan God [i](they brought reports of his blasphemy).[/i] Homl. Skt. i. 18, 197. Ulf biscop com and forneáh man sceolde tóbrecan his stef [i]the report was that they were very near breaking his staff,[/i] Chr. 1047; Erl. 177, 7. Swá swá manige men sǽdon þe hit geseón sceoldan [i]who were said to have seen it,[/i] 1098; Erl. 235, 5 : 1100; Erl. 235, 33. [b]III. [/b]without an infinite (1) denoting constraint, necessity, need, fixed purpose :-- Ealle wyrd forsweóp míne mágas, ic him æfter sceal [i]I must after them,[/i] Beo. Th. 5625 ; B. 2816. Hé sceal néde tó ðara hláforda dðme ðe hé hine ǽr underþeódde [i]non facit, quod optat, ipse dominis pressus iniquis,[/i] Bt. 37, 1; Fox 186, 28. Sió manbðt ðe ðam hláforde sceal [i]the fine that must go to the lord,[/i] L. In. 76 ; Th. i. 150, 16. Tó myclan bryce sceal micel bót nýde, and tó miclum bryne wæter unlytel, Wulfst. 157, 8. Earc sceal ðý máre [i]the ark must be the bigger,[/i] Cd. Th. 79, 19 ; Gen. 1313. Hié tó helle sculon, Cd. Th. 45, 26; Gen. 732. Xersis áscade hwæt sceolde æt swá lytlum weorode mára fultum búton ða áne ðe him ǽr ábolgen wæs [i]Xerxes demanded what a greater force was needed for in dealing with so small a band, than those only with whom he had before been angry,[/i] Ors. 2, 5 ; Swt. 80, 16. Eall swá hí sceoldon tó Sandwíc [i] as if they had[/i] or [i]purposed to go to Sandwich,[/i] Chr. 1049 ; Erl. 174, 26. Ðæt hé of ðisse worlde sceolde, Blickl. Homl. 225, 5. Ðonne seó eorþe him on ufan scealde [i]when the earth came to be put upon them,[/i] Shrn. 81, 2, Ǽr hé onweg scyle [i]before he die,[/i] Exon. Th. 310, 14; Scef. 74. (2) denoting obligation, fitness, propriety, use (cf. [i]Ger.[/i] wozu soll dies ?) :-- Ðys sceal on twelftan dæg [i]this is the proper gospel for twelfth-day[/i] (cf. ðys godspel gebyraþ, Rubc. 1. 18), Mt. Kmbl. Rubc. 2, 1 ([i]and often[/i]). Hwæt scal déswá, láðlíc stríð [i]what good will the strife do you ?[/i] Cd. Th. 41, 28 ; Gen. 663. Rǽd sceal mid snyttro . . . til sceal mid tilum. Exon. [i]Th.[/i] 334, 26; Gn. Ex. 22. Wita sceal geþyldig, ne sceal nó tó hátheort, 290, 15 ; Wand. 65. Hige sceal þe heardra, mód sceal ðe máre, ðe úre mægen lytlaþ, Byrht. Th. 140, 62 ; By. 312. Hí gecnáwan ne cunnan ne ða medtrymnesse ne eác ða wyrta ðe ðǽrwið sculon, [i]the herbs that are proper for the disease,[/i] Past. 1. 1; Swt. 25, 22. Óðre wyrtdrencas sculon [i](are proper),[/i] Lchdm. ii. 208, 3. Ðás wyrte sculon tó lungensealfe, iii. 16, 6. Hwæt sceolon (sculon, MS. H.) hí gesǽde nú wé swerian ne móton [i]what good would they (adverbia jurativa) do stated, now we may not swear ?[/i] Ælfc. Gr. 38 ; Zup. 227, 10. Hé Sáxode ðone cásere hú hé embe hí sceolde [i]how he was to deal with them,[/i] Homl. Skt. i. 5, 370. Ne meahte geþencan hú ymb ðæt sceolde [i]what ought to be done about it, how the matter ought to be dealt with,[/i] Exon. Th. 378, 7; Deor. 12. Hwæt sceoldon [i](deberent)[/i] hig mé búton ic cúþe temian hig [i]what good would they[/i] ([i]hawks[/i]) [i]be to me unless I knew how to tame them ?[/i] Coll. Monast. Th. 25, 23. Hié be ðæm wiston hwider hié sceoldon [i]they knew by that in which direction they had to go,[/i] Ors. 3, 5 ; Swt. 106, 15. Hié wiston hú hié tó dǽm elpendon sceoldon [i]they knew the proper way of attacking the elephants,[/i] 4, 1; Swt. 156, 17. Warnige man ðone stíwerd tó hwylcere stówe ðæt líc sceole, Chart. Th. 607, 15. Hwæt sceoldon ðé úre ælmessan? Wulfst. 240, 15. \[[i]Goth.[/i] \[skulan\]; [i]prs.[/i] skal, [i]pl.[/i] skulum; [i]p.[/i] skulda: [i]O. Sax.[/i] \[skulan\] ; [i]prs.[/i] skal, [i]pl.[/i] skulun; [i]p.[/i] skolda: [i]O. Frs.[/i] skila; [i]prs.[/i] skal, skel, skil, [i]pl.[/i] skilun; [i]p.[/i] skolde: [i]O. H. Ger.[/i] scolan; [i]prs.[/i] scal, [i]pl.[/i] sculumes; [i]p.[/i] scolta: [i]Icel.[/i] skulu ; [i]prs.[/i] skal, [i]pl.[/i] skulum; [i]p.[/i] skyldi.\][/m]
sculdor;
	[m1][b]sculdor;[/b] [i]pl. (dual[/i] ?) sculdru (-o), sculdra; [i]m. A shoulder[/i] :-- Sculdur [i]scalpula,[/i] Wrt. Voc. ii. 120, 18: [i]scapulus,[/i] i. 64, 68. Sculdor, 283, 6. Sculder [i]scapula,[/i] 44, 27. His sculdor and his hleór wurdon ontende mid ðam fýre, Homl. Th. ii. 344, 16. Wæs ðæt bærnet on his sculdre æfre gesewen, 346, 26. On his sculdre [i]in humero, Bd.[/i] 3, 19; S. 549, 15. Oþ ðone swíðran sculdor, Lchdm. ii. 198, 19. Duru ðæt mannes heáfod ge ða sculdro mágan in, Blickl. Homl. 127, 9. Sculdra [i]scapula (-ae?),[/i] Wrt. Voc. i. 71, 19. On bǽm sculdrum [i]in utroque humero,[/i] Past. 14, 3 ; Swt. 83, 9, 21. Hé onfeóld hys hrægl æt hys sceoldrum, Shrn. 98, 17. In scyldrum &l-bar; bæccum [i]in humeros.[/i] Mt. Kmbl. Lind. 23, 4: Lk. Skt. Lind. Rush. 15, 5. Hí dydon ánne hwítel on hira sculdra [i]pallium imposuerunt humeris suis,[/i] Gen. 9, 23: Bd. 3, 19; S. 549, 1. Sculdru (sculdra, MS. X. ), L. Ecg. C. 9; Th. ii. 140, 10. Gif mon óðrum ða sculdru forsleá, L. Alf. pol. 73; Th. i. 98, 21. Se sacerd smyreþ breóst and sculdru (sculdran, MS. E. ), Wulfst. 35, 16: Lchdm. ii. 260, 17. \[Schuldren; [i]pl.[/i] Jul. 49, 18. He let smyte of ys hede by þe ssoldren, R. Glouc. 313, 7. [i]O. Frs.[/i] sculder: [i]O. H. Ger.[/i] scultarra [i]humerus, scapula, spadula.[/i]\][/m]
sculdor-hrægel
	[m1][b]sculdor-hrægel[/b], es ; u. [i]A garment to cover the shoulders[/i] :-- Sculdor-hrægl [i]superhumerale,[/i] Wrt. Voc. i. 81, 44.[/m]
sculdor-wærc,
	[m1][b]sculdor-wærc,[/b] re, es; [i]m. Pain in the shoulders[/i] :-- Wið sculdorwærce and earma, Lchdm. ii. 340, 12 : 6, 2.[/m]
scult-héta
	[m1][b]scult-héta[/b]. v. scyld-hǽta.[/m]
scunian
	[m1][b]scunian[/b], sceonian; [i]p.[/i] ode. [b]I.[/b] [i]to shun, fear, avoid a thing from fear[/i] :-- Hé his hatunge fleáh and scunode. Guthl. 19; Gdwin. 76, 16. [b]II.[/b] [i]to be afraid[/i] :-- Scunian [i]revereantur,[/i] Ps. Spl. T. 69, 2. [b]III.[/b] [i]to detest, abhor[/i] :-- Mid áne móde wurð hé gescunned [i]uni animo detestetur,[/i] Chart. Th. 318, 37. \[Mi uader scunede (sonede, 2nd MS.) þene cristindom & þa hæðene laȝen luuede to swiðe, þa we sculleð sceonien (hatie, 2nd MS.), Laym. 14868. Birrþ þe shunenn [i](avoid from fear)[/i] to follȝhenn ohht tærinne, Orm. 4502. Ancren owen to hatien ham, and schunien, þ heo ham ne iheren, A. R. 82, 23. Þu ahtest þis werc ouer alle þing to schunien [i](avoid with abhorrence, abhor),[/i] H. M. 35, 11. Al hit him uleh and scunede, þet him er luuede, O. E. Homl. i. 79, 29. ȝif him wrattheth, be ywar and his weye shonye [i](avoid from fear).[/i] Piers P. prol. 174.\] v. á-, on-scunian.[/m]
scunung
	[m1][b]scunung[/b], e; [i]f. An abomination[/i] :-- On scunungum [i]in abominationibus,[/i] Cant. M. ad fil. 16. v. a-, on-scunung.[/m]
scúr
	[m1][b]scúr[/b], sceór, scyur, es; [i]m. :[/i] e; [i]f.[/i] (?) [b]I [/b][i]a shower, storm[/i] of rain, snow, hail, etc. :-- Scúr [i]nimbus,[/i] Wrt. Voc. i. 52, 60 : 76, 42. Scyúr (scúr, Rush.), Lk. Skt. Lind. 12, 54. Ðes scúr [i]hic imber,[/i] Ælfc. Gr. 9, 18; Zup. 43, 7. Swylce scúr ofer gærs [i]quasi imber super herbam,[/i] Cant. M. ad fil. 2. Rénes scúr, Exon. Th. 215, 1; Ph. 246. Regna scúr, Cd. Th. 252, 10; Dan. 576. Hægles scúr, 50, 13; Gen. 808. Syððan ([i]after the overflow of the Nile)[/i] tó twelf mðndurn ne cymþ dǽr nán óðer scúr, óð ðæt seó eá eft up ábrece, Lchdm. iii. 254, 2. Ðonne sceór cymeþ, Andr. Kmbl. 1024; An. 512. Ðá wæs geblissod seó Godes burh for ðam cyme ðæs scúres ðe hý geclǽnsode [i]fluminis impetus laetificat civitatem Dei,[/i] Ps. Th. 45, 4. Scúre [i]nimbo,[/i] Wrt. Voc. ii. 61, 54: [i]inserenae,[/i] Hpt. Gl. 514, 15. Scúras [i]imbres,[/i] Ps. Lamb. 77, 44. Geþénsume scúras [i]coloni nimbi,[/i] Wrt. Voc. ii. 134, 28. Wealcaþ hit ([i]hail[/i]) windes scúras (? MS. scúra), Runic pm. Kmbl. 341, 6; Rún. 9. Scúra [i]procellarum,[/i] Hpt. Gl. 509, 20 \[H\]reósendlícum scúrum [i]ruituris imbribus,[/i] 499, 64: 501, 6: Wrt. Voc. ii. 47, 15. Seó lyft liccaþ ðone wǽtan of ealre eorþan and of ðære sǽ and gegaderaþ tó scúrum, Lchdm. iii. 276, 13. Weal sceal wiðstondan storma scúrum, Exon. Th. 281, 25; Jul. 651. [b]I a.[/b] metaph. [i]a shower[/i] of missiles:--Flána scúras, Judth. Thw. 24, 34; Jud. 221: Elen. Kmbl. 234; El. 117. Hygegár léteþ, scúrum sceóteþ, Exon. Th. 315, 22; Mód. 35. [b]I b.[/b] [i]a shower[/i] of blows of a hammer falling on a weapon (?):--Scearpne méce scúrum heardne, Judth. Thw. 22, 26; Jud. 79. Cf. scúr-heard. [b]II.[/b] metaph. [i]a storm, trouble, disquiet:--[/i]Swá ðeós woruld fareþ scúrum (cf. scýr-mǽlum) scyndeþ [i]hurries on stormily,[/i] Exon. Th. 469, 24; Hy. 11, 7. \[[i]Goth.[/i] skúra (windis) GREEK, procella: [i]O. Sax.[/i] skúr [i]a missile, weapon:--[/i]That man ina wítnódi wápnes eggiun, skarpun skúrun, Hel. 5138. [i]O. H. Ger.[/i] scúr [i]tempestas, grando;[/i] also of weapons:--Dó léttun sé askim scrítan, scarpén scúrim, Hildebrandslied 66. [i]Icel.[/i] skúr [i]a shower; a shower[/i] of missiles; vápna, hjálma skúr [i]id.[/i]\] v. hægl-, hagal-, hilde-, regn-, winter-scúr; scýr-mǽlum, [i]and next word.[/i][/m]
scúra
	[m1][b]scúra[/b] (-e; [i]f.[/i] ?), an; [i]m. A shower:--[/i] Hé áríman mæg rægnas scúran dropena gehwelcne, Cd. Th. 265, 22; Sat. 11.[/m]
scúr-beorh
	[m1][b]scúr-beorh[/b], [i]gen.[/i] -beorge; [i]f. A shelter against storm:--[/i]Hrófas sind gehrorene . . . scearde scúrbeorge, Exon. Th. 476, 9; Ruin. 5.[/m]
scúr-boga
	[m1][b]scúr-boga[/b], an; [i]m. A rain-bow:--[/i]Ðonne ic scúrbogan mínne iéwe, Cd. Th. 93, 5; Gen 1541.[/m]
scurf
	[m1][b]scurf[/b], scurfed, scurfende. v. scorf, scorfed, scorfende.[/m]
scúr-heard
	[m1][b]scúr-heard[/b]; [i]adj. Made hard by blows[/i] (v. scúr, [b]I b;[/b] [i]and[/i] cf. heoru hamere geþuren, Beo. Th. 2575; B. 1285):--Sweordes ecg, scerp and scúrheard, Andr. Kmbl. 2267; An. 1135. Ðæt him féla láf ([i]the sword[/i]) ne meahte scúrheard sceþþan, Beo. Th. 2070; B. 1033.[/m]
scúr-sceadu
	[m1][b]scúr-sceadu[/b] ([i]or[/i] -scead; n.); [i]f. A protection against storms[/i] (cf. [i]umbrella[/i]):--Nys unc wuht beforan tó scúrsceade, Cd. Th. 50, 23; Gen. 813.[/m]
-scuta
	[m1][b]-scuta[/b] [i]in[/i] an-scuta [i]falarica,[/i] Hpt. Gl. 425, 14. \[Cf. (?) He þa fla lette gliden bi Corineus siden Corineus bleinte & þene scute biberh. Laym. 1461.\][/m]
scutel
	[m1][b]scutel[/b] [i]a dish:--[/i]Scutel [i]catinus,[/i] Wrt. Voc. i. 290, 21: ii. 17, 17. \[Scotylle [i]scutella,[/i] 257, 15. [i]O. H. Ger.[/i] scuzzila [i]scutula, scutella, discus, catinus, lanx: Icel.[/i] skutill [i]a dish.[/i] From Latin (?) [i]scutella.[/i]\][/m]
scutel
	[m1][b]scutel[/b] [i]and[/i] scytel, es; [i]m.[/i] [b]I.[/b] [i]a dart, missile, arrow:--[/i]Sciutil [i]jaculum, sagitta,[/i] Txts. 110, 1177, 1179. Scytelum cilda [i]sagittis parvulorum,[/i] Ps. Th. 63, 7. \[[i]Icel.[/i] skutill [i]an instrument shot forth, a harpoon.[/i] Cf. scytyl [i]a shuttle;[/i] schytle, chyldys game [i]sagitella,[/i] Prompt. Parv. 447. Schetylle [i]navecula[/i], Wrt. Voc. i. 235, 3.\] [b]II.[/b] [i]the tongue of a balance[/i] (?):--Scytel [i]momentum,[/i] 76, 632. Scutil, Wrt. Voc. ii. 71, 20. Scutel, 56, 52. \[[i]M. Lot.[/i] momentum [i]languette de bilance.[/i] Cf. schytylle, schityl, onstabyl [i]preceps,[/i] Prompt. Parv. 447.[/m]
scúwa
	[m1][b]scúwa[/b], scúa, an; [i]m.[/i] [b]I.[/b] [i]the shadow[/i] thrown by an object:--Oferwráh muntas scúa his [i]operuit montes umbra ejus,[/i] Ps. Surt. 79, 11. Dægas míne swé swé scúa ([i]umbra[/i]) onhældun, 101, 12: 143, 4. Ic eom scúan gelíc swýþe áhylded [i]sicut umbra cum declinat,[/i] Ps. Th. 108, 23. [b]II.[/b] [i]shade, darkness:--[/i]Mid ðý wit forþgongende wǽron under ðam scúwan ðære þýstran nihte [i]cum progrederemur sola sub nocte per umbras,[/i] Bd. 5, 12; S. 628, 14. [b]II a.[/b] fig. [i]shadow:--[/i]Scúa deáþes [i]umbra mortis,[/i] Ps. Surt. 43, 20. In midle scúan deáþes, 22, 4. Alǽd mé út of ðyses carcernes húse and of deáþes scúan, Blickl. Homl. 87, 35. Scúia (scúa, Rush.), Mt. Kmbl. Lind. 4, 16. In scýa, Rtl. 168, 9. Sealde him deorcne deáþes scúwan, Ch. Th. 293, 15; Sat. 455. [b]III.[/b] [i]shadow, protection:--[/i]Ic on fægerum scúan fiðera ðínra gewície [i]in umbra alarum tuarum spero,[/i] Ps. Th. 56, l. Under scúan fiðra ðínra gesild mé [i]sub umbra alarum tuarum protege me,[/i] Ps. Surt. 16, 8. [b]IV.[/b] [i]shadow[/i] as opposed to substance:--Scúan &l-bar; leásunge [i]fallacis,[/i] Hpt. Gl. 459, 14. \[Screne [i]or[/i] scu [i]or[/i] spere [i]scrinium, ventifuga,[/i] Prompt. Parv. 450. Spere [i]or[/i] scuw (schuu), 468. Þe skuues of the scowtes, Gaw. 2167. Cf. [i]Goth.[/i] thairh skuggwan GREEK GREEK, 1 Cor. 13, 12. [i]O. H. Ger.[/i] scúwo [i]umbra: Icel.[/i] skuggi [i]a shadow; a spectre.[/i]\] v. dǽd-, deáþ-, dim-, heolstor-, hlín-, niht-scúwa (-scúa)[/m]
scúwan
	[m1][b]scúwan[/b], scúan (?) [i]to shade.[/i] \[[i]O. H. Ger.[/i] scúit [i]adumbrdt: Icel.[/i] skyggva [i]to overshadow.[/i]\] v. ofer-scúwan.[/m]
scýan
	[m1][b]scýan[/b] ([i]for[/i] scýhan), scýn (?); [i]p.[/i] de [i]To prompt, urge, persuade, suggest:--[/i]Ða ǽrestan synne se weriga gást scýde . . . Forðon mid ðý se weriga gást ða synne scýfþ (scýþ, MS. C.: scýeþ, MS. T.) on móde [i]primam culpam serpens suggessit . . . Cum enim malignus spiritus peccatum suggerit in mente,[/i] Bd. l, 27; S. 497, 14-20. Wé getǽceþ &l-bar; scýaþ him [i]nos suadebimus ei,[/i] Mt. Kmbl. Rush. 28, 14. Cf. scýhend, scýend [i]maulistis,[/i] Txts. 78, 654. Scýhend [i]malistis,[/i] Wrt. Voc. ii. 55, 52. \[Cf. [i]O. H. Ger.[/i] scúhenti [i]exhortans,[/i] Grff. vi. 417.\] v. sceóness, scyhtan.[/m]
scyccels
	[m1][b]scyccels[/b]. v. sciccels.[/m]
scydd
	[m1][b]scydd[/b], es; [i]m. Alluvial ground[/i] (?):--Ðis synt ða denbæra . . . hudelinga scydd, Cod. Dip Kmbl. ii. 195, 19. On timberslǽd in stǽpa cnolles scydd on hanslǽdes heáfdan, iii. 380, 26. Haec sunt pascua porcorum . . . in communi silua pascuale quod dicitur Palinga Schittas (scyddas ?), ii. 303, 19. \[Cf. [i]M. H. Ger.[/i] schüt: [i]Ger.[/i] schutt.\][/m]
scýde
	[m1][b]scýde[/b], Cd. Th. 232, 26; Dan. 266. v. sceón.[/m]
scýend
	[m1][b]scýend[/b]. v. scýan.[/m]
scýe-uange:--
	[m1][b]scýe-uange:--[/b]Scóe &l-bar; scýeuange (-þwange ?) [i]calciamentum,[/i] Ps. Spl. T. 59. 9.[/m]
scyfe
	[m1][b]scyfe[/b], es; [i]m.[/i] [b]I.[/b] of rapid motion caused by a push (metaph.), [i]precipitation,[/i] v. scúfan:--Word scyfes [i]verba praecipitationis,[/i] Ps. Lamb. 51, 6. Hié weorðaþ oft áscrencte on ðæm scyfe ðære styringe hira módes ðæt hí hira selfra ne ágon ðý máre geweald ðe óðerra monna [i]motionis impulsu praecipites quaedam velut alienati peragunt,[/i] Past. 33, l; Swt. 215, 12, 17. [b]I a.[/b] glossing [i]preceps:--[/i]Seó ús on scefe gedwelde teáh mid wegleásum [i]quae nos in preceps errore traxit devio,[/i] Hymn. Surt. 24, 11. [b]II.[/b] [i]furtherance[/i] of a project, [i]the pushing[/i] of a matter, [i]prompting, instigation[/i] in a good sense, cf. scúfan, [b]V:--[/b]Ǽlc burhgemet beó be his dihte ge scife swíðe rihte, L. I. P. 7; Th. ii. 312, 21. [b]III.[/b] [i]prompting, instigation[/i] in a bad sense, cf. scúfan, [b]VI:--[/b]Se ðe þurh deófles scyfe on synna befealle, L. C. E. 23; Th. i. 374, 9. Befeallen þurh deófles scyfe on heálíce misdǽde, Wulfst. 103, 21. v. niðer-scyfe.[/m]
scyfel
	[m1][b]scyfel[/b], e: scyfele, an; [i]f.[/i] \[[i]Shovel[/i] in [i]shovel[/i]-hat ?\] [i]A covering for a woman's head;[/i] mafors ([i]mafors[/i] operimentum capitis maxime feminarum, Ducange):--Hacele [i]capsula[/i], cóp [i]ependiten,[/i] scyfele [i]mafors,[/i] nunne [i]sanctimonialis,[/i] Wrt. Voc. i. 284, 67. Scyfla, scybla [i]maforte[/i] ([i]-ae[/i]), Txts. 77, 1267: Wrt. Voc ii. 55, 38. Scyfelum [i]mafortibus,[/i] 55, 39: 87, 63. \[Cf. (?) [i]scuffle,[/i] a linen garment worn by children to keep their clothes clean, a pinafore, an apron (Sussex). [i]Icel.[/i] skupla; [i]f.;[/i] skypill; [i]m. a woman's hood hiding[/i] or [i]shading her face.[/i]\][/m]
scyftan
	[m1][b]scyftan[/b], -scýgean, scýhend. v. sciftan, -scígan, scýan.[/m]
scyhtan
	[m1][b]scyhtan[/b]; [i]p.[/i] te [i]To instigate, prompt, urge:--[/i]Mé nædre beswác and mé neódlíce tó forsceape scyhte and tó scyldfrece, Cd. Th. 55, 22; Gen. 808. Óðer him ðás eorþan ealle sægde lǽne . . . Óðer hine scyhte ðæt hé sceaðena gemót nihtes sóhte, Exon. Th. 109, 30; Gú. 98. \[We schuchteð hine ueor awei hwon we doð deadliche sunne, A. R. 312, 10, MS. C.\] v. scýan.[/m]
scyl
	[m1][b]scyl[/b], scylcen, scyld [i]a shield.[/i] v. scill, scilcen, scild.[/m]
scyld
	[m1][b]scyld[/b], e: scyldu (o); [i]indecl. f.[/i] [b]I.[/b] [i]guilt, sin, crime, fault:--[/i]Hé sume mándǽde gefremede ðá seó scyld ðá tó his heortan hwearf ðá onscunode hé hí hefelíce [i]sceleris aliquid commiserat, quod commissum, ubi ad cor suum rediit, gravissime exhorruit,[/i] Bd. 4, 25; S. 599, 34. Sitte sió scyld ([i]the killing of a slave[/i]) on him, L. Alf. 17; Th. i. 48, 15. On eów scyld siteþ, Exon. Th. 131, 2; Gú. 449. Is Euan scyld eal forpyuded, 7, 6; Cri. 97. Hé his scylde forgyfenysse bæd [i]veniam reatus postulans,[/i] Bd. 3, 22; S. 553, 33. Ða byrðenne suá micelre scylde [i]tanti reatus pondera,[/i] Past. 2, 2; Swt. 31, 14. Bútan scylde [i]sine culpa,[/i] 3, 1; Swt. 33, 16: L. H. E. 12; Th. i. 32, 9. Hí búton ǽlcere scylde ([i]without being guilty of any crime[/i]) wurdon fordóne, Bt. 29, 2; Fox 104, 30. Æt openre scylde [i]flagrante delicto,[/i] L. In. 37; Th. i. 124, 23. Hafaþ ðæt mód hwylcehugu scyldo [i]habet animus aliquem reatum,[/i] Bd. l, 27; S. 496, 42. Synna, scylda [i]piacula,[/i] Wrt. Voc. ii. 66, 78. Míne scylde [i]delicta mea,[/i] Ps. Th. 68, 6: Ps. Surt. 58, 13. Scylða, Past. 32, 2; Swt. 211, 20. Scelda, Ps. C. 45. Bróðres schyldo [i]fratris vitia,[/i] Mt. Kmbl. p. 15, 5. Áscyred scylda gehwylcre, deópra firena, Elen. Kmbl. 2624; El. 1313: 937; El. 470. Hwílum biþ gód wærlíce tó míðanne his hiéremonna scylda ([i]vitia[/i]), Past. 21, 1; Swt. 151, 9. [b]II.[/b] [i]a debt, awe:--[/i]Ryhtlícor cweðan ðæt wé him gielden scylde ðonne wé him mildheortnesse dón [i]justitiae debitum potius solvimus, quam misericordiae opera implemus,[/i] 45, 1; Swt. 335, 19. Ágefnæ beón ða scylde [i]reddi debitum,[/i] Mt. Kmbl. Rush. 28, 25. Hé ða scyld forlét wið hine [i]debitum dimisit ei,[/i] 27: 30. \[Sculd [i]scelus,[/i] Wrt. Voc. i. 95, 74. [i]O. Sax.[/i] skuld [i]a crime; a due: O. L. Ger.[/i] sculd: [i]O. Frs.[/i] skeide, schuld, schild: [i]O. H. Ger.[/i] sculd, sculda [i]causa, facinus, noxa, injuria, crimen, debitum, meritum: Icel.[/i] skuld, skyld [i]a due, tax; sake.[/i]\] v. deáþ-, frum-, ge-, god-, mán-, níd-scyld.[/m]
scyldan
	[m1][b]scyldan[/b], scyldend. v. scildan, scildend.[/m]
scyldan
	[m1][b]scyldan[/b], scyldian [i]to charge, accuse:--[/i]Hý gán xii. sume and gescyldigen (gescylden, [i]other MS.[/i]) hine, L. Ath. i. 11; Th. i. 206, 3.[/m]
scyld-frecu
	[m1][b]scyld-frecu[/b], e; [i]f Guilty greed:--[/i]Mé ([i]Eve[/i]) scyhte tó scyldfrece fáh wyrm þurh fægir word, Cd. Th. 55, 23; Gen. 898.[/m]
scyld-full
	[m1][b]scyld-full[/b]; [i]adj. Guilty, criminal, sinful, wicked:--[/i]Ic ([i]Adam[/i]) wreó mé scyldfull, Cd. Th. 53, 30; Gen. 869. Bearn Godes on wergum folce wíf curon, scyldfulra mægð, scýne and fægere, 76, 4; Gen. 1252. Ðonne sweart wæter swelgaþ sceaðum scyldfullum [i]when the deluge swallows the wicked,[/i] 78, 32; Gen. 1302: Elen. Kmbl. 619; El. 310.[/m]
scyldgian
	[m1][b]scyldgian[/b], scyldgung. v. scyidigian, scyldigung.[/m]
scyld-hǽta
	[m1][b]scyld-hǽta[/b], an; [i]m. One who demands a due[/i] or [i]debt, a bailiff:--[/i] Sculthéta [i]exactor,[/i] Wrt. Voc. ii. 107, 70. Scyldlǽta (-hǽta?) [i]exactor,[/i] i. [i]postulator,[/i] 144, 54. \[[i]O. Frs.[/i] skeltata, skelta (der stellvertreter des grafen, v. Richthofen, pp. 1023 sqq.); [i]O. L. Ger.[/i] sculd-héto (quicunque villicus est abbatis quod nos vulgo dicimus [i]sculthétho[/i]): [i]O. H. Ger.[/i] scult-heizo [i]vilicare, tribunus, procurator, exactor populi: Ger.[/i] schult-heisz. Cf. [i]Goth.[/i] dulga-haitja [i]a creditor.[/i]\][/m]
scyld-hata
	[m1][b]scyld-hata[/b], an; [i]m. One who hates wrongfully, an enemy:--[/i]Scyldhatan, ealdgeníðlan, Andr. Kmbl. 2095; An. 1049. Scyldhatan, egle ondsacan, 2295; An. 1149. v. next word.[/m]
scyld-hete
	[m1][b]scyld-hete[/b], es; [i]m. An enemy, a foe:--[/i]Mid scyldhetum, werigum wróhtsmiðum, Andr. Kmbl. 170; An. 85. v. preceding word.[/m]
scyldian
	[m1][b]scyldian[/b] [i]to commit a fault:--[/i]Gesette God ǽ scyldiendum [i]legem statuit delinquentibus,[/i] Ps. Th. 24, 7. v. scyldigian, scyldan.[/m]
scyldig
	[m1][b]scyldig[/b]; [i]adj.[/i] [b]I.[/b] [i]guilty, sinful, criminal:--[/i]Scyldig [i]reus,[/i] Wrt. Voc. i. 49, 1: 86, 61: [i]sons,[/i] Ǽlfc. Gr. 9, 39; Zup. 63, 14. Gif man wát, ðæt óðer mán sweraþ, hé biþ scildig ([i]portabit iniquitatem suam[/i]), gif hé hit forhilþ, Lev. 5, 1. Wæs gecueden tó ðæm scyldegan folce [i]delinquenti populo dicitur,[/i] Past. 15, 1; Swt. 91, 2. Ðæt hé hine scyldigne ongete [i]reum se cognoscat,[/i] Bd. 1, 27; S. 496, 33: Elen. Kmbl. 1380; El. 692. Hú hé ðæt scyldige werud forscrifen hefde, Cd. Th. 267, 4; Sat. 33. Scyldge men, Exon. Th. 71, 10; Cri. 1153. Scyldigra scolu, 98, 15; Cri. 1608: 132, 22; Gú. 476. Hendum scyldigra [i]manibus nocentium,[/i] Rtl. 24, 11. Heó náuht ne þreáþ ðám scildigum, Bt. 4; Fox 8, 13. Earfeþu scyldgum tó sconde, Exon. Th. 78, 14; Cri. 1274. Hié ða scyldigan þearlwíslíce démaþ, Blickl. Homl. 63, 20. Stræc wið ða unryhtwísan and wið ða scyldgan, Past. 17, 5; Swt. 113, 23. [b]I a.[/b] [i]guilty[/i] of committing a crime, (1) with gen. of crime:--Se biþ éces gyltes scyldig [i]reus erit aeterni delicti,[/i] Mk. Skt. 3, 29. Morðres scyldig, Beo. Th. 3370; B. 1683. Deáðes scyldig [i]guilty of causing death,[/i] L. In. 5; Th. i. 104, 13. Mansleges scyldig, Blickl. Homl. 189, 34. Morðres scyldige . . . deáþes scyldige, 65, 10-11: H. R. 107, 1. (2) with inst. of crime:--Synnum scyldig, Beo. Th. 6135; B. 3071. Dǽdum scyldige, Cd. Th. 76, 35; Gen. 1267. Lehtrum scyldige, Andr. Kmbl. 2434; An. 1218. [b]I b.[/b] [i]guilty[/i] against ([i]wið[/i]) a person:--Ǽlc man ðe yfel déþ mid yfelum willan is scyldig wið God, H. R. 105, 33: Cd. Th. 250, 20; Dan. 549. Menn wǽron deádlíce and wið heora Drihten scyldige, Hexam. 17; Norm. 24, 26: Blickl. Homl. 47, 21. [b]II.[/b] [i]responsible[/i] for, [i]liable[/i] for, [i]chargeable[/i] with an ill result, (1) with gen.:--Gif hwylc mæssepreóst untruman men sprǽce forwyrne, and hé on ðære tyddernesse swelte, sý hé on dómes dæg ðære sáwle scyldig ([i]ejus animae reus[/i]), L. Ecg. P. i. 2; Th. ii. 172, 29. Hé sceal mid réðnesse him stiére ðýlæs hé sié scyldig ealra hira scylda [i]ne culparum omnium reus ipse teneatur,[/i] Past. 21, 5; Swt. 161, 1. Gif hwelc gód lǽce gesihþ, ðæt his hwam þearf biþ, and ðonne for his slǽwþe ágiémeleásaþ ðæt hé his helpe, ðonne wille wé cweðan ðæt hé sié genóg ryhtlíce his bróðor deáþes scyldig, 49, 1; Swt. 377, 21. Swá feala earmra manna swá on ðæs rícan neáweste sweltaþ, and hé him nele syllan his teóþungsceatta dǽl, ðonne biþ hé ealra ðara manna deáþes sceldig, Blickl. Homl. 53, 7. (2) with inst.:--Gif God him ne áraþ, ðonne beóþ hié suá monegum scyldum scyldige suá hié manegra unþeáwa gestíran meahton mid hiora lárum, gif hí ongemong monnum beón wolden [i]ex tantis rei sunt, quantis venientes ad publicum prodesse potuerunt,[/i] Past. 5, 3; Swt. 45, 22. [b]III.[/b] [i]liable[/i] for a debt, [i]bound[/i] by an obligation:--Swá hwá swá swereþ on ðæs temples golde se ys scyldig [i]qui juraverit in auro templi, debet,[/i] Mt. Kmbl. 23, 16. Suǽ uoe forgefon scyldgum úsum ([i]debitoribus nostris[/i]), Mt. Kmbl. Lind. 6, 12. Syndrigum scyldgum [i]singulis debitoribus,[/i] Lk. Skt. Lind. 16, 5. [b]IV.[/b] [i]liable[/i] to forfeiture, [i]forfeiting[/i] (1) with gen. of forfeit:--Gif hwá ymb cyninges feorh sierwie, sié hé his feores scyldig and ealles ðæs ðe hé áge, L. Alf. pol. 4; Th. i. 64, 1: L. Ath. v. 1, 4; Th. i. 230, 6; 12. Hé æt wíge gecrang, ealdres scyldig, Beo. Th. 2680; B. 1338: 4128; B. 2061. Feores sceldig, Ps. C. 20. Sý hé scyldig his sylfes and ealles ðæs ðe hé áge, L. Ath. iv. prm.; Th. i. 220, 12. Beó hé. cxx. sci&l-bar;&l-bar;. scildig wið ðone cing, L. Ath. v. 1, 5; Th. i. 230, 11: L. In. 4; Th. i. 104, 10. Beó hé wið ðone cyninge scyldig ealles ðæs ðe hé áge, Wulfst. 271, 26. Se ðe ðæt gecwéme ne déþ, beó hé his inganges scyldig, Ch. Th. 606, 21. Sý hé his tungan scyldig, L. Edg. ii. 4; Th. i. 266, 25. (2) with inst.:--Ðú, ealdre scyldig, deáþe sweltest, Exon. Th. 250, 9; Jul. 124. Gebeád ðæt se wǽre aldre scyldig, se ðæs onsóce, Cd. Th. 244, 19; Dan. 450. [b]V.[/b] [i]liable[/i] to punishment, [i]deserving[/i] of punishment:--Scyldig [i]obnoxius,[/i] Wrt. Voc. ii. 115, 31. (1) with gen. of punishment:--Hé is deáþes scyldig [i]reus est mortis,[/i] Mt. Kmbl. 26, 66: Mk. Skt. 14, 64. Ðú eart wið mé deáþes scyldig [i]dignus es morte,[/i] Bd. 4, 23; S. 591, 41. (2) with dat.(?):--Se ðe ofslihþ se byþ dóme (dómes, MS. A.) scyldig [i]qui occiderit, reus erit judicio,[/i] Mt. Kmbl. 5, 21. Þe bið al swa sculdig þe þet uuel iþeuað swa þe þe hit deð, O. E. Homl. i. 113, 2. [i]A. R.[/i] schuldi: [i]O. Sax.[/i] skuldig [i]guilty, liable[/i] to a payment [i]or[/i] penalty: [i]O. Frs.[/i] skeldech: [i]O. H. Ger.[/i] sculdig [i]reus, culpabilis, meritus, debitus, debitor, obnoxius.[/i]\] v. feorh-, for-, god-, hand-, mán-, morþor-, þeóf-, þurh-, twí-, un-, wam-scyldig.[/m]
scyldigian
	[m1][b]scyldigian[/b], scyldgian; [i]p.[/i] ode [i]To sin:--[/i]Wið ða scyldgiendan (scyldgigendan, Hatt. MSS.) [i]contra peccantem,[/i] Past. 21, 1; Swt. 151, 23. v. for-, ge-scyldigian; scyldian.[/m]
scyldiglíc
	[m1][b]scyldiglíc[/b]. v. un-scyldiglíc.[/m]
scyldigness
	[m1][b]scyldigness[/b], e; [i]f. Guiltiness:--[/i]Synnignise &l-bar; scyldignise [i]reatum,[/i] Rtl. 42, 33: 103, 17.[/m]
scyldigung
	[m1][b]scyldigung[/b], scyldgung, e; [i]f. A criminal charge:--[/i]Be ðon ðe scyldgunge bǽde æt ofslegenum. Wé cwǽdon, se ðe scyldunga (be ðon ðe scyldgunga, [i]other[/i] MS.) bǽde æt ofslagenum þeófe ðæt hé eode þreora sum tó . . . and ðone áþ syllen ðæt hý on heora mǽge náne þýfþe nyston . . . and hý gán siþþan .xii. sume and gescyldigen hine [i]of him who asks for the charge[/i] ([i]in order to refute it[/i]) [i]in the case of a slain thief. We ordained, he that should ask for the charge in the case of a slain thief, that he should go with two others . . . and they shall make oath that they knew of no theft on the part of their kinsman . . . and afterwards twelve on the other side shall go and bring the charge against him[/i] ([i]the thief[/i]) (cf. Qui culpam exigit de fure occiso, L. H. i. 74, 2; Th. i. 578), L. Ath. i. 11; Th. i. 204, 26.[/m]
scyld-lǽta
	[m1][b]scyld-lǽta[/b], scyldung. v. scyld-hǽta, scyldigung.[/m]
scyld-leás
	[m1][b]scyld-leás[/b]; [i]adj. Guiltless:--[/i]Scyldlǽs [i]insons,[/i] Lchdm. i. lxiii, 2.[/m]
scyld-wreccende
	[m1][b]scyld-wreccende[/b] [i]punishing guilt:--[/i]Hell scyldwreccende, Exon. Th. 71, 25; Cri. 1161.[/m]
scyld-wyrcende
	[m1][b]scyld-wyrcende[/b] [i]committing sin[/i] or [i]guilt:--[/i]Ðú ([i]the soul[/i]) ðone líchoman scyldwyrcende gewemdest, Exon. Th. 91, 4; Cri. 1487. Ðonne ðeós woruld scyldwyrcende byrneþ, 232, 5; Ph. 502: 269, 4; Jul. 445. Ðú womfulle, scyldwyrcende sceaþan áwurpe, Elen. Kmbl. 1520; El. 762.[/m]
scyl-égede
	[m1][b]scyl-égede[/b]. v. sceolh-eágede.[/m]
scylf
	[m1][b]scylf[/b], scylp, es; [i]m.[/i] [b]I.[/b] [i]a peak, crag, tor[/i] (in local names):--Ðonon ofer ealne ðone hǽþfeld tó Hnæfes scylfe, Cod. Dip. Kmbl. iii. 130, 37. Tó byrnan scylfe, 38, 36. Sticule scylpas [i]scabri murices,[/i] Germ. 399, 446. Scylfa [i]scopulorum,[/i] Hpt. Gl. 421, 43. [b]II.[/b] [i]a turret, tower, pinnacle:--[/i]Se deófol gesette hine uppan ðam scylfe ðæs heágan temples, Homl. Th. i. 166, 17: 170, 1. Wé biddaþ ðæt ðú ástíge tó ðam sticelan scylfe . . . Hwæt ða bóceras hine gebrohton tó ðæs temples scylfe, ii. 300, 1-3. Hé hine ásette ofer ðæs temples scylf, Blickl Homl. 27, 11. Scylfas [i]maciones,[/i] Wrt. Voc. ii. 59, 29: [i]pinnas,[/i] Blickl. Gl. Ða torras and ða scylfas on him bǽron ða elpendas [i]elephanti superpositas turres gestaverunt,[/i] Nar. 4, 16. \[Cf.(?) [i]O. H. Ger.[/i] sculpa [i]gleba.[/i]\] v. stán-scylf; scylfig.[i]scylfe.[/i] v. scilfe.[/m]
scylfig
	[m1][b]scylfig[/b], scylpig; \[[i]adj. Craggy, rocky:--[/i]Scylpige [i]scopulosas,[/i] Hpt. Gl. 529, 29. v. scylf.[/m]
Scylfingas
	[m1][b]Scylfingas[/b], scylfor, scylfring, scylga, scylian, scylig, scyll, scylp, scylpig, scymrian. v. Skilfingas, scilfor, scilfrung, scealga, scilian, scilig, scill, scylf, scylfig, scimrian.[/m]
scyltumend
	[m1][b]scyltumend[/b] (? fultumend), es; [i]m. A helper:--[/i]Drihten is mín scyltumend and mín gescyldend [i]Dominus adjutor meus et protector meus,[/i] Ps. Th. 27, 8.[/m]
scyndan
	[m1][b]scyndan[/b], scendan; [i]p.[/i] de. [b]I.[/b] [i]intrans. To hurry, hasten:--[/i]Swá ðeós woruld fareþ, scúrum scyndeþ, Exon. Th. 469, 24; Hy. 11, 7. Brimwudu scynde, 182, 5; Gú. 1305. Scynde Gregorius in Godes wære, Menol. Fox 77; Men. 38. Scynde beaduþreáta mǽst tó hilde, Elen. Kmbl. 60; El. 30. Fǽge scyndan ([i]of death by violence[/i]), Exon. Th. 271, 29; Jul. 489. Hí ǽghwonon tó him éfston and scyndon, Guthl. 15; Gdwin. 66, 10: Bd. 4, 27; S. 604, 8. Ðá ongunnan monige éfstan and scyndan tó gehýranne Godes word [i]coepere plures ad audiendum verbum confluere,[/i] 1, 26; S. 488, 11: Guthl. 2; Gdwin. 14, 25. Hé gewát scríðan, tó gesceape scyndan, Beo. Th. 5133; B. 2570. Manna freóndscipe biþ swíðe hwílwendlíc and swíðe scendende (cf. gnornscendende), Blickl. Homl. 195, 26. [b]II.[/b] [i]trans.[/i] (1) [i]To cause to hasten, to hurry:--[/i]Ðá wæs morgenleóht scofen and scynded, Beo. Th. 1840; B. 918. (2) [i]to urge, incite, exhort:--[/i]Se feónd his ([i]Judas[/i]) heortan tó ðan lǽrde and scynde, ðæt hé Drihten tó deáðe belǽwde, Homl. As. 153, 55. Hú mon monige scyndan scyle ([i]de exhortatione multis exhibenda[/i]) tó ðæm ðætte his gódan dǽda ne weorðen tó yflum dǽdum, Past. 60; Swt. 453, 6. \[[i]O. Sax.[/i] far-skundian [i]to incite, egg on: O. H. Ger.[/i] scuntan [i]sollicitare, suggerere, urgere: Icel.[/i] skynda [i]to hasten: Dan.[/i] skynde.\] v. á-, ge-scyndan.[/m]
-scynde
	[m1][b]-scynde[/b]. v. un-scende.[/m]
scyndel
	[m1][b]scyndel[/b] ?:--Tíwesdæges nama wæs of Martie, Iovis sunu ðæs scyndles (cf. (?) scyndan, [b]II.[/b] (1); scyndel [i]one who causes swift movement,[/i] referring to the lightning(?). Or cf. (?) scendan, scendele; scyndel, scendel [i]a shameful person[/i] (?)), Anglia viii. 321, 16.[/m]
scyndendlíce
	[m1][b]scyndendlíce[/b]; [i]adv. Hurriedly, hastily;[/i] consummatim, Wrt. Voc. ii. 18, 41: 83, 75.[/m]
scýne
	[m1][b]scýne[/b], scý-nes, scyp. v. scíne, sceó-ness, scip.[/m]
scypenn
	[m1][b]scypenn[/b] e; [i]f. A shippen[/i] \[in some northern dialects; also pronounced [i]shup'm[/i] (Cumberland)\], [i]a cow-house, stall:--[/i]Scypen [i]bovile,[/i] Wrt. Voc. ii. 12, 72. Scipen, 126, 59: [i]bostar[/i] vel [i]boviale,[/i] i. 58, 25. Scepen, steal, [i]vel[/i] fald [i]bovile, stabulum,[/i] 15, 23. Ða þing tó begánne ðe tó scipene belimpaþ, Anglia ix. 260, 4. Út wæs gongende tó neáta scypene ([i]ad[/i] [i]stabula jumentorum[/i]), Bd. 4, 24; S. 597, 9. Nǽnig mann scypene his neátum ne timbreþ, l, l; S. 474, 32. Andlang díces on ðæs cinges scypena; of ðan scypenum on ðæt riscbed, Cod. Dip. Kmbl. vi. 62, 27. Scipena behweorfan, Anglia ix. 261, 18. \[Schepyn [i]boscar[/i] ([i]-tar?[/i]), Wrt. Voc. i. 178, 10. Schyppune [i]boster,[/i] 204. col. 2. The schepne brennyng with the blake smoke, Chauc. Kn. T. 1142.\] Cf. scoppa.[/m]
scyppan
	[m1][b]scyppan[/b], scyppend, scýr, scyran, scýran, scyrdan. v. scippan, scippend, scír, sceran, scíran, scirdan.[/m]
scyrfe-mús
	[m1][b]scyrfe-mús[/b], e; [i]f. A shrew-mouse:--[/i]Scirfemús [i]sorex,[/i] Wrt. Voc. ii. 71, 27. Cf. sceorfan.[/m]
scyrft
	[m1][b]scyrft[/b] [i]a scraping[/i] (?); scansio, Wrt. Voc. ii. 119, 78. Cf. sceorfan.[/m]
scyrian
	[m1][b]scyrian[/b], scyriendlíc. v. scirian, sciriendlíc.[/m]
scýr-mǽlum
	[m1][b]scýr-mǽlum[/b]; [i]adv. Stormily:--[/i]Seó orsorhnes gǽþ scýrmǽlum swá ðæs windes þys [i]prosperam fortunam videas ventosam,[/i] Bt. 20: Fox 72, 4. v. scúr.[/m]
scyrpan
	[m1][b]scyrpan[/b], scyr-seax. v. scirpan, scear-seax.[/m]
scyrtan
	[m1][b]scyrtan[/b]; [i]p.[/i] te [i]To make short, to shorten:--[/i]Gif God his hwíle ne scyrte (gescyrte, MSS. B. C.), Wulfst. 19, 9. v. ge-scyrtan; scortian.[/m]
scyrte
	[m1][b]scyrte[/b] (-a; [i]m. ?[/i]), an; [i]f. A short garment, skirt, kirtle:--[/i]Scyrtan [i]pretexta,[/i] tunecan [i]togae,[/i] Germ. 393, 143. \[He ches stiue here to shurte and gret sac to curtle, O. E. Homl. ii. 139, 16. Arður warp an his rugge a ræf swiðe deore, ænne cheisil scurte & ænne pallene curtel, Laym. 23761. He broucte bred in his shirte or in his couel, Havel. 768. He yaf ofte his kertel and his sserte to þe poure, Ayenb. 191, 9. [i]M. H. Ger.[/i] schurz: [i]Ger.[/i] schurz [i]an apron: Icel.[/i] skyrta [i]a kind of kirtle.[/i]\][/m]
scyrting
	[m1][b]scyrting[/b], e; [i]f. A shortening, an abridgement:--[/i]Gif hwilc gelǽred man ðás race ([i]the homily on Job[/i]) oferrǽde, ðonne bidde ic ðæt hé ðás scyrtinge ne tǽle, Homl. Th. ii. 460, 6.[/m]
scyrtra
	[m1][b]scyrtra[/b], scyrtest, scyru, scýtan. v. scort, scearu, scítan.[/m]
scyte
	[m1][b]scyte[/b], es; [i]m.[/i] [b]I.[/b] [i]shooting:--[/i]Hié fortendun ðæt swíðre breóst foran dæt hit weaxan ne sceolde ðæt hié hæfden ðý strengran scyte ([i]ne sagittarum jactus inpedirentur[/i]), Ors. 1, 10; Swt. 46, 13. Dryhten dǽleþ sumum wyrp oððe scyte, Exon. Th. 331, 17; Vy. 69. [b]II.[/b] [i]a shot, blow:--[/i]Scytum [i]ictibus,[/i] Hpt. Gl. 478, 76. [b]III.[/b] [i]what is shot[/i] or [i]thrown, a javelin, dart:--[/i]Scytas [i]iacula,[/i] Lchdm. i. lxix, 9. \[He þene scute biberh, Laym. 1461. Mid scute of eien, A. R. 60, 16. Wið þe schute wite heo hire, 62, l. An carpenter that sset the ssute, R. Glouc. 537, 4. [i]O. Frs.[/i] sket: [i]O. H. Ger.[/i] scuz [i]jactus.[/i]\] v. on-, under-, út-, wæter-scyte.[/m]
scýte
	[m1][b]scýte[/b]. v. scíte.[/m]
scyte-finger
	[m1][b]scyte-finger[/b], es; [i]m. The forefinger;[/i] digitus secundus quo sagittatur:--Scytefinger [i]index[/i] vel [i]salutaris,[/i] Wrt. Voc. i. 44. 5. Bécnend, scytefinger [i]index,[/i] ii. 46, 35. Gif se scytefinger biþ ofáslegen, sió bót biþ .xv. sci&l-bar;&l-bar;., L. Alf. pol. 57; Th. i. 96, 1. [i]In Ethelbert's Laws the fine is only eight shillings,[/i] L. Eth. 54; Th. i. 16, 10. Scytefingres, Anglia viii. 326, 28. Euenmicel swá ðú mǽge mid ðínan scitefingre tó ðínum þuman befón, Lchdm. iii. 6, 21. Mid scetefingre ðú gebécnest [i]indice prodis,[/i] Hymn. Surt. 104, 5. \[Cf. [i]O. Frs.[/i] skot-finger.\] v. scytel-finger.[/m]
scyte-heald
	[m1][b]scyte-heald[/b], -healden; [i]adj.[/i] [b]I.[/b] [i]bent so as to shoot downwards[/i] (cf. scyte-rǽs), [i]sloping steeply:--[/i]Scyteheald [i]preceps,[/i] Wrt. Voc. ii. 68, 77. [b]II.[/b] [i]oblique, inclined:--[/i]Scytehald [i]obliquum,[/i] 115, 13. Sió scytehealde onbégnes [i]obliqua curvatura,[/i] 64, 24. Sió scythealde [i]obliqua,[/i] 79, 1. Scytehealden, 62, 61.[/m]
scytel
	[m1][b]scytel[/b] [i]dung.[/i] v. scitel.[/m]
scytel
	[m1][b]scytel[/b] [i]a dart.[/i] v. scutel: [i]a bolt,[/i] v. scyttel.[/m]
scytel-finger
	[m1][b]scytel-finger[/b] [i]the arrow-finger, the forefinger:--[/i]Scytelfinger (scyte- ? v. scyte-finger) [i]index,[/i] Wrt. Voc. i. 71, 31.[/m]
scytels
	[m1][b]scytels[/b]. v. scyttels.[/m]
scyte-rǽs
	[m1][b]scyte-rǽs[/b], es; [i]m. A headlong rush:--[/i]On scyterǽs oððe on fǽrfyll, unforesceáwadlíc [i]in preceps,[/i] Wrt. Voc. ii. 47, 43.[/m]
scytere
	[m1][b]scytere[/b], es; [i]m.[/i] [b]I.[/b] [i]a shooter, an archer.[/i] v. scyteres (sciteres) clif, flóde, streám, Cod. Dip. Kmbl. vi. 330. \[[i]Icel.[/i] skytari [i]a shooter.[/i]\] [b]II.[/b] [i]one that moves swiftly[/i] (?):--Ad rivulum qui scitere dicitur, Cod. Dip. Kmbl. v. 102, 29. Cf. scytta.[/m]
scytling
	[m1][b]scytling[/b]. v. út-scytling.[/m]
scytta
	[m1][b]scytta[/b], an; [i]m. A shooter, an archer:--Sagittarius[/i] ðæt is scytta, Lchdm. iii. 246, 2. Strǽlbora and scytta [i]arcister,[/i] Wrt. Voc. ii. 7, 32. Ðá gebende án scytta his bogan, Homl. Skt. i. 18, 219. On scyttan fæn, Cod. Dip. Kmbl. iii. 132, 22. On scyttan mere; ðæt on scyttan dúne, 381, 11. Wulfsiges módor scyttan, vi. 212, 5. Ðá gegaderade Regulus ealle ða scyttan ðe on ðæm færelte wǽron, ðæt hié ([i]the serpent[/i]) mon mid flánum ofercóme, Ors. 4, 6; Swt. 174, 5. Wǽron on his fyrdinge twelf þúsenda scyttena, Homl. As. 104, 55. \[Alle þe scutten, Laym. 27046. [i]O. H. Ger.[/i] scuzzo [i]sagittarius: Icel.[/i] skyti [i]one who shoots[/i] or [i]hurls.[/i]\][/m]
scyttan
	[m1][b]scyttan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to cause rapid movement, to shoot[/i] a bolt, [i]to shut:--[/i]Ic scytte sum loc [i]sero,[/i] Ælfc. Gr. 37; Zup. 220, 2. [b]II.[/b] [i]to discharge[/i] a debt:--Ic wille ðæt man selle ðæt land et Fersafeld . . . and recna man iungere Brún án marc gol and mid ðan láue scytte man mína borgas ([i]my loans shall be paid off[/i]), Chart. Th. 568, 19. \[Schutteð þet þurl to, A. R. 96, 10. [i]Ayenb.[/i] ssette: [i]Piers P.[/i] shutte, shette: [i]Wick.[/i] schitte: [i]O. Frs.[/i] sketta [i]to stop, close.[/i]\] v. for-scyttan.[/m]
-scytte
	[m1][b]-scytte[/b]. v. riht-scytte.[/m]
scyttel
	[m1][b]scyttel[/b], scytel, es; [i]m. A bar, bolt:--[/i]Ealle ða ísenan scyttelas helle loca wurdan tóbrocene, Blickl. Homl. 87, 5: 85, 7: Nicod. 27; Thw. 15, 24. Scyttelas [i]vectes,[/i] Ps. Spl. 106, 16. Scetelas, Kent. Gl. 658. \[A gardin besset myd tuo ssetteles, Ayenb. 94, 30. Schyttyl [i]pessulum[/i] vel [i]pessellum,[/i] Prompt. Parv. 447: ondoynge of schettellys [i]apercio,[/i] 365.\] v. scutel [i]and next word.[/i][/m]
scyttels
	[m1][b]scyttels[/b], scytels, es; [i]m. A bar, bolt:--[/i]Ða scytelses (scittelsas, MS. O.) tóburston, Homl. Skt. i. 3, 348. Openiaþ ðás gatu and ða fæstan scytelsas, Wulfst. 230, 31. Scytelsas [i]seras,[/i] Ps. Spl. 147, 2. Scettelsas, Hymn. Surt. 122, 28. Scyttylsum [i]vectibus,[/i] Germ. 399, 349. \[Þet ([i]the cross[/i]) is þet scutles þe ðe deofel ne mei nefre tocysan, O. E. Homl. i. 127, 35.\] v. fore-scyttels, [i]and preceding word.[/i][/m]
Scyttisc
	[m1][b]Scyttisc[/b]; [i]adj. Scottish, Scotch[/i] (v. Scottas):--Ðǽr læg secg mænig . . . guma norþerna . . . swilce Scittisc eác, Chr. 937; Erl. 112, 19. Scyttisc gecost gealdor wið ǽlcum áttre, Lchdm. ii. 10, 23. Scyttysces cynnes [i]natione Scottus,[/i] Bd. 3, 21; S. 551, 16. Gif hé hæfþ Scyttisc weax, Lchdm. ii. 114, 11: iii. 46, 17. Scittisc, ii. 156, 26. ¶ Of speech:--Sind on ðís íglande fíf geþeóde . . . Scyttisc, Chr. Erl. 3, 3. Se cyning Scyttysc ([i]linguam Scottorum[/i]) geleornad hæfde, Bd. 3, 3; S. 525, 39. On ðam mynstre ðe on Scyttisc is nemned Rathmelsigi, 3, 27; S. 558, 35.[/m]
se
	[m1][b]se[/b], sió, Lchdm. ii. 260, l; [i]m.:[/i] seó, ðeó, Blickl. Homl. 65, 13; se, Lchdm. ii. 228, 8; [i]f.:[/i] ðæt; [i]n.[/i] [b]I.[/b] a demonstrative adjective, [i]the, that.[/i] (l) marking an object as before-mentioned or already well-known (a) wilh substantives:--Se Hǽlend, Mt. Kmbl. 3, 13. Se steorra stód ofer ðǽr ðæt cild wæs, 2, 9. Wæs se engel sprecende tó úres Drihtnes méder, Blickl. Homl. 5, 2. Seó heofon biþ gefeallen æt ðǽm feówer endum middangeardes, 93, 4. Seó eorþe, Lchdm. iii. 254, 15. Seó sǽ and se móna geþwǽrlǽcaþ him betweónan, 268, 12. Seó lyft [i]the air,[/i] 272, 20. On ðone gemánan ðæs brýdguman and ðære brýde, Blickl. Homl. 11, 5. Hé fægnode ðæs miclan weorces ðærre ceastre, Past. 4; Swt. 39, 15. Ðæt mon ða earce bere on ðǽm saglum, 22; Swt. 171, 12. Mid ðý selflíce se Déma biþ geniéded tó ðæm ierre, 4; Swt. 39, 10. Ðý þearlan dóme ([i]by the severe sentence just mentioned[/i]) hé forleás his mennisce, Swt. 39, 23. Ðæt mæsten is gemǽne tó ðám ([i]those mentioned in the charter[/i]) án and twentigum hídum, Cod. Dip. Kmbl. v. 319, 29. On háte ða ahsan, Lchdm. ii. 32, 13. (b) with adjectives:--Se dumba spræc, Mt. Kmbl. 9, 33. Ðá æthrán hé ðæs blindan hand, Mk. Skt. 8, 23. (c) with numerals:--Ða þrý cómon, Cd. Th. 221, 24; Dan. 93. Ðína ágna treówa and seó godcunde lufu and se tóhopa, ða þreó ðé ne lǽtaþ geortréwan be ðam écan lífe, Bt. 10; Fox 32, 8. (d) with proper names:--Se Iohannes [i]the same John[/i] (A. V.), Mt Kmbl. 3, 4. Se ([i]the one in question[/i]) Cynewulf oft feaht wið Bretwalum . . . Hé wolde ádræfan ænne æþeling, se wæs Cyneheard háten, and se Cyneheard wæs ðæs ([i]the one previously mentioned[/i]) Sigebryhtes bróður, Chr. 755; Erl. 48, 24-28. Féng Carl tó ðam westríce . . . se Carl wæs Hlóþwíges sunu, se Hlóþwíg wæs Cailes bróður, se wæs luþyttan fæder, . . . and hié wǽron Hlóþwíges suna. Se Hlóþwíg wæs ðæs aldan Carles sunu; se Carl wæs Pippenes sunu, 885; Erl. 84, 10-17. Seó Asia ([i]Asia Minor[/i]), Ors. l, 1; Swt. 12, 11. Him losep gehealp. From ðæm losepe . . . , 1, 5; Swt. 32, 28. (2) marking an object which is further described (a) by an adjective:--Se heofonlíca cyning, Blickl. Homl. 5, 18. Mín se heofonlíca Fæder, Mt. Kmbl. 18, 35. Se earma upáhafena, Past. 26; Swt. 183, 13. Se dysega ungeþyldega, 33; Swt. 220, 9. Ðeó deáþberende uncyst, Blickl. Homl. 65, 13. Mid hire ðære yfelan sceónesse beswác ðone ǽrestan wífmon, 5, l. Ðone yfelan fæsðrǽdan willan fulneáh nán wind ne mæg áwecgan, Past. 33; Swt. 225, 6. ¶ The weak declension usually occurs with the demonstrative, but in the following instances strong forms are found:--On ðam seócum men, Lchdm. ii. 282, 11. Snáw cymþ of ðam þynnun wǽtan, iii. 278, 23. Of ðam hátum bæðe, Homl. Th. i. 58, 29. Ða gleáwe sǽgenga\[n\] hig understandaþ, Anglia viii. 327, 21. Ða anbestungne saglas, Past. 22; Swt. 171, 11. For ðære sceáwungge ðara ungesewenlícra þinga, 16; Swt. 99, 8. Ðara eádigra apostola, Bd. 5, 19; S. 637, 31. Orhlyte ðæra háligra mihta, Homl. Th. i. 346, 26. (b) by a pronoun:--Mon sceal suá manian ðæt se hiera folgoþ hine ne óþhebbe, Past. 28, 1; Swt. 189, 17. Ða míne sǽlþa and se mín weorðscipe, Bt. 10; Fox 30, 14-15. Ǽnigne dǽl ðara ðínra gesǽlþa, 11, l; Fox 32, 26. (c) by a numeral:--Ðæt þridde gebed, Homl. i. 264, 16. Hyt eall áléd biþ on ðære ánre míle, Ors. l, l; Swt. 20, 32. Ðá áxode se cásere ðone ænne preóst, Homl. Th. ii. 310, 14. Ðis synt ðæra twelf Apostola naman, Mt. Kmbl. 10, 2. Hú mon scule blódlǽse on ðara six fífa ǽlcum on mónþe forgán, Lchdm. ii. 146, 19: 148, 2. (d) by a genitive:--Ðá wæs gesended ðæt goldhord ðæs mægenþrymmes on ðone bend ðæs clǽnan innoþes, Blickl. Homl. 9, 28. Se emnihtes dæg, Lchdm. iii. 256, 26. Néh ðæm clife ðære Reádan Sǽs, Ors. l, l; Swt. 12, 19. Ða diógolnesse ðæs þriddan hefones, Past. 16; Swt. 99, 8. (e) by a phrase:--Ðara twentiges hída landgemǽra tó Burhtúne. . . . Ðara . vii. hída landgemǽra æt mæðelgáres byrig, Cod. Dip. Kmbl. iii. 429, 25-32. (f) by an appositive :-- Saul se cyning, Past. 3 ; Swt. 35, 14. Membrað se ent . . . Ninus se cyning, Ors. 2, 4; Swt. 74, 9-10. Ðæt land Cilia . . . seó sǽ Euxinus . . . se héhsta beorg Olimpus . . . Nilus seó eá ; . . . néh ðam beorge Athlans, 1. 1 ; Swt. 12, 11-21. (g) by a clause, v. [b]IV[/b] :-- Eart ðú se Beowulf, se ðe wið Brecan wunne, Beo. Th. 1016; B. 506. Seó Ægyptus ðe ús neár is, Ors. 1, 1 ; Swt. 12, 16. Seó menigo ðe beforan férde. Blickl. Homl. 71, 9. Sý ðæs cynnes orf ðe hit sý, L. Ff.; Th. i. 226, 3. Gif esne eorlcundne mannan ofslæhþ ðane ðe sió [i](whoever it be[/i]), L. H. E. 1; Th. i. 26, 8: 3; Th. i. 28, 4. Ða hwíle ðe hié tó nánre óðerre note ne mǽgen. Past. pref. ; Swt. 7, 12. Oft mon forlǽt ðone ege and ða fæsðrǽdnesse ðe hé mid ryhte on him innan habban scolde, 4, I ; Swt. 37, 17. Ða twelfe ðe mid him wǽron, Mk. Skt. 4, 10. Ða fíf hláfas ðe se cnapa bær getácniaþ ða fíf béc ðe Moyses sette, Homl. Th. i. 186, 13. Hwæt ða sume dreógaþ, ðe ða wræclástas wídost lecgaþ, Exon. Th. 309, 13; Seef. 56. (h) by a clause in apposition :-- Ne sceal hé ðæt án dón, ðæt hé ána wacie, . Past. 28; Swt. 193, 21. (i) by relation to other objects mentioned :-- Se ðe ne gǽþ æt ðam gete intó sceápa falde, Jn. Skt. 10, 1. Hig gefyldon ða \[fatu\] óþ ðone brerde, 2, 7. Irnende on ðæt sond, and ðonne besince eft on ðæt sand, Ors. 1, 1; Swt. 12, 22. (3) with adjectives used as epithets :-- Salomonn se snottra. Past. 4, 1; Swt. 37, 16. Hit is Hǽlend se Nazarenisca, Blickl. Homl. 15, 19. Sidroc eorl se alda and Sidroc eorl se gioncga, Chr. 871 ; Erl. 74, 22. Eádweard se langa, Byrht. Th. 139, 53 ; By. 273. (4) marking an object as the representative of a class :-- Ys seó æx tó ðæra treówa wyrtruman ásett, Mt. Kmbl. 3, 10. Hú nys seó sáwl sélre ðonne mete, 6, 25. Ða líchamlícan gód bióþ forcúþran ðonne ðære sáwle cræftas . . . Seó fægernes ðæs líchoman geblissaþ ðone mon. Bt. 24, 3 ; Fox 84, 5-8. Ǽr ðan ðe ðæs dæges lenge oferstíge ða niht, Lchdm. iii. 256, 13. Bere is swíðe earfoþe tó gearcigenne, and ðeáhhwæðere fét ðone mann, ðonne hé gearo biþ. Homl. Th. i. 188, 5. (4 a) marking genus :-- Se mon [i]homo,[/i] Bd. I. 27; S. 497, 40. Se mann ána gǽþ uprihte, Bt. 41, 6; Fox 254, 29. (5) marking a definite whole or a class of objects :-- Hié hátaþ ða landmen [i](the natives)[/i] Nuchul, Ors. 1, 1; Swt. 12, 24. On ódre wisan mon sceal nianian ða blíðan, on óðre ða unrótan . . . ða underþiéddan . . . ða ofer ððre gesettan . . . ða woroldwísan . . . ða dysegan, Past. 23 ; Swt. 175, 14-17. Ðæra Persiscra cyning . . . gegaderode of ðam Saraceniscum micele fyrde, Jud. Thw. 162, 23. Hé clypode ða gelaðodan tó ðam gyftum. . . . Hé sǽde ðam gelaðedon, Mt. Kmbl. 22, 3-4. (6) with abstract nouns where modern English would not use the article :-- Sió hǽlu ðone mon gedéþ lustbǽrne, Bt. 24, 3; Fox 84, 9. Gif se weorðscipe and se anweald gód wǽre, 16, 3; Fox 54, 8. Hé ða geþyld ðe is módur ealra mægena for ðæm unwrence ðære ungeþylde forlét, Past. 33, 1; Swt. 215, 20. Þurh ða wilnunga ðære woroldáre, 3; Swt. 33, 8. On ðæm gesundfulnessum ðæt mód wierð upáhafen; and on ðǽm earfeðum hit biþ geeáðmédd. On ðære gesundfulnesse mon forgiett his selfes; on ðǽm gesuincum hé sceal hine selfne geþencean. On ðære orsorgnesse . . . on ðǽm earfoðum. . . . Suíðe oft monn biþ ðære earfoðnesse láreówdóme underþiéded, Swt. 35, 4-10. (6 a) where an abstraction is personified :-- Se Wísdóm and seó Gesceádwísnes, Bt. 3; Fox 6, 13 (and often). [b]II.[/b] as a demonstrative pronoun, [i]he, she, it, that, [/i] (1) referring to a person or thing :-- Se wæs betera ðonne ic, Beo. Th. 943; B. 469. On ðám ys sǽd, and ðæt sweart, Lchdm. i. 278, Heó hafaþ leáf sinewealte and ða bitere, 290, 18. Ðonne hí eów éhtaþ on ðysse byrig, fleóþ on óðre; and ðonne hí on ðære eów éhtaþ, fleóþ on ða þryddan. Mt. Kmbl. 10, 23. Hét se cásere hine lǽdan tó his deófolgelde, ðæt hé ðæm gulde, Shrn. 88, 22. Heó hafaþ stelan and ðone on bógum geþúfne, Lchdm. i. 298, 20. Ðá swungon hí ðæne, Mk. Skt. 12, 3. Hé sorgaþ ymb ða and biþ ðara suíðe gemyndig, Past. 4, 1 ; Swt. 37, 19. Ðá wǽron ealle ða wíf gelaðede; ðara wæs iii hund and hundeahtatig. Ors. 3, 6; Swt. 108, 32. Ðæt hé nánes þinges búton ðǽm þurfe, Bt. 24, 4; Fox 86, 6. Gesyllan .xv. leaxas and ða góde, Cod. Dip. Kmbl. iii. 296, 1. (2) referring to the subject dealt with in a clause [i]that, it:[/i] -- Gif gé gesáwen hwelce mús ðæt wǽre hláford ofer óðre mýs . . . hú wunderlíc wolde eów ðæt þincan, hwelce cehhettunge gé woldon ðæs habban, Bt. 16, 2 ; Fox 52, 1-4. Hwylc ðæs cyninges geleáfa wǽre, ðæt æfter his deáþe mid wundrum wæs gecýþed, Bd. 3, 19; S. 533, 15. Ðæt hé ðæs [i](for praying in a certain place)[/i] hæfde méde wið God, Shrn. 88, 32. Hé ðæs ([i]for beheading a saint)[/i] dyde hreówsunga, 89, 18 : Ps. Th. 28, 7 : 30, 1. Ic hit scortlíce secgan scyle, hwá ðæs ([i]the stirring up of strife)[/i] ordfruman wǽron. Ors. 5, 9; Swt. 232, 18. Hú his gesceafta weaxaþ and eft waniaþ, ðonne ðæs tíma cymþ, Bt. 34, 10 ; Fox 150, 13. Heora æfterfyligendas wǽron deófolgylde folgiende, for ðam Mellitus and Iustus of Breotene gewiton, Bd. 2, 5 ; S. 506, 3. Nis hit lang (feor) tó ðon, 4, 24; S. 599, 5. Gif eáran sýn innan sáre, and ðǽr wyrms sý, on dó ða ylcan sealfe, heó ys swýðe gód tó ðam, Lchdm. i. 358, 17. Se hearpere suíðe ungelíce ða strengas styreþ, and mid ðý gedéþ ðæt . . . , Past. 23; Swt. 175, 7. (2 a) in apposition with a clause : see also [b]V[/b] :-- Wé nyston ðæt hé ðæs girnan wolde, ðæt wé úrne bróður ðyder lǽddon, Gen. 43, 7. Hié wǽron gebrocede mid ceápes cwilde, ealles swíðost mid ðæm, ðæt manige ðara sélestena cynges þéna forþférdon, Chr. 897 ; Erl. 94, 32. Ðá næs long tó ðon, ðæt wé tó sumre eá cwóman, Nar. 8, 19. Næs lang tó ðý ðæt his bróðor ðyses lǽnan lífes tíman geendode, Lchdm. iii. 434, 25. Se scamfæsta hæfþ genóh on ðæm tó his bettrunge, ðæt his láreów hine suíðe lythwón gemyndgige his unþeáwa. Past. 31 ; Swt. 207, 3. Wé leornedon æt him ðæt wé flugen ða óliccunga ðisses middangeardes, and eác ðæt, ðæt wé his ege ús ne ondréden, 3; Swt. 33, 23. (3) [i]dæt[/i] referring to an object of any gender or number :-- Ðæt (se ǽwelm ealra gúda) eart ðú, Bt. 33, 4; Fox 132, 30. Hé ðæt is, se ða gebundenan út álǽdde. St. And. 14, 33. Ðæt is mid Estum þeáw, ðæt. . . , Ors. 1, 1; Swt. 21, 11. Ðæt is Iohannes gewitnes, Jn. Skt. 1, 19. Godes bearn, ðæt wǽron góde men, Gen. 6, 2. Ða eágan, ðæt beóþ ða láreówas, and se hrycg, ðæt sint ða hiéremenn, Past. 1; Swt. 29, 12 : Nar. 34, 2, 7. Ðæt wǽron eall Finnas, Ors. 1,1; Swt. 17, 26. Ðæt wǽron fiéftiéne hund þúsend monna, 3, 9; Swt. 128, 22. (3 a) ðæt is=[i]there is;[/i] -- Ðæt nis nán man ðætte sumes eácan ne þurfe, Bt. 24, 4; Fox 86, 6. (4) [i]one[/i] in contrast with [i]another[/i] :-- For hwí se góda lǽce selle ðam hálum men séftne drenc, and óðrum hálum strangne, Bt. 39, 9; Fox 226, 10. Ðonne lufaþ sum ðæt sum elles hwæt [i]one man likes one thing, another something else,[/i] Bt. 33, 2 ; Fox 122, 24. [b]III. [/b] as a relative :-- Sum hírédes ealdor wæs, se [i](qui)[/i] plantode wíngerd, Mt. Kmbl. 21, 33. Nys nán þing dýhle, ðæt ne wurðe geswutelod, 10, 26. Ðonne tódǽlaþ hí his feoh, ðæt tó láfe biþ, Ors. 1. 1.; Swt. 20, 28. Gif ðú sý his discipul, se is cweden Crist, St. And. 8, 13. Ondrǽd ðé Drihten and his ródtácn, beforan ðæm forhtigaþ heofon and eorþe, 20, 25. Ðæt ic eów secge on þýstrum, secgaþ hyt on leóhte, Mt. Kmbl. 10, 27. Manige synt on ðisse ceastre, ða sculou geleófan on mínne naman, St. And. 12, 7. [b]Ill a. [/b] where relative and antecedent are included in the same word :-- Móste on écnisse æfter lybban se ðæs wæstmes onbát. Cd. Th. 30, 21; Gen. 470 : 63, 8 ; Gen. 1029. Ðæt gé on eáre gehýraþ bodiaþ uppan hrófum, Mt. Kmbl. 10, 27. Ðonne ðú hæfdest ðæt ðú noldest, oððe næfdest ðæt ðú woldest, Bt. 26, 1; Fox 90, 31. Ðæt hí tóweorpen ðæt God geteohhad hæfþ tó wyrcanne, Ps. Th. 10, 3. Cum and geseoh ðæt hié mé dóþ, St. And. 16, 34. ¶ where the construction is incomplete :-- Eác sculon wiotan ða ofergesettan ðæt ðæt hié unáliéfedes þurhteóþ, swǽ maningra wíta hié beóþ wyrðe, swǽ swǽ hié manna on wón gebrohten, Past. 28 ; Swt. 190, 6. [b]IV. [/b](see also [b]I[/b]. 2 g) in correlative sentences where antecedent and relative are represented (1) by [i]se[/i] . . . [i]ðe[/i] :-- Gif him gebyrige ðæt hé on ðæs hwæt befoo ðe wið his willan sié, Past. 28; Swt. 198, 23. Ne þearf hé nánes þinges búton ðæs ðe hé on him selfum hæfþ, Bt. 24, 4 ; Fox 86, 8. Ða gife ic wylle tó ðon dón ðe ic heóld [i]I will put the gift to the use for which I kept it,[/i] Guthl. 20 ; Gdwin. 84, 12. (1 a) by [i]se. . . ðe hé :[/i] -- Forðon mæg gehycgan se ðe his heorte deáh, Cd. Th. 282, 8; Sat. 283. Ðæs bihofaþ se ðe him hálig gǽst wísaþ, Exon. Th. 123, 34 ; Gú. 332. (2) by [i]se[/i] . . . [i]se[/i] :-- Se ilca se monegum yfelum geárode, Past. 3; Swt. 35, 24. Ðonne cymeþ se man se ðæt swiftoste hors hafaþ, Ors. 1, 1; Swt. 20, 36. Se þurhwunaþ óþ ende, se byþ hál, Mt. Kmbl. 10, 22. Gif ðæt wæs, ðæt seldon gelomp, Bd. 3, 5; S. 527, 2. Beó ðæt þinga, ðæt hit beó, ðæt se man tó note wyrcean wille, Btwk. 222, 8. Hé for Godes ege déþ ðæt ðæt hé déþ, Past. 22 ; Swt. 169, 4. Herigan ðæt ðæt hé fæsðrǽdes wiste, 32, 2 ; Swt. 213, 7. (2 a) by [i]se[/i] . . . [i]se hé[/i] :-- Ðæt is se Abraham, se him ( = ðe him [i]to whom[/i]) engla God naman ásceóp, Cd. Th. 201, 30; Exod. 380. (3) by [i]se[/i] . . . [i]se ðe:[/i] -- Ðys ys se be ðam ðe gecweden ys, Mt. Kmbl. 3, 3. Se ðe brýde hæfþ, se is brýdguma, Jn. Skt. 3, 29. Seó ilce burg, seó ðe mǽst wæs, seó is nú læst, Ors. 2, 4; Swt. 74, 22. Ðæt mon ne wæs, se ðe him ætýwde, Bd. 2, 12 ; S. 514, 25. Ðæt ðe ácenned is of flǽsce, ðæt is flǽsc; and ðæt ðe of gáste ácenned is, ðæt is gást, Jn. Skt. 3, 6. Ða, ða ðe [i]hi, qui,[/i] Rtl. 5, 33. Ðæs monnes nama wæs, se ðe hí beheáfdade, Dorotheos, Shrn. 89, 17. Ða eallreordan þeóde, ðara ðe hí ða gereorde ne cúþan, gesécan. Bd. 1. 23 ; S. 485, 33. Ðætte tǽlwyrðes sié, ðæt hié ðæt tǽlen, Past. 28 ; Swt. 195, 24. Hí námon him wíf of eallum ðám, ða ðe hig gecuron, Gen. 6, 2. (3 a) irregular constructions :-- Se, seðe ǽr worolde rícsode on hefenum, hit is áwriten, Iudéas woldon hine dón tó cyninge, Past. 3; Swt. 33, 12. Se ilca, seðe wénde ðæt hé wǽre ofer ealle óðere menn, him gebyrede . . . , 4; Swt. 39, 24. Se hondwyrm, se ðe secgas seaxe delfaþ, Exon. Th. 427, 24; Rä. 41, 96. Se biþ leófast, se ðe hym God syleþ gumena ríce tó gehealdenne, 326, 21; Víd. 132. Cf. Hé weorðeþ eádig se ðe hine God geceóseþ [i]beatus quem elegisti,[/i] Ps. Th. 64, 4. (4) by [i]se[/i] . . . [i]se se:[/i] -- Swá þyncþ him, ðæt se hié him niédscylde sceolde, se se hié him sealde, Past. 9; Swt. 57, 6. Ðæt ðæt lator biþ, ðæt hæfþ angin, Homl. Th. i. 284, 7. Ǽlc mon tiohhaþ him ðæt tó sélestum goode ðæt ðæt hé swíðost lufaþ, Bt. 33, 2 ; Fox 122, 23. (4 a) irregular :-- Se Drihten, se ðæs ( = ðe his) setl ys on heofenum, Ps. Th. 10, 4. V. in adverbial or conjunctional forms. In phrases such as [i]for . ðam ðe[/i] the pronominal element was represented later by [i]that,[/i] as in Shakspere, and is now usually omitted altogether, (i) Nó (nalses, nallas no) ðæt án ðæt . . . ac [i]not only[/i] . . . [i]but also,[/i] Bt. 21 ; Fox 74, 17 : 22, 1; Fox 76, 13: 37, 3; Fox 190, 18: Guthl. 5; Gdwin. 30, 23. (2) [i]Ðæs[/i] (a) in reference to time, or sequence of events, marking the point from which measurement is made, [i]after:--[/i]Sume men secgen ðæt hire ǽwielme sié on westende Affrica, and ðonne folraðe ðæs ([i]very soon after[/i]) sié eást irnende on ðæt sond, Ors. 1. 1; Swt. 12, 21. Fulraðe ðæs ic clipode tó him, Bt. 22, l; Fox 76, 8. Ðæs on morgen [i]the next morning,[/i] Ors. 3, 4; Swt. 104, 5. Ðæs on ðǽm æfterran geáre [i]anno ab hoc proximo,[/i] 4, 6; Swt. 172, 17. Ðæs ymb iii geár [i]tertio anno,[/i] Swt. 176, 24. Ðæs ymb iii niht, Chr. 871; Erl. 74, 6, 14, 25. Wífes wer gif hé forþfærþ ymbe xii mónaþ ðæs heó mót niman óðerne [i]mortuo viro, post annum licet mulieri alium accipere,[/i] L. Ecg. C. 19; Th. ii. 146, 10. ¶ Ðæs ðe:--Ðæs ðe ðá seó costung gestilled wæs, ðá wǽron forþgongende ða geleáfsuman, Bd. 1, 8; S. 479, 19: 3, 22; S. 552, 39. Sóna ðæs ðe hí on ðis eálond cómon, ðá compedon hí, 1, 12; S. 480, 29. Ðæs ðe . . . ðá sóna, 5, 6; S. 620, 11. Æfter siextegum daga ðæs ðe ðæt timber ácorfen wæs [i]intra sexagesimum diem quam arbores caesae erant,[/i] Ors. 4, 6; Swt. 172, 4. Hé ðá gyt lifde æfter ændlefan geárum ðæs ðe \[hé\] wæs bebyrged, Shrn. 82, 15. Ðæt wæs ymb twelf mónaþ ðæs ðe hié ǽr hider cómon, Chr. 894; Erl. 93, 14: 895; Erl. 93, 32: 896; Erl. 94, 23. (b) marking degree, proportion, [i]so[/i] (cf. colloquial use of [i]that=so,[/i] with adjectives):--Nǽre flód ðæs deóp, merestreám ðæs micel, ðæt his mín mód getweóde, Cd. Th. 51, 26, 27; Gen. 832, 833. Nó ðæs fród leofaþ gumena bearna ðæt ðone grund wite ([i]so wise as to know[/i]), Beo. Th. 2737; B. 1366. Wurde ðú ðæs gewitleás, ðæt ðú þonc ne wisses, Exon. Th. 90, 12; Cri. 1473. Nis ǽnig ðæs horsc ne ðæs hygecræftig ðe ðín fromcyn mǽge geséþan, 15, 24; Cri. 241. Wé ús wið him sceldan ðæs ðe wé mihton [i]we protected ourselves against them as far as we could,[/i] Nar. 14, 29: Ps. Th. 10, 3: Homl. Th. ii. 550, 20: L. Eth. v. 23; Th. i. 310, 11: vi. 1; Th. i. 314, 6: Lchdm. ii. 86, 23. Næs ic nǽfre git náne hwíle swá emnes módes, ðæs ðe ic gemunan mǽge ([i]from what,[/i] or [i]as far as, I can remember[/i]), Bt. 26, 1; Fox 90, 25. ¶ with comparatives:--Ðá clypodon hig ðæs ðe má ([i]so much the more[/i]), Mt. Kmbl. 20, 31: Mk. Skt. 10, 26. Sió wund biþ ðæs ðe wierse and ðý máre, Past. 17; Swt. 123, 18: 18; Swt. 131, 16. Ðæt hié wénden ðæt hié ðæs ðe ([i]tanto[/i]) untǽlwyrðran wǽren ðe ([i]quanta[/i]) hié wénden ðæt hé nyste hira leóhtmódnesse, 32, 2; Swt. 215, 1. (b I) with [i]tó:--[/i]Tó ðæs mycel ðæt . . . [i]so great that[/i] . . . , Bd. 1, 1; S. 474, 13. Wæs seó eorþe tó ðæs heard and tó ðæs stánihte ðæt . . . , 4. 28; S. 605, 27. Nis nán tó ðæs lytel ǽwelm, ðæt hé ða sǽ ne geséce, Bt. 24, 1; Fox 80, 24. Hé him ðæs leán forgeald tó ðæs ðe hé in ræste geseah Grendel lícgan [i]he gave him reward for that so,[/i] or [i]to such a degree, that he saw Grendel lie dead,[/i] Beo. Th. 3175; B. 1585. (c) marking agreement, [i]according to what, as:--[/i]Wé him andswaredon ðæs ðe hé ús áxode [i]respondimus juxta id quod fuerat sciscitatus,[/i] Gen. 43, 7. Hú hé him ondwyrdan sceolde ðæs hé hiene áscade [i]quid sibi tamquam consulenti responderi velit,[/i] Ors. 3, 9; Swt. 126, 30. Ðæs ðe ([i]ut[/i]) mé gesawen is, Bd. 1, 25; S. 487, 12: Bt. 24, 3; Fox 84, 10. Swá efne ðæs ðe [i]ita ut,[/i] Bd. 1, 34; S. 499, 20. And se mon biþ ðæs ðe swá tó cweþanne sí ǽghwæðer ge gehæfted ge freó [i]itaque homo est, ut ita dixerim, captivus et liber,[/i] 1, 27; S. 497, 40. Ðæs ðe béc secgaþ [i]as books say,[/i] St. And. 26, 6. (d) [i]because, since:--[/i]Waa mé ðæs ic swigode [i]vae mihi quia tacui,[/i] Past. 49, 2; Swt. 379, 24. (3) Ðæm, ðam, ðan, ðon (ðe). (a) with a comparative:--Gif hé ne biþ ðon raþor gelácnod, Lchdm. ii. 200, 20. (b) [i]with prepositions:--[/i]Æfter ðæm ðe Rómeburg getimbred wæs [i]urbe condita,[/i] Ors. 4, 6; Swt. 170, 19 ([i]and often[/i]). Æfter ðæm ðe Cartainiense gefliémde wǽron hié wilnedon friþes [i]Carthaginenses, fracti bellis, pacem poposcerunt,[/i] Swt. 174, 23. Ǽr ðæm ðe Rómeburh getimbred wǽre, 1, 3; Swt. 32, 1 ([i]and often[/i]) Ǽr ðam ðe [i]donec,[/i] Mt. Kmbl. 12, 20. Ǽr ðon, Past. 33, 1; Swt. 215, 15. Wurdon viiii folc-gefeoht gefohten . . . and bútan ðam ðe him cyninges þegnas oft ráde onridon ðe mon ná ne rímde [i]there were nine pitched battles . . . and besides king's thanes often made raids upon them, that were not counted,[/i] Chr. 871; Erl. 76, 10. For ðæm ðe (1) [i]for, because:--[/i]Eádige synt ða líðan; for ðam ðe ([i]quoniam[/i]) hí eorþan águn, Mt. Kmbl. 5, 4. For ðam, 5, 3. For ðon ðe [i]quia,[/i] 7, 13. Ða Deniscan sǽton ðǽr behindan, for ðæm hiora cyning wæs gewundod, Chr. 894; Erl. 91, 2. For ðæm ðe, 91, 28. For ðam, Ps. Th. 9, 13. Ðý . . . for ðam [i]therefore . . . because,[/i] Bt. 36, 7; Fox 184, 15. (2) [i]therefore:--[/i]Hé for ðæm nolde, ðý hé mid his folce getrúwode ðæt hé hiene beswícan mehte, Ors. 2, 4; Swt. 76, 8: Bt. 38, 2; Fox 188, 16. For ðon ([i]therefore[/i]) ic ðé bebióde, Past. pref.; Swt. 5, 1. (3) [i]for the purpose, in order:--[/i]Geþence gé hwæt gé sién; for ðæm ðæt gé eówer mód gemetgien [i]pensa, quod es; ut se spiritus temperet,[/i] Past. 21, 4; Swt. 159, 14. Mid ðæm ðe [i]whilst, when, as,[/i] of simultaneous events:--Mid ðæm ðe ða burgware swá geómorlíc angin hæfdon ðá com se cyning self mid his scipe [i]inter haec procedit ipse de navi sua imperator,[/i] Ors. 4, 5; Swt. 166, 14. Mid ðam ðe se apostol stóp intó ðære byrig, ðá bær man him tógeánes ánre wydewan líc, Homl. Th. i. 60, 11. Ongemang, onmang ðam (ðe) [i]whilst, meanwhile:--[/i]Ongemang ðæm ðe hié wilniaþ ðæt hié gifule byncen, Past. 45, 3; Swt. 339, 24. Seó sunne sáh tó setle onmang ðam ðe hí on wópe wæron, Homl. Skt. i. 23, 246: Chr. 1105; Erl. 240, 4. Ongemang ðam ([i]interea[/i]) his leorningcnihtas hine bǽdon, Jn. Skt. 4, 31. Tó ðam (1) marking degree [i]so, to such a degree:--[/i]Ðá wǽron hié tó ðæm gesárgode, ðæt hié ne mehton Súð-Seaxna lond útan berówan, Chr. 897; Erl. 96, 8. Men tó ðam dyrstige ðæt hí ðæt gold nimen [i]men so bold as to take the gold,[/i] Nar. 35, 9: Bt. 11, 1; Fox 32, 32. Nis nán tó ðam ungelýfedlíc spel . . . ðæt ic hym ne gelífe, Shrn. 196, 18. Tó ðam ðú mé hæfst gerétne ðæt . . . , Bt. 22, 1; Fox 76, 11. (2) marking purpose, [i]to the end[/i] ([i]that[/i]):--Tó ðæm ðæt ([i]ut[/i]) hé forleóse heora gemynd, Ps. Th. 33, 16: 10, 2. Ne com hé ná tó ðam on eorþan ðæt him mon þénade, Past. 17; Swt. 121, 8. Tó ðæm ðæt, pref.; Swt. 5, 3. Ða cwóman tó ðon ðæt hié woldan ús wundigan [i]nos adlacessere temptabant,[/i] Nar. 22, 17. Wið ðam ðe [i]in return for, on condition[/i] ([i]that[/i]), connecting two clauses containing mutual concessions, v. wið:--Se cyng and his witan him ([i]the Danes[/i]) gafol and metsunga behétan wið ðam ðe hí heora hergunga geswicon, Chr. 1011; Erl. 144, 22: Past. 36, 6; Swt. 255, 3, 9. (4) Ðæt [i]in[/i] óþ ðæt. v. óþ, [b]II.[/b] 2. (5) Ðý, ðí, ðig (1) [i]therefore, so:--[/i]Ðý him is micel þearf, ðonne hé tela lǽrþ, ðæt hé eác tela doo, Past. 28; Swt. 193, 12; Bt. 36, 7; Fox 184, 14. Ðý [i]ideo,[/i] L. Ecg. P. i. 15; Th. ii. 178, 29. Ðig [i]itaque,[/i] Th. ii. 176, 15. (2) [i]because:--[/i]Wénst ðú, ðæt ealle ða þing ðe góde sint, for ðý góde sint, ðý hí habbaþ hwæthwegu gódes on him, 34, 9; Fox 146, 30: Ors. 2, 4; Swt. 76, 8. (3) with comparatives, [i]the, any:--[/i]Búton ðú mé ðý gesceádlícor óðer gerecce, Bt. 39, 2; Fox 214, 7. Hió ne biþ ðý neár ðære sǽ ðe hió biþ on midne dæg, 39, 3; Fox 214, 28. Ðæt hié hira selfra ne ágon ðý máre geweald ðe óðerra monna, Past. 33, 1; Swt. 215, 13. Hié woldon ðæt hér ðý mára wísdóm on londe wǽre ðý wé má geþeóda cúðon, Past. pref.; Swt. 5, 24. (2) [i]with prepositions.[/i] For ðý (ðe), (a) [i]therefore:--[/i]For ðý . . . ðý [i]therefore . . . because,[/i] Bt. 34, 9; Fox 146, 30. For ðý . . . for ðæm [i]therefore . . . because,[/i] Past. 21; Swt. 157, 10. (b) [i]because:--[/i]Ðæt wæs for ðý ðe hié wǽron benumene ðæs ceápes, Chr. 895; Erl. 93, 17. Mid ðý (ðe) (a) of time, [i]when, as:--[/i]Mid ðý ðe hé ðis gebed gecweden hæfde, Blickl. Homl. 229, 27: 231, 7. Sumre tíde mid ðý ðe wé wǽron mid úrum Drihtne, 235, 2. Mid ðí ðe, 237, 17. Mid ðí hé ðis cwæð, hé ástáh on heofonas, 237, 15. Mid ðý [i]cum,[/i] Bd. 4, 24; S. 598, 33. Mið ðý [i]cum,[/i] Mt. Kmbl. Lind. 24, 15 ([i]and often[/i]). (b) denoting a cause or consequence, [i]when, as, since:--[/i]Mid ðý Peohtas wíf næfdon, hí bǽdon him wífa fram Scottum, Bd. 1, 1; S. 474, 19. (c) [i]though:--[/i]Gif hé eów forhogige and eów ne wylle árísan tógeánes mid ðý eówer má is [i]sin autem vos spreverit, nec coram vobis adsurgere voluerit, cum sitis numero plures,[/i] 2, 2; S. 503, 13. Tó ðý . . . ðæt [i]to the end that:--[/i]Ne com hé for ðý ðæt hé wolde his eorþlíce ríce mid riccetere him tó geteón; ac tó ðí hé com ðæt hé wolde his heofenlíce ríce geleáffullum mannum gyfan, Homl. Th. i. 82, 20-24: ii. 226, 9. Ne dó ná se Godes þeówa Godes þénunge for sceattum, ac tó ðý ðæt hé geearnige ðæt éce wuldor þurh ðæt, L. Ælf. C. 27; Th. ii. 352, 23. \[Gothic and Icelandic have forms corresponding with the [i]nom. m. f. se, seó,[/i] and O. Sax. also has a masculine [i]se;[/i] in other dialects the dental forms prevail throughout. In the Lindisfarne Gospels [i]ðe[/i] (=ipse, Mt. Kmbl. 15, 24), [i]ðiú[/i] (=quae, 24, 15) are used, but also [i]se ðe[/i] (=qui, 6, 4). In later English [i]þe, þeo[/i] replace [i]se, seó.[/i]\][/m]
se
	[m1][b]se[/b] [i]so:--[/i]Se ðeáh [i]yet, still,[/i] Exon. Th. 13, 31; Cri. 211: 159, 30; Gú. 934: 328, 24; Vy. 22: 454, 6; Hy. 4, 28: 455, 12, 18; Hy. 4, 48, 51: 495, 13; Rä. 84, 7. Hwæðre se ðeáh, 417, 27; Rä. 36, 11. Efne se ðeáh, 421, 33; Rä. 40, 27: 482, 2; Rä. 66, 1. Se ðeána, 127, 3; Gú. 380. Sete hí samod anlíce swá se wægnes hweól [i]pone ilos ut rotam,[/i] Ps. Th. 82, 10. \[Hi rihtleceden þat folc swa se hi mihten, O. E. Homl. i. 235, 32. [i]Se[/i] in combinations [i]hwat se, alse[/i] is frequent in later English.\] v. swá, nese (?).[/m]
seád
	[m1][b]seád[/b], seáda, seáfian, seaht, seal, sealcan, seald. v. seód, seáða, seófian, seht, sealh, á-sealcan, solcen, sellan.[/m]
sealdness
	[m1][b]sealdness[/b], e; [i]f. Giving:--[/i]Sealdnesse [i]dandi,[/i] Wrt. Voc. ii. 28, 7. v. ge-saldniss.[/m]
sealf
	[m1][b]sealf[/b], e: sealfe, an (?); [i]f. Salve, ointment:--[/i]Salf, salb [i]malagma,[/i] Txts. 77, 127. Sealf, Wrt. Voc. i. 68, 6. Smyrels [i]vel[/i] sealf [i]unguina[/i] vel [i]unguenta,[/i] 49, 29. [i]Fota,[/i] i. [i]confortata vel[/i] sealf, ii. 149, 76. Smyrels oððe sealfe [i]unguentum,[/i] i. 74, 8. Sealfe [i]nardi,[/i] Hpt. Gl. 517, 28. For hwí wæs ðisse sealfe forspillednes? Ðeós sealf mihte beón geseald, Mk. Skt. 14, 4, 5: Jn. Skt. 12, 3, 5. Wyrc tó salfe (sealfe, MSS. H. B.), Lchdm. i. 110, 18. Sealfe [i]fotu,[/i] Wrt. Voc. ii. 90, 74. Lǽcedómnessa oððe sealfe [i]cataplasma,[/i] 18, 31. \[[i]O. Sax.[/i] sal&b-bar;a: [i]O. H. Ger.[/i] salb [i]and[/i] salba ([i]gen.[/i] -a [i]and[/i] -un) [i]unctio, unguentum, malagma, cataplasma.[/i]\] v. bæþ-, bán-, ciper-, cú-, dolh-, eág-, eár-, ele-, múþ-, sceáde-, smeoru-, tóþ-, weax-, weax-hláf-, wen-sealf.[/m]
sealf-box
	[m1][b]sealf-box[/b], es; [i]m.? n.? A box for ointment:--[/i]Án wíf hæfde hyre sealfbox deórwyrþes nardes, and tóbrocenum sealfboxe ofer his heáfod ágét, Mk. Skt. 14, 3: Lk. Skt. 7, 37.[/m]
sealf-cynn
	[m1][b]sealf-cynn[/b], es; [i]n. An ointment:--[/i]Sealfcyn (seals-, Wrt.) [i]amaracium[/i] (cf. [i]Span,[/i] unguento amaracino [i]a sort of ointment made of marjoram[/i]), Wrt. Voc. ii. 7, 74.[/m]
sealflan
	[m1][b]sealflan[/b]; [i]p.[/i] ode [i]To salve, anoint:--[/i]Sealfode [i]fotam,[/i] Wrt. Voc. ii. 37, 16: 85, 22. Gisalbot [i]delibutus,[/i] Txts. 56, 325. \[Salue me mine wunden, Marh. 5, 30. Eȝhesallfe to sallfenn þe follkes herrtess eȝhe, Orm. 9427. Þatt mann þatt smeredd iss and sallfedd, 13243. Buten ȝif heorte wunden beon isalued, A. R. 274, 30. [i]Goth.[/i] salbón [i]to anoint: O. Sax.[/i] sal&b-bar;ón: [i]O. H. Ger.[/i] salbón [i]ungere, fovere, impinguare.[/i]\][/m]
sealf-lǽcnung
	[m1][b]sealf-lǽcnung[/b], e; [i]f. Curing by means of salves[/i] or [i]ointments:--Farmacida in Latinum medicamina sonat, id est[/i] sealflǽcnung, Wrt. Voc. ii. 39, 19. v. next word.[/m]
sealf-lǽcung
	[m1][b]sealf-lǽcung[/b], e; [i]f. Pharmacy;[/i] pharmacia, Wrt. Voc. i. 20, 27. v. preceding word.[/m]
sealh
	[m1][b]sealh[/b], salig, es; [i]m. A sallow, sally, selly[/i] (v. E. D. S. Pub. Plant Names, p. 607):-- Salch, salh [i]salix,[/i] Txts. 94, 892. Sealh [i]amera,[/i] Wrt. Voc. i. 285, 61. Seal, ii. 8, 41. Seales rinde, Lchdm. iii. 14, 2. Reádes seales leáf ([i]red sally[/i] lythrum salicaria, Plant Names, p. 413), 58, 28. Genim sealh, ii. 18, 26: 86, 7. On salig (saligum, Ps. Lamb.: salum, Ps. Surt.: sealum. Ps. Spl.) wé úre organan up áhéngan [i]in salicibus snspendimus organa nostra,[/i] Ps. Th. 136, 2. Salhas [i]salices,[/i] Txts. 113, 58. Selas [i]saliunculas,[/i] Hpt. Gl. 408, 56. \[In selihes (salyhes, MS. H.), Ps. 136, 2. [i]Chauc.[/i] salwes: [i]Prompt. Parv.[/i] salwhe: [i]O. H. Ger.[/i] salaha; [i]gen.[/i] -un; [i]f. salix, saliuncula: Ger.[/i] sahl-weide: [i]Icel.[/i] selga (cf. selly, [i]Yorks.[/i]); [i]f.[/i]\] v. following words.[/m]
sealh-beorh
	[m1][b]sealh-beorh[/b] [i]a hill where sallows grow:--[/i]Tó sahlbeorge, Cod. Dip. Kmbl. iii. 451, 17.[/m]
sealh-hangra
	[m1][b]sealh-hangra[/b] [i]a meadow where sallows grow:--[/i]On sealhangran, Cod. Dip. Kmbl. vi. 234, 18.[/m]
sealh-hyrst
	[m1][b]sealh-hyrst[/b] [i]a sallow-copse:--[/i]Tó sealhyrstæ foreweardræ, Cod. Dip. Kmbl. v. 256, 1.[/m]
sealh-rind
	[m1][b]sealh-rind[/b] [i]the bark of sallow:--[/i]Nim sealhrinde, Lchdm. ii. 98, 9. Gréne sealhrinde, 318, 9.[/m]
Sealh-wudu
	[m1][b]Sealh-wudu[/b] [i]Selwood:--[/i]Be eástan Sealwyda, Chr. 878; Erl. 80, 9. Sealwuda, 894; Erl. 92, 19.[/m]
sealm
	[m1][b]sealm[/b], psealm, psalm, es; [i]m. A psalm, song[/i] (a) in a general sense:--[i]Psalmus, propie[/i] hearpsang; [i]canticum[/i] psalm, æfter hearpan sang; [i]psalmus[/i] ǽr hearpan sang, Wrt. Voc. i. 28, 36-38. On fatum sealmes [i]in vasis psalmi,[/i] Ps. Spl. 70, 24. Syngaþ Gode sealm, 67, 4. Salma [i]psalmorum,[/i] Ps. Surt. 70, 21. On sealmum wé drýman him [i]in psalmis jubilemus ei,[/i] Ps. Spl. 94, 2. Ðæt ic Gode sealmas singe, Ps. Th. 56, 9, 11. (b) the psalms of David:--David wítegode fela ymbe Crist, swá swá ús cýðaþ ða sealmas ðe hé gesang, Ælfc. T. Grn. 7, 25. On Moyses ǽ, on wítegum and on sealmum, Lk. Skt. 24, 44. On psalmum (salmum, Cott. MSS.) Past. 48; Swt. 375, 1. (c) with special reference to the services of the church:--Hú fela psealma on nihtlícum tídum tó singenne synt, R. Ben. 6, 15. Sealma, 33, 5: 6, 22. Nǽnig mon ne dorste for hine sæalmas ne mæssan singan, Bd. 5, 14; S. 634, 35. Seofon seolmas, Coll. Monast. Th. 33, 29. \[[i]O. L. Ger.[/i] salm: [i]O. H. Ger.[/i] salmo, psalmo: [i]Icel.[/i] sálm.\] v. bletsing-, gebed-, lof-sealm.[/m]
sealma
	[m1][b]sealma[/b], selma, an.; [i]m. A couch:--[/i]Selma, benc [i]sponda,[/i] Txts. 98, 955. Gewíteþ ðonne on sealman, Beo. Th. 4911; B. 2460. (Cf. Lazarus answe&b-bar;it ist an selmon, Hel. 4008.) \[[i]O. Frs.[/i] bed-selma [i]bedstead.[/i]\][/m]
sealm-cwide
	[m1][b]sealm-cwide[/b], es; [i]m. A psalm:--[/i]On stefne sealmcwides [i]uoce psalmi,[/i] Ps. Lamb. 97, 5.[/m]
sealm-fæt:--
	[m1][b]sealm-fæt:--[/b]On sealmfatum [i]translates[/i] in vasis psalmorum, Ps. Th. 70, 20.[/m]
sealm-getæl
	[m1][b]sealm-getæl[/b], es; [i]n. A tale[/i] or [i]number of psalms:--[/i]Ðæs sealmgetæles is elles tó lyt, R. Ben. 43, 19.[/m]
sealm-glig
	[m1][b]sealm-glig[/b], -gliw, es; [i]n. Psalmody:--[/i]On sealmglige [i]in psalterio,[/i] Blickl. Gl. Sealmglywe, Ps. Lamb. 143, 9.[/m]
sealmian
	[m1][b]sealmian[/b]; [i]p.[/i] ode [i]To play on the harp[/i] ([i]and sing[/i]):--Ic singe and sealmige [i]cantabo et psallam[/i] (I sal sing and salme, Ps.), Ps. Spl. M. 107, 1.[/m]
sealm-leóþ
	[m1][b]sealm-leóþ[/b], es; [i]n. A psalm:--[/i]Sealmleóþ and hearpswég [i]psalterium et cythara,[/i] Blickl. Gl.[/m]
sealm-lof
	[m1][b]sealm-lof[/b], es; [i]n. A psalm:--[/i]Sealmlof [i]psalmus,[/i] Ps. Lamb. 146, 1: 17, 50: [i]psalterium,[/i] 107, 3. Sealmlof cweðaþ [i]psallite,[/i] 97, 4.[/m]
sealm-lofian
	[m1][b]sealm-lofian[/b] [i]to sing psalms:--[/i]Singaþ him and sealmlofiaþ him [i]cantate ei et psallite ei,[/i] Ps. Lamb. 104, 2.[/m]
sealm-sang
	[m1][b]sealm-sang[/b], es; [i]m.[/i] [b]I.[/b] [i]a psalm:--[/i]Sealmsang [i]psalmus,[/i] Ps. Lamb. 146, 1. Salmsang, 60, 9. On sealmsangum [i]in psalmis,[/i] Hymn. Surt. 7, 34. [b]II.[/b] [i]psalm singing, psalmody:--[/i]Ðá ðá se sealmsang gefylled wæs [i]expletis psalmodiis,[/i] Bd. 4, 7; S. 575, 2. Ðæs dæglícan sealmsanges [i]diurne psalmodie,[/i] Wrt. Voc. ii. 141, 61: R. Ben. 34, 9. On fæstenne and on sealmsange, Blickl. Homl. 199, 34. Gif se man sealmsang ne cunne [i]si homo psalmos cantare nesciat,[/i] L. Ecg. P. iv. 61; Th. ii. 222, 16. Sealmsang [i]melodiam,[/i] Wrt. Voc. ii. 56, 77. [b]III.[/b] [i]the making and reciting of psalms:--[/i]Ða twegen fixas getácnodon sealmsang and ðæra wítegena cwydas. Án ðæra bodode Cristes tócyme mid sealmsange and óðer mid wítegunge. Nú sind ða twá gesetnyssa, ðæt is sealmsang and wítegung, Homl. Th. i. 188, 16-19. \[[i]O. H. Ger.[/i] salm-sang [i]psalmus, psalterium, psalmodia.[/i]\][/m]
sealm-scop
	[m1][b]sealm-scop[/b], es; [i]m. A writer[/i] or [i]maker of psalms, a psalmist[/i] (generally [i]the psalmist[/i] David):--Se sealmscop (salm-, Cott. MSS.), Past. 1; Swt. 29, 8. Salmscop, 14; Swt. 85, 23. Psalmsceop (-scop, Cott. MSS.), 37; Swt. 273, 13: 275, 21. Se sealmsceop, Blickl. Homl. 55, 12: 57, 1: L. Ecg. P. i. 9; Th. ii. 176, 14: Homl. Th. ii. 82, 30. Sealmscopes [i]psalmigraphi,[/i] Hpt. Gl. 430, 40. Heáhfæderas, wítigan, sealmsceopas, Blickl. Homl. 105, 10: Wulfst. 250, 18.[/m]
sealm-traht
	[m1][b]sealm-traht[/b], es; [i]m. A commentary on the psalms[/i] or [i]on a psalm:--[/i]Swá swá Hieronimus se wísa trahtnere áwrát on sumum sealmtrahte, Homl. As. 36, 297.[/m]
sealm-wyrhta
	[m1][b]sealm-wyrhta[/b], an; [i]m. A psalmist:--[/i]Se psalmwyrhta ([i]David[/i]), Homl. Th. ii. 82, 32. Sealmwyrhta, Ælfc. T. Grn. 1, 24.[/m]
sealo-brún
	[m1][b]sealo-brún[/b]. v. salu-brún.[/m]
sealt
	[m1][b]sealt[/b], es; [i]n. Salt[/i] (lit. and fig.):--Sealt [i]sal,[/i] Wrt. Voc. i. 82. 89. Gé synt eorþan sealt (salt, Lind., Rush.): gyf ðæt sealt áwyrþ, Mt. Kmbl. 5, 13: Mk. Skt. 9, 49, 50. Hwylc manna werodum þurhbrýcþ mettum búton swæcce sealtes [i]quis hominum dulcibus perfruitur cibis sine sapore salis?[/i] Coll. Monast. Th. 28, 17. Nim ácorfenes sealtes ([i]rock salt[/i]) ðæt wæter ðe ðǽrof gǽþ, Lchdm. ii. 246, 18. Hwítes sealtes, iii. 20, 26. Greát sealt [i]rock salt,[/i] 40, 20, 10: i. 158, 34. \[[i]Goth.[/i] salt: [i]O. Sax. O. L. Ger.[/i] salt: [i]O. H. Ger.[/i] salz: [i]Icel.[/i] salt.\] See following words, Cod. Dip. Kmbl. vi. 331, col. 2, and Leo on Anglo-Saxon Names. p. 27.[/m]
sealt
	[m1][b]sealt[/b], salt; [i]adj. Salt,[/i] (1) of that which is naturally salt:--For hwam wæs seó sǽ sealt geworden? Moises áwearp ða .x. word in ða sǽ, and his teáras ágeát in ða sǽ; for ðam wearð seó sǽ sealt, Salm. Kmbl. 188, 15-19. Sealt wæter [i]the sea,[/i] Ps. Th. 68, 2: Cd. Th. 13, 6; Gen. 198. Brim sceal sealt weallan, Menol. Fox 552; Gn. C. 45. On sealtum mersce [i]in salsuginem,[/i] Ps. Spl. 106, 34. Óþ ðone sealtan mere [i]usque ad lacum Salinarum,[/i] Ors. 1, 1; Swt. 26, 8. Ofer sealtne (saltne, Cott. MSS.) sǽ, Past. pref.; Swt. 9, 8. Sió onlícnes sendde mycel wæter þurh hiora múþ swá sealt ([i]very salt[/i]), Blickl. Homl. 245, 25. Eahtoðe wæs sealtes pund, ðanon him wǽron ða teáras sealte, Salm. Kmbl. 180, 16. Sealte ýða, Cd. Th. 205, 26; Exod. 441. Sealte sǽwǽgas, 240, 9; Dan. 384. Sealte streámas, Exon. Th. 206, 2; Ph. 120. Sealte flódas, Ps. Th. 68, 14. Swég sealtera wætera, 76, 13. Salte sǽstreámas, Andr. Kmbl. 1497; An. 750. (2) of that which is artificially salt, [i]salt[/i] (meat):--Tú hriéðeru, óðer sealt, óðer fersc, Ch. Th. 158, 27. Forgá sealtes gehwæt, Lchdm. ii. 56, 23. Ete sealtne mete and nówiht fersces, iii. 28, 24. Sele ðú him sealte mettas, 182, 13: 184, 8. \[[i]O. Frs.[/i] salt: [i]Icel.[/i] saltr.\] v. un-sealt.[/m]
sealt-ærn
	[m1][b]sealt-ærn[/b], -ern, es; [i]n. A salt-house, a place where salt is prepared:--[/i].i. sealtern, Cod. Dip. Kmbl. ii. 64, 28. Bútan ðem sealtern and bútan ðem wioda ðe tó ðem sealtern limpþ, 66, 22. Sealtearn, iii. 426, 19.[/m]
sealt-bróc
	[m1][b]sealt-bróc[/b], es; [i]m. A brook that runs from salt works[/i] (?):--Ofsaltere-wellan eástriht on saltbróc; and swá ondlong saltbróces, Cod. Dip. Kmbl. iii. 206, 32.[/m]
sealten
	[m1][b]sealten[/b]; [i]adj. Salt, salted:--[/i]In ðæm ðe biþ salten [i]in quo salietur,[/i] Mt. Kmbl. Rush. 5, 13.[/m]
sealtere
	[m1][b]sealtere[/b], es; [i]m. A salt-worker:--[/i]Sealtere [i]salinator,[/i] Wrt. Voc. i. 74, 10. Sealtere, saltere, Ælfc. Gr. 9, 21; Zup. 47, 2. Sealtere, hwæt ús fremaþ cræft ðín ? . . . Nán eówer blisse brýcþ on gereorduncge oððe mete, búton cræft mín gistlíþe him beó, Coll. Monast. Th. 28, 5-11. On ðone saltherpaþ; and swá ondlong ðæs herpaþes ðæt on salteredene . . . on salterewellan; of salterewellan eástriht on saltbróc, Cod. Dip. Kmbl. lii. 206, 28-32. Sealtera cumb, 412, 24. In saltera weg; of sealtera wege, 80, 16. \[[i]Prompt. Parv.[/i] saltare or wellare of salt [i]salinator.[/i]\][/m]
sealt-fæt
	[m1][b]sealt-fæt[/b], es; [i]n. A vessel for salt, a salt-cellar:--[/i]Sealtfæt [i]salinare[/i] vel [i]salinum,[/i] Wrt. Voc. i. 26, 59: [i]vas salis,[/i] 290, 23: Anglia ix. 264, 18. Se Hǽlend bestang ðone hláf on ðæt sealtfæt ðe him beforan stód, Homl. As. 163, 254. \[[i]O. H. Ger.[/i] salz-faz [i]salinum: Icel.[/i] salt-fat.\][/m]
sealt-hálgung
	[m1][b]sealt-hálgung[/b], e; [i]f. Salt-hallowing;[/i] benedictio salis:--Salthálguncge tó acrum &l-bar; in húsum, Rtl. 117, 33.[/m]
sealt-herepaþ
	[m1][b]sealt-herepaþ[/b] [i]a road to salt-works.[/i] v. sealtere, [i]and cf.[/i] sealt-strǽt.[/m]
sealt-hús
	[m1][b]sealt-hús[/b], es; [i]n. A house where salt is prepared[/i] (?) or [i]sold[/i] (?); salinarium, Wrt. Voc. i. 56, 49. \[[i]O. H. Ger.[/i] salz-hús [i]salsamentarium.[/i]\][/m]
sealtian
	[m1][b]sealtian[/b] [i]to dance.[/i] v. saltian [i]and next word.[/i][/m]
sealticge
	[m1][b]sealticge[/b], an; [i]f. A dancer:--[/i]Hét Herodes ðæt heáfod beran on disce and sellan ánre sealticgan ([i]the daughter of Herodias who danced before Herod)[/i] hire plegan tó méde, Shrn. 123, 2.[/m]
sealt-leáf
	[m1][b]sealt-leáf[/b] [i]glosses[/i] mozicia, Wrt. Voc. ii. 59, 35.[/m]
sealt-leáh
	[m1][b]sealt-leáh[/b]; [i]gen.[/i] -leáge; [i]f. A salt lea;[/i] hence [i]Saltley:--[/i]Of ðan swínhagan ðæt on sealtleáge; and of sealtleáge in ðone hyrstgeard, Cod. Dip. Kmbl. iii. 400, 1.[/m]
sealt-mere
	[m1][b]sealt-mere[/b], es; [i]m: A salt mere[/i] or [i]marsh;[/i] hence [i]Saltmere.[/i]--Tó sealtmere; of sealtmere, Cod. Dip. Kmbl. iii. 82, 3.[/m]
sealtness
	[m1][b]sealtness[/b], e; [i]f. Saltness:--[/i]Eorþan wæstmbére sealtsæleðan &l-bar; to sealtnesse [i]terram fructiferam in salsuginem,[/i] Ps. Lamb. 106, 34. In saltnisse [i]in salsilaginem,[/i] Ps. Surt. 106, 34.[/m]
sealt-sæleða
	[m1][b]sealt-sæleða[/b]. v. preceding word.[/m]
sealt-seáþ
	[m1][b]sealt-seáþ[/b], es; [i]m. A salt-pit, salt-spring:--[/i]Hafaþ eác ðis land sealt-seáþas [i]hábet fontes salinarum,[/i] Bd. 1, 1; S. 473, 22. \[Cf. [i]O. H. Ger.[/i] salz-suti [i]salina.[/i]\][/m]
sealt-stán
	[m1][b]sealt-stán[/b], es; [i]m.[/i] [b]I.[/b] [i]rock salt:--[/i]Ðis mæg tó eáhsalfe: genim geoluwne stán ([i]ochre[/i]) and saltstán, Lchdm. i. 374, 14. [b]II.[/b] [i]a stone formed of salt, a pillar of salt:--[/i]Heó on sealtstánes sóna wurde anlícnesse ǽfre siððan, Cd. Th. 154, 31; Gen. 2564. Lothes wíf wearð áwende tó ánum sealtstáne ([i]in statuam salis[/i]), Gen. 19, 26: Anglia vii., 48, 472. \[[i]O. H. Ger.[/i] salz-stein: [i]Icel.[/i] salt-steinn. In English [i]salt-stone[/i] somewhat later means a rock in the sea, translating [i]cautes,[/i] Wrt. Voc. i. 256, col. 1.\][/m]
sealt-strǽt,
	[m1][b]sealt-strǽt,[/b] e; [i]f. A road to salt-works[/i] (?); hence [i]Saltstreet[/i] :-- Andlang sealtstrǽte, Cod. Dip. Kmbl. iii. 38, 20. Ondlong ðære sealtstrǽt, 160, 13. Tó ðære sealtstræte, 263, 24. Cf. sealt-herepaþ.[/m]
sealt-wíc
	[m1][b]sealt-wíc[/b], es; u. [i]A place where sail is sold;[/i] hence [i]Saltwych[/i] :-- In unico emptorio salis quern nos Saltuuic uocamus, Cod. Dip. Kmbl. i. 81, 9. Æt Saltwíc, v. 143, 21.[/m]
sealt-wille
	[m1][b]sealt-wille[/b], -welle, an; [i]f. A salt spring[/i] or [i]well;[/i] hence [i]Saltwell[/i] :-- In saltwyllan ; of saltwyllan, Cod. Dip. Kmbl. iv. 70, 24. Ða saltwælla &l-bar; of sæltwælla [i]a saliua[/i] (translator seems to have read [i]salina),[/i] Mt. Kmbl. P.1. 5.[/m]
sealt-ýþ
	[m1][b]sealt-ýþ[/b], e; [i]f. A salt wave, sea-wave[/i] :-- Ðæt ic sealtýþa gelác cunnige, Exon. Th. 308, 5 ; Seef. 35. Sealtýþa geswing, 356, 7 ; Pa. 8.[/m]
seám
	[m1][b]seám[/b], es; [i]m. A seam[/i] :-- Heáfodpanne [i]capitale,[/i] heánnes ðære heáfodpannan [i]cacumen capitalis,[/i] seám ðære heáfodpannan [i]cerebrum,[/i] brægen [i]cervellum,[/i] Wrt. Voc. ii. 22, 51-55. Seam [i]panicen&u-long;,[/i] 116, 8. His tunece wæs eal búton seáme [i](inconsutilis,[/i] Jn. 19, 23), Homl. Th. ii. 254, 32. Geclǽm ealle ða seámas mid tyrwan, i. 20, 33. \[[i]O. Frs.[/i] sám: [i]O. H. Ger.[/i] saum [i]ora, lacinia, limbus: Icel.[/i] saumr.\][/m]
seám
	[m1][b]seám[/b], es; [i]m.[/i] [b]I.[/b] a [i]seam,[/i] a [i]load, burden[/i] \[a [i]seam[/i] of corn is a quarter, eight bushels; a [i]seam[/i] of wood is a horse-load; a [i]seam[/i] of dung 3 cwts. (Devon), v. E. D. S. Pub. Reprinted Glossaries, and Farming Words 1, 3, 7. Bailey gives a [i]seam[/i] of glass as 120 lbs.\] :-- Seám [i]vel[/i] berþen [i]sarcina,[/i] Wrt. Voc. i. 16, 27: Ælfc. Gr. 9, 32; Zup. 59, 3. Seáme [i]sarcina,[/i] Hpt. Gl. 528, 35. Gé sýmaþ men mid byrþenum (seámum, Lind. : seómum, Rush.) . . . and gé ne áhrínaþ ða seámas mid eówrum ánum fingre, Lk. Skt. 11, 46. Wæs þridde healf þúsend múla ðe ða seámas ([i]sarcinas[/i]) wǽgon. Nar. 9, 10 : 23, 1-2. [b]II.[/b] [i]the furniture of a beast of burden:-[/i] -- Rachel hig hæfde gehýdd under ánes olfendes seáme [i](subter stramenta cameli),[/i] Gen. 31, 34. [b]III.[/b] [i]that in which a burden may be carried, a bag[/i] :-- Búta seáme (seóme, Rush. ) [i]sine sacculo,[/i] Lk. Skt. Lind. 22, 35. Nællaþ gié gebeara seám (seóm, Rush.) [i]nolite portare sacculum,[/i] 10, 4. [b]IV.[/b] as a technical term, [i]a service which consisted in supplying the lord with beasts of burden ;[/i] summagium, sagmegium :-- Hé sceal beón gehorsad, ðæt hé mǽge tó hláfordes seáme ðæt ([i]the horse[/i]) syllan oððe sylf lǽdan, swæðer him man tǽce, L. R. S. 5; Th. i. 436, 6. \[I shal assoille þe myselue for a seme of whete, Piers P. 3, 40. Seem of corne [i]quarterium,[/i] Prompt. Parv. 452. [i]O. H. Ger.[/i] soum [i]sagma, sella, sarcina.[/i] From [i]Lat. (Gk.) sagma,[/i] later [i]salma; cf. Ital.[/i] salma ; [i]Fr.[/i] somme.\] v. ofer-seám; síman.[/m]
seámere
	[m1][b]seámere[/b], es; [i]m. A tailor[/i] :-- Seámere [i]sartor.[/i] Wrt. Voc. i. 74, 12. Seámere, seámyre, Ælfc. Gr. 30, 2 ; Zup. 190, 6 note. Seámere [i]burdus[/i] (burdus [i]sutor vestiarius),[/i] Wrt. Voc. i. 21, 47. Se smiþ secgþ . . . Hwanon seámere [i](sartori)[/i] nǽdl ? nis hit of mínon geweorce ? Coll. Monast. Th. 30. 33.[/m]
seámere
	[m1][b]seámere[/b], , es; [i]m. A beast of burden, a mule:[/i] -- Hors [i]equus,[/i] hengest [i]caballus,[/i] seámere [i]burdus[/i] ( = [i]burdo;[/i] hic burdo, i. genitum inter equum et asinam, 219, col. l). Wrt. Voc. i. 287, 42-44. Seámere [i]burdus,[/i] oxa [i]bova,[/i] ii. 11, 61-62. \[[i]O. H. Ger.[/i] soumari [i]burdo, saumarius, dromedarius: Ger.[/i] säumer.\][/m]
seámestre
	[m1][b]seámestre[/b], an; [i]f. One who sews, a tailor, sempstress[/i] (though the noun is feminine it seems not confined to females, cf. bæcestre) :-- Seámestre [i]sartrix,[/i] Wrt. Voc. i. 74, 13. [i]Sarcio[/i] . . . of ðam is [i]sartor[/i] seámystre (-estre, [i]other MSS.[/i] seámere) [i]sartrix[/i] heó, Ælfc. Gr. 30, 2; Zup. 190, 6, Hió becweð Eádgyfe áne crencestræn and áne sémestran, óðer hátte Eádgyfu, óðer hátte Æðelyfu, Cod. Dip. Kmbl. vi. 131, 32. Fíf pund Ælffǽhe mín sǽmestres, Chart. Th. 568, 10. \[Sadlers, souters, semsteris fyn, Destr. Tr. 1585. Good semsters be sowing . . . good huswifes be mending, Tusser 176, 7.\][/m]
seám-hors
	[m1][b]seám-hors[/b], es; u. [i]A pack-horse;[/i] sagmarius equus, Wrt. Voc. i. 23, 13. \[[i]Ger.[/i] saum-ross.\][/m]
seám-penig
	[m1][b]seám-penig[/b], -pending, es; [i]m. A toll of a penny on a load[/i] (of salt) :-- Se wægnscilling and se seámpending gonge tó ðæs cyninges handa swá hé ealning dyde æt Saltwíc, Cod. Dip. Kmbl. v. 143, 20. Cf. [i]statio sive inoneratio plaustrorum[/i] mentioned in connection with [i]salis coctiones,[/i] 125, 31. v. Kemble's Saxons in England, ii. 329.[/m]
seám-sadol
	[m1][b]seám-sadol[/b], es; [i]m. A pack-saddle;[/i] sagma, Wrt. Voc. i. 23, 12. \[[i]O. H. Ger.[/i] soum-satol [i]sagma: Ger.[/i] saum-sattel.\][/m]
seám-sticea
	[m1][b]seám-sticea[/b], an; [i]m. Some part of a weaver's apparatus[/i] :-- Hé sceal fela tówtóla habban . . . seámsticcan, scearra, nǽdle, Anglia ix. 263, 14.[/m]
seár
	[m1][b]seár[/b] [i]and[/i] siére; [i]adj. Sear, dry, withered, barren:[/i] -- -- Hit stent on ðam siéran bóchagan; andlang ðes siéran bóchagan, Cod. Dip. Kmbl. v. 70, 32. Seáre [i]sleriles,[/i] Germ. 402, 69. \[His body wex alle seere, R. Brun. 18, 25. With scere braunches, blossoms ungrene, Chauc. R. R. 4752. Seere or dry, as treys or herbys [i]aridus,[/i] Prompt. Parv. 453. [i]O. Du.[/i] sore [i]dry;[/i] zoor [i]dry, withered,[/i] or [i]seare[/i] (Hexham): [i]L. Ger.[/i] soor [i]dry.[/i]\] v. seárian.[/m]
Sear-burh
	[m1][b]Sear-burh[/b]. v. Searo-burh.[/m]
seárian
	[m1][b]seárian[/b]; [i]p.[/i] ode [i]To grow sear, wither, pine away[/i] :-- Eorþan indryhto ealdaþ and searaþ, Exon. Th. 311, 9; Seef. 89. His leáf and his blǽda ne fealwiaþ ne ne seáriaþ [i]folium ejus non decidet.[/i] Ps. Th. 1, 4, Grénu leáf wexaþ . . . hý eft onginnaþ seárian. Shrn. 168, 22. Hé [i](Regulus)[/i] slápan ne mehte, óþ hé swá seárigende his líf forlét, Ors. 4, 6; Swt. 178, 24. \[[i]Prompt. Parv.[/i] seery&n-long; or dryy&n-long; or welky&n-long;, dryyn up [i]areo, aresco: O. H. Ger.[/i] ar-sórén [i]emarcescere;[/i] un-saorentlíh [i]immarcescibilis.[/i]\] v. á-, for-seárian.[/m]
searo
	[m1][b]searo[/b]. v. searu.[/m]
Searo-burh
	[m1][b]Searo-burh[/b]. [i]Salisbury[/i] :-- In ðære stówe ðe is genemned \[æt\] Searobyrg (-byrig, Searoburh, Sælesberi), Chr. 552; Th. pp. 28, 29. Tó Searebyrig, 1086; Th. 353, 18. To Searbyrig, 1003; Th. pp. 252, 253. \[Seresbyrig (Særes-), 1123; Th. 374, 5, 20, 24, 34.\][/m]
searu
	[m1][b]searu[/b], searo, \[w\]e; [i]f. :[/i] \[w\]es; [i]n. Device, design, contrivance, art.[/i] [b]I.[/b] in the following glosses it is uncertain whether the word is used with a good or with a bad meaning :-- Sarwo [i]adventio.[/i] Wrt. Voc. ii. 99, 38. Searo [i]molimen,[/i] 54, 29. Searwe [i]molimine,[/i] 89, 64. Searwe [i]argumenta,[/i] 84, 69. Searwum [i]commentis,[/i] 14, 82 : 80, 76. Seorwum, 104, 75. Seara [i]machinas,[/i] Hpt. Gl. 510, 21. [b]II.[/b] in a bad sense, [i]craft, artifice, wile, deceit, stratagem, ambush, treachery, plot[/i] :-- Searu [i]factio[/i] (cf. fácn [i]factiones,[/i] 64; bepǽcunga [i]factione,[/i] Hpt. Gl. 474, 26), Wrt. Voc. ii. 33, 81. Gleáwnisse and seare (sceare, Wrt. ) [i]astu,[/i] Wrt. Voc. ii. 9, 27. Mid searwe on gewald gedón [i]per proditionem tradere,[/i] Ors. 1, 12 ; Swt. 52, 27. Swíðor beswicen for Alexandres searewe ðonne for his gefeohte [i]non minus arte Alexandri superata, quam virtute Macedonum,[/i] 3, 9 ; Swt. 124, 19. Mid searuwe ácwellan [i]morti tradere,[/i] Ps. Th. 108, 16. Ðara feónda searo beswícan and ofercurnan, Blickl. Homl. 201, 29. Searo rénian [i]to lay a snare,[/i] 109, 30: Cd. Th. 162, 9; Gen. 2678. Þurh ðæs deófles searo dóm forlǽtan, 39, 27; Gen. 632: Exon. Th. 153, 7; Gú. 822: 227, 6; Ph. 419. Þurh ídel searu, Ps. Th. 138, 17: Elen. Kmbl. 1438; El. 721. Swilt þurh searwe [i]death by treachery,[/i] Andr. Kmbl. 2695; An. 1350. Searwa [i]molimina (magorum),[/i] Hpt. Gl. 502, 53. Sarwa [i]mendacia,[/i] Wrt. Voc. ii. 132, 41. Full fácnes and searuwa [i]plenum dolo,[/i] Ps. Th. 9, 27 : Met. 9, 27. In searwum [i]in insidiis.[/i] Ps. Surt. 9, 29. Searwum [i]factionibus,[/i] Wrt. Voc. ii. 34, 9. Mid sibbe wé cómon næs mid searwum [i]pacifice venimus nec quidquam machinamur mali, [/i] Gen. 42, 11. Beswicen mid deófles searwum [i]daemonica fraude seductus,[/i] Bd. 5, 13; S. 632, 26. Mid searewan (his searum, MS. C. ) [i]consiliis,[/i] Ors. 3, 7 ; Swt. 112, 18. Searowum beswicene, Andr. Kmbl. 1489; An. 745. Hié þurh seara ([i]per insidias)[/i] ofslægene wurdon, Ors. 1, 10; Swt. 44, 28. Ðá funde hé swíðe yfel geþeaht and searwa ymb hira líf [i]contra eorum vitam consilium praebuit,[/i] Past. 54, 4; Swt. 423, 15. Gif hwá ofsleá his ðone néhstan þurh searwa, L. Alf. 13 ; Th. i. 48, 1: Blickl. Homl. 83, 33. Hwylce searwa se drý árefnde [i]what artifices the sorcerer practiced, [/i] 173, 8. Nyston ða searwe ðe him sǽton bæftan [i] ignorans quod post tergum laterent insidiae,[/i] Jos. 8, 14. [b]III. [/b] in a good sense, [i]art, skill, contrivance, (in the adverbial inst.[/i] searwum [i]skilfully, ingeniously, with art)[/i] :-- Searwum ásǽled, Cd. Th. 207, 21; Exod. 470. Salem stód searwum ([i]or[/i] [b]IV[/b]?) áfæstnod, weallum geweorðod, 218, 17; Dan. 40. Sadol searwum fáh (cf. searu-fáh), Beo. Th. 2080; B. 1038. Earmbeága fela searwum gesǽled (cf. searu-sǽled), 5521; B. 2764: Exon. Th. 438, 10; Rä. 57, 5 (cf. searu-bunden): 216, 17; Ph. 269. Búr átimbran, searwum ásettan, 411, 27; Rä. 30, 6. [b]IV. [/b] [i]that which is contrived with art, a machine, engine, fabric[/i] :-- Stæfliðere oððe searu [i]ballista, machina belli.[/i] Wrt. Voc. ii. 10, 62. Searu [i]ballisla, catapulta,[/i] vel [i]machina belli,[/i] 125, 9. Middaneardes wyrhta seares [i]mundi factor machinae,[/i] Hymn. Surt. 29, 9. Ic seah searo hweorfan, grindan wið greóte, giellende faran, Exon. Th. 414, 29; ä 33, 3. [b]IV a. [/b] [i]armour, equipment, arms[/i] :-- Byrnan, gúðsearo gumena, gáras. . . sǽmanna searo, Beo. Th. 663; B. 329. Beran beorht searo, Cd. Th. 191, 23; Exod. 219. Licgeþ lonnum fæst . . . swíðe swingeþ and his searo hringeþ, Salm. Kmbl. 534; Sal. 266. Hringíren song in searwum ([i]coats of mail),[/i] Beo. Th. 651; B. 323: 5053 ; B. 2530. Secg on searwum, 503; B. 249: 5392 ; B. 2700. Geseah on searwum [i](among the arms)[/i] sigeeadig bil, 3118; 8. 1557. Searwum gearwe [i]equipped,[/i] 3631; B. 1813. \[[i]Goth.[/i] sarwa; [i]n. pl.[/i] GREEK : [i]O. H. Ger.[/i] saro ; gi-sarwi, -sarwa [i]lorica, armatura, arma: Icel.[/i] sörvi [i]a necklace; armour.[/i], \] v. beadu-, bealu-, fácen-, fǽr-, fyrd-, gúþ-, hláford-, inwit-, láþ-, lyge-, nearu-searu ; siru; [i]and[/i] cf. or-þanc.[/m]
searu-bend
	[m1][b]searu-bend[/b]; [i]m. f. A cunning, curious clasp[/i] or [i]fastening[/i] :-- Glóf searobendum fæst, sió wæs orþoncum eall gegyrwed diófles cræftum, Beo. Th. 4179; B. 2086. Cf. orþanc-bend.[/m]
searu-bunden
	[m1][b]searu-bunden[/b]; [i]adj. Cunningly fastened, bound with art[/i] :-- Wunden gold, sine searobunden, Exon. Th. 437, 7, Rä. 56, 4.[/m]
searu-cǽg
	[m1][b]searu-cǽg[/b], e; [i]f. An insidious key[/i] :-- Flánþracu feorh onleác searocǽgum gesóht ([i]of the insidious attacks of disease),[/i] Exon. Th. 170, 27; Gú. 1118.[/m]
searu-ceáp
	[m1][b]searu-ceáp[/b], es; [i]n. An ingenious piece of goods, a curious implement[/i] :-- Næfde sellícu wiht folme, exle ne earmas, sceal on ánum fét searoceáp (cf. searo, [b]IV[/b]) swífan, Exon. Th. 415, 6; Rä. 33, 7.[/m]
searu-céne
	[m1][b]searu-céne[/b]; [i]adj. Bold in arms or skilfully daring[/i] :-- Wæs Dauid æt wíge sóð sigecempa, searocýne man, cásere creaftig, Ps. C. 10. Cf. searu-grim.[/m]
searu-cræft
	[m1][b]searu-cræft[/b], es; [i]m.[/i] [b]I.[/b] [i]a treacherous art, wile, stratagem, an artifice, a machination, plot:--[/i]Searecræft [i]molimen,[/i] Hpt. Gl. 502, 56. Searocræft [i]machinam,[/i] Wrt. Voc. ii. 54, 28. Þurh diófles searucræft, Cod. Dip. Kmbl. ii. 304, 26. Þurh searocræft, Andr. Kmbl. 217; An. 109. Searecræftum [i]argumentis,[/i] Hpt. Gl. 471, 27: [i]machinamentis,[/i] 478, 54. Bepǽht mid ðæs deófles searocræftum, Homl. Th. i. 192, 17: Exon. Th. 136, 13; Gú. 540: 142, 19; Gú. 646. Ealdfeónda níþ searocræftum swíð, 110, 25; Gú. 113. Searecræftas [i]machinas[/i] ([i]fraudulentas[/i]), Hpt. Gl. 474, 15. Ðe hé ne beswíce þurh his searucræftas (searo-, searæ-), Wulfst. 97, 8. Uton forfleón mán and morþor and searacræftas, 115, 9. Swíðe forsyngod þurh swicdómas and þurh searacræftas, 164, 3. [b]II.[/b] [i]art, skill, cunning, a cunning art[/i] (in a good sense, v. next word):--Wuldres ealdor gesweotula þurh searocræft ðín sylfes weorc, Exon. Th. 1, 16; Cri. 9. Ða róde mid ðám æðelestum eorcnanstánum besetton searocræftum ([i]cunningly, skilfully,[/i] cf. searu, [b]III[/b]), Elen. Kmbl. 2049; El. 1026. Ne hí searocræftum godweb giredon, Met. 8, 24. [b]III.[/b] [i]an engine, machine[/i] (cf. searo, [b]IV[/b]):--Stæfliðera [i]ballista,[/i] searecræftes [i]machinae,[/i] Hpt. Gl. 487, 22.[/m]
searu-cræftig
	[m1][b]searu-cræftig[/b]; [i]adj.[/i] [b]I.[/b] [i]skilful, skilled in[/i] (with gen.), [i]cunning[/i] (in a good sense):--Snottor, searocræftig sáwle rǽdes, Frag. Kmbl. 80; Leás. 42. Sum biþ searocræftig goldes and gimma, Exon. Th. 296, 29; Crä. 58. [b]II.[/b] [i]wily, cunning[/i] (in a bad sense), 416, 7; Rä. 34, 7.[/m]
searu-fáh
	[m1][b]searu-fáh[/b]; [i]adj. Curiously, cunningly coloured[/i] (cf. gold-fáh):--Herebyrne síd and searofáh, Beo. Th. 2892; B. 1444.[/m]
searu-geþræc
	[m1][b]searu-geþræc[/b], es; [i]n. A store of things in which art is displayed:--[/i]Seón and sécean searogeþræc ([i]the dragon's hoard[/i]), wundur under wealle, Beo. Th. 6196; B. 3102 \[cf. geþræce [i]apparatu,[/i] Wrt. Voc. ii. 85, 72\].[/m]
searu-gim\[m\]
	[m1][b]searu-gim\[m\][/b], es; [i]m. A curious gem, precious stone:--[/i]Seærogim [i]topazion,[/i] Ps. Spl. T. 118, 127. His égan scinan swá searagyrn, Nar. 43, 15. Searogemme [i]unio,[/i] Wrt. Voc. ii. 89, 34. Meregrota oððe gymmas (saragimmas, MS. V.) [i]margaritae,[/i] Nar. 37, 29. Stán, searo-gimma nán (ǽlces cynnes gimmas ne . . ., Bt. 34, 8; Fox 144. 31), Met. 21, 21: Beo. Th. 2318; B. 1157. Ðæt ic ǽrwelan, goldǽht ongite, gearo sceáwige sigel, searogimmas ([i]the dragon's hoard[/i]), 5491; B. 2749: Exon. Th. 478, 5; Ruin. 36.[/m]
searu-grim
	[m1][b]searu-grim[/b]; [i]adj. Fierce in arms[/i] or [i]skilfully fierce, having fierceness accompanied by skill:--[/i]Gif ðín hige wǽre swá searogrim swá ðú self talast [i]if thy spirit had been as cunningly fierce[/i] (?) [i]as thyself reckons,[/i] Beo. Th. 1192; B. 594. Cf. searu-céne.[/m]
searu-hæbbend\[e\]
	[m1][b]searu-hæbbend\[e\][/b] \[[i]one[/i]\] [i]having armour, armed:--[/i]Slǽpe tóbrugdon searuhæbbende [i]the warriors started from sleep,[/i] Andr. Kmbl. 3054; An. 1350. Searohæbbendra, 2934; An. 1470: Beo. Th. 480; B. 237: Exon. Th. 468, 12; Phar. 6.[/m]
searu-líc
	[m1][b]searu-líc[/b]; [i]adj. Ingenious, cunning, clever, displaying art[/i] or [i]skill:--[/i]Ðæt ([i]writing being able to convey a message[/i]) is wundres dǽl, on sefan searolíc ðam ðe swylc ne conn, Exon. Th. 472, 4; Rá. 61, 11. Sum hafaþ searolíc gomen gleódǽda, 298, 9; Crä. 82. v. next word.[/m]
searulíce
	[m1][b]searulíce[/b]; [i]adv. Ingeniously, cunningly, cleverly, with art[/i] or [i]skill:--[/i]Sum mæg searolíce wordcwide wrítan, Exon. Th. 42, 14; Cri. 672. Is se finta sum splottum searolíce beseted, 218, 19; Ph. 297. Ne hí gimreced setton searolíce, Met. 8, 26.[/m]
searu-net\[t\]
	[m1][b]searu-net\[t\][/b], es; [i]n.[/i] [b]I.[/b] [i]an armour-net,[/i] or [i]a net ingeniously wrought, a coat of mail:--[/i]On him byrne scán, searonet seowed smiþes orþancum, Beo. Th. 816; B. 406. [b]II.[/b] [i]a net of treachery[/i] or [i]guile, a net[/i] (metaph.), [i]a snare, wile:--[/i]Mé elþeódige inwitwrásne, searonet seóþaþ, Andr. Kmbl. 127; An. 64. Searonettum beseted [i]beset with snares,[/i] 1885; An. 945.[/m]
searu-níþ
	[m1][b]searu-níþ[/b], es; [i]m.[/i] [b]I.[/b] [i]hostility to which effect is given by treachery, crafty enmity:--[/i]Ic ne sóhte searoníþas ne ne swór fela áþa on unriht [i]I had not recourse to the arts of the treacherous foe, nor swore many oaths wrongfully,[/i] Beo. Th. 5469; B. 2738: 2405; B. 1200. Swá wæs Biówulfe, ðá hé biorges weard sóhte, searoníþas ([i]the wily hostilities of the dragon, who used poison to destroy his foe,[/i] cf. áttorsceaþa, 5670, [i]and is called[/i] inwitgest, 5333. Cf. [i]too[/i] inwit-níþ), 6126; B. 3067. [b]II.[/b] [i]armour-hate[/i] (v. searu, [b]IV a[/b]), [i]martial strife, the strife of armed men, battle:--[/i]Nó ic wiht fram ðé swylcra searuníþa secgan hýrde, billa brógan, 1168; B. 582.[/m]
searu-píl
	[m1][b]searu-píl[/b], es; [i]m. An implement with a point:--[/i]Mín heáfod is homere geþuren, searopíla wund, sworfen feóle, Exon. Th. 497, 17; Rä. 87, 2.[/m]
searu-rún
	[m1][b]searu-rún[/b], e; [i]f. A cunning mystery:--[/i]Searorúna gespon, Exon. Th. 347, 20; Sch. 15.[/m]
searu-sǽled
	[m1][b]searu-sǽled[/b]; [i]adj. Cunningly tied:--[/i]Nelle ic unbunden ǽnigum hýran, nymþe searosǽled (cf. searu, [b]III[/b], [i]and[/i] searu-bunden), Exon. Th. 406, 12; Rä. 24, 16.[/m]
searu-þanc
	[m1][b]searu-þanc[/b], es; [i]m.[/i] [b]I.[/b] [i]a cunning[/i] (in a bad sense) [i]thought, device, artifice, wile:--[/i]Geþeóddum searaþancum [i]adhibitis argumentis,[/i] Hpt. Gl. 502, 16. Eác ic gelǽrde Simon searoþoncum, ðæt hé sacan ongon, Exon. Th. 260, 16; Jul. 298. Sume ic mínum hondum searoþoncum ([i]cunningly, craftily[/i]) slóg, 272, 4; Jul. 494. Searoþancum beseted [i]beset with snares[/i] (v. searu-net), Andr. Kmbl. 2511; An. 1257, [b]II[/b] [i]a cunning[/i] (in a good sense) [i]thought, skilful device:--[/i]Þurh sefan snyttro, searoþonca hord, Past. pref.; Swt. 9, 10. Saga sóðcwidum, searoþoncum, gleáwwordum wísfæst, hwæt ðis gewǽdu sý, Exon. Th. 418, 3; Rä. 36, 13. Se wítga, snottor searuþancum, Elen. Kmbl. 2377; El. 1190. Georne smeádon, sóhton searoþancum ([i]sagaciously, shrewdly[/i]), hwæt sió syn wǽre, 827; El. 414. Se wínsele fæste wæs írenbendum searoþoncum ([i]skilfully, cunningly[/i]) besmiþod, Beo. Th. 1554; B. 775. Cf. or-þanc.[/m]
searu-þancol
	[m1][b]searu-þancol[/b]; [i]adj. Of cunning thought, cunning, sagacious, wise:--[/i]Searoþoncol mægþ ([i]Judith[/i]), Judth. Thw. 23, 28; Jud. 145. Nis ǽnig secg searoþoncol tó ðæs swíðe gleáw, Exon. Th. 14, 16; Cri. 220. Ðe ([i]which[/i]) secgas searoþoncle seaxe delfaþ, 427, 26; Rä. 41, 97. Gesǽton searuþancle sundor tó rúne, Andr. Kmbl. 2323; An. 1163. Mon ǽnig searoþoncelra, Judth. Thw. 26, 17; Jud. 331.[/m]
searu-wrenc
	[m1][b]searu-wrenc[/b], es; [i]m. A crafty trick, treacherous device:--[/i]Hé hié biddende wæs ðæt hié mid sume searawrence from Xerse áwende, Ors. 2, 5; Swt. 82, 21. v. siru-wrenc.[/m]
searu-wundor
	[m1][b]searu-wundor[/b], es; [i]n. A wonderful thing in implements[/i] or [i]engines[/i] (v. searu, [b]IV[/b], [i]and[/i] cf. searu-píl. The term is applied to Grendel's arm, which had been torn away by Beowulf):--Eode scealc monig searowundor seón, Beo. Th. 1844; B. 920.[/m]
searwaþ
	[m1][b]searwaþ[/b], L. N. P. L. 40; Th. ii. 296, 10. v. next word.[/m]
searwian
	[m1][b]searwian[/b]; [i]p.[/i] ode [i]To act with craft[/i] or [i]treachery, to feign:--[/i]Hé sarwaþ [i]fingitur,[/i] Wrt. Voc. ii. 132, 13. Hió searwaþ [i]insidiatur,[/i] Kent. Gl. 191. Gif preóst ordál misfadige, gebéte ðæt. Gif preóst searwaþ be winde, gebéte ðæt [i]if a priest do not conduct an ordeal rightly, let him make 'bót.' If a priest uses deceit in respect to the wrapping up of the hand or arm exposed to the ordeal, let him make 'bót,'[/i] L. N. P. L. 39, 40; Th. ii. 296, 9-10. Sine searwade [i]treasure played the traitor[/i] (left its possessor (?)), Exon. Th. 353, 62; Reim. 37. Searw\[a\] ð\[ú\] [i]insidieris[/i], Kent. Gl. 935. Searwiende [i]machinans,[/i] 151. Hé cwæð him tó særwigendum móde ([i]insidiously[/i]), Homl. Th. ii. 308, 6. v. sirwan [i]and next word.[/i][/m]
searwung
	[m1][b]searwung[/b], e; [i]f. Treachery, artifice, plot, snare:--[/i]Hé sit mid searwungum [i]sedet in insidiis,[/i] Ps. Lamb. 9 second, 8. v. sirwung.[/m]
seáþ
	[m1][b]seáþ[/b], es; [i]m. A pit, hole, well, reservoir, lake:--[/i]Seáþ [i]lacus,[/i] Ælfc. Gr. 11; Zup. 79, 10: Ps. Spl. 7, 16: 27, 1: Mk. Skt. 12, 1: [i]lacus, lacuna,[/i] Wrt. Voc. i. 54, 31: [i]fovea,[/i] ii. 150, 10: Ps. Spl. 7, 16: 56, 9: [i]puteus,[/i] Bd. 5, 12; S. 628, 16: [i]cisterna,[/i] Wrt. Voc. ii. 24, 4: Kent. Gl. 102: [i]barathrum,[/i] Hpt. Gl. 422, 50: [i]cloaca,[/i] 484, 19: 508, 70. Ðǽr is se seáþ ðæs singalan susles . . . Æfter ðam ðe ðú deád bist, ðonne cymst ðú tó helle . . . and ðín seáþ biþ twegea cubita wíd and feówra lang, Nar. 50, 23-29. On hú grundleásum seáþe [i]on how bottomless a pit,[/i] Bt. 3, 2; Fox 6, 8. Ðá wæs ðǽr on óðre sídan ðæs hláwes gedolfen swylce mycel wæterseáþ wǽre. On ðam seáþe ufan Gúþlác him hús getimbrode, Guthl. 4; Gdwin. 26, 8. Danihel læg betwux seofan leónum on ánum seáþe, Homl. Th. i. 488, 5. Héht scúfan scyldigne in drígan seáþ, Elen. Kmbl. 1382; El. 693. In synna seáþ, Exon. Th. 267, 10; Jul. 413. Ðǽr syndon twegen seáþas ([i]lakes[/i]) . . . heora wíde is .cc. míla ðæs læssan mílgetales, Nar. 36, 25. \[Inne deope seaðen setten þa deade, Laym. 841. [i]O. Frs.[/i] sáth: [i]M. H. Ger.[/i] sót [i]puteus.[/i]\] v. adel-, cealc-, fǽr-, helle-, horu-, lám-, sand-, sealt-, wæter-, wulf-seáþ.[/m]
seáða
	[m1][b]seáða[/b], an; [i]m. 'A feeling as if the cavity of the body were full of water swaying about,'[/i] Cockayne. The word glosses [i]tendiculum,[/i] Wrt. Voc. ii. 77, 3:--Wið seáðan (seádan, 4, 18), Lchdm. ii. 56, 10.[/m]
seáw
	[m1][b]seáw[/b], es; [i]n. Juice, moisture, humour:--[/i]Genim túncersan . . . dó in ða nosu dæt se stenc mǽge on ðæt heáfod and ðæt seáw, Lchdm. ii. 22, 14. Genim cileþoniam seáwes cucler fulne, 28, 2. Ys sǽd ðæt se earn wylle mid ðam seáwe ([i]of wood lettuce[/i]) his eágan hreppan and wǽtan, i. 128, 12. Seáw [i]ius,[/i] 80, 13: 128, 18. Ðæt seáw sele on cuclere súpan, ii. 120, 19. Gemeng wið huniges seáw [i]mix with pure honey,[/i] 30, 7. Feallan lǽtaþ seáw of bósme, wǽtan of wombe, Exon. Th. 385, 20; Rä. 4, 47. Seá [i]sucum,[/i] Txts. 182, 83. Cumaþ ða ádla on \[of?\] yflum seáwum, Lchdm. ii. 176, 5. \[[i]Used later of food.[/i] With diverse spieces The flesh. . . She taketh and maketh thereof a sewe, Gow. ii. 325, 4, Seew, Wick. Gen. 27, 4. I wol nat tellen of her strange sewes, Chauc. Sq. T. 67. Sew [i]cepulatam,[/i] Wülck. Gl. 572, 9: Prompt. Parv. 454. [i]O. H. Ger.[/i] sou; [i]n. succus, venenum, alimentum:[/i] cf. [i]Icel.[/i] söggr [i]dank, wet:[/i] saggi; [i]m. moistness.[/i]\] v. liþ-, plúm-seáw; ge-seáw; [i]adj.[/i][/m]
seax
	[m1][b]seax[/b], es; [i]n.[/i] [b]I.[/b] [i]a knife, an instrument for cutting:--[/i]Seax [i]cultellus,[/i] Wrt. Voc. i. 287, 3. Seax oððe scyrseax [i]culter,[/i] ii. 15, 58. Saex, 105, 69. Ðæt stǽnene sex ðe ðæt cild ymbsnáþ, Homl. Th. i. 98, 10. Seaxes ord, Exon. Th. 472, 6; Rä. 61, 12. Seaxes ecg, 70, 20; Cri. 1141. Sníþ mid seaxse, Lchdm. ii. 56, 7. Ða hét hé him his seax árǽcan tó screádigenne ǽnne æppel, Homl. Th. i. 88, 9. Nim ðæt seax ðe ðæt hæfte sié fealo hrýðeres horn and sién .III. ǽrene næglas on, Lchdm. ii. 290, 22. Sting ðín seax on ða wyrte, 346, 12. Hý begyrde resten and náne sex (seax, MSS. T. F.) be heora sídan næbben [i]cultellos ad latus non habeant,[/i] R. Ben. 47, 10. Wirc ðé stǽnene sex [i]fac tibi cultros lapideos,[/i] Jos. 5, 2. [b]II.[/b] as a weapon, [i]a short sword, dagger:--[/i]Ðǽr gebrægd ðara hǽðenra manna sum his seaxe; ðá hé hine ðá stingan mynte, ðá nyste hé fǽringa hwǽr ðæt seax com, Blickl. Homl. 223, 16. Heó hyre seaxe geteáh, brád, brúnecg, Beo. Th. 3095; B. 1545. Hé ([i]St. Martin[/i]) tócearf his basing on emtwá mid sexe, Homl. Th. ii. 500, 26. Geteáh his seax, Blickl. Homl. 215, 6. \[[i]O. L. Ger.[/i] sahs: [i]O. Frs.[/i] sax: [i]O. H. Ger.[/i] sahs [i]cultrum, semispathium: Icel.[/i] sax [i]a short sword.[/i]\] v. blód-, ceorf-, hand-, hup-, lǽce-, nægel-, scear-, þeóh-, wæl-seax; [i]and[/i] cf. sagu.[/m]
Seax-
	[m1][b]Seax-[/b] [i]in proper names:--[/i]Sigeferþ Seaxing, Seaxa Sledding ([i]in a list of East Saxon kings[/i]), Txts. 179, 23. Cf. [i]Icel.[/i] Járn-Saxa = [i]iron-chopper,[/i] the name of an ogress in the Edda. Ðá féng tó Eást-Seaxna ríce Swíþhelm Seaxbaldes suna, Bd. 3, 22; S. 553, 42. Ðæs cyninges ([i]Anna of East Anglia[/i]) dohter Sexburh, 3, 8; S. 531, 24: Chr. 639; Erl. 27, 6. Hér forþférde Cénwalh ([i]of Wessex[/i]), and Seaxburg án geár rícsode his cuén æfter him, 672; Erl. 34, 34. Gesecg Seaxnéting ([i]East Saxon[/i]), Txts. 179, 16. Cf. Saxnót [i]in the formula of renunciation.[/i] v. Grmm. D. M. 184. Seaxréd ([i]East Saxon[/i]), 179, 19. Seaxulf biscop ([i]of Lichfield[/i]), Bd. 4, 6; S. 573, 40. Saxulf (Sæx-), Chr. 656; Erl. 30, 2, 10.[/m]
seax-ben\[n\]
	[m1][b]seax-ben\[n\][/b]. v. six-ben\[n\].[/m]
Seaxe
	[m1][b]Seaxe[/b], Seaxan; [i]pl. The Saxons,[/i] (1) in connection with England:--Cómon hí of þrím folcum ðám strangestan Germanie, ðæt \[is\] of Seaxum and of Angle and of Geátum . . . Of Seaxum, ðæt is of ðam lande ðe mon háteþ Eald-Seaxan, cóman Eást-Seaxan (-Seaxa, -Sexa, Chron. 449) and Súþ-Seaxan (-Sexa, Chron.) and West-Seaxan (-Sexa, Chron.), Bd. 1, 15; S. 483, 20-24. Ðá wǽron Seaxan sécende intingan, S. 483, 36. On Germanie ðanon Engle and Seaxan cumene wǽron, 5, 9; S. 622, 14. Engle and Seaxe, Chr. 937; Erl. 115, 19: Menol. Fox 368; Men. 185. Sexna kyning, 459; Men. 231. Æt Seaxena handa forwurþan, Chr. 605; Erl. 21, 28. Englum and Sexum (Sæxum), 1065; Erl. 196, 30. Ðæt spell ðæt ic áwrát be Angelþeóde and Seaxum, Bd. pref.; S. 471, 10. (2) continental Saxons:--Ðý ilcan geáre gegadrode micel sciphere on Ald-Seaxum, and dǽr wearþ micel gefeoht . . . and ða Seaxan hæfdun sige, Chr. 885; Erl. 84, 8. Ic wæs mid Seaxum, Exon. Th. 322, 12; Víd. 62. \[[i]O. H. Ger.[/i] Sahsun: [i]Icel.[/i] Saxar. For the connection of Seaxe(-an) with Seax, v. Grmm. Gesch. D. S. c. xxiii.\] v. Eald- (Ald-), Eást-, Súþ-, West-Seaxe.[/m]
Seax-land
	[m1][b]Seax-land[/b], es; [i]n. England:--[/i]Com Gúðrum on eástdǽle Sexlandes, Shrn. 16, 4.[/m]
sécan
	[m1][b]sécan[/b], sécean; [i]p.[/i] sóhte; [i]pp.[/i] sóht [i]To seek.[/i] [b]I.[/b] (1) [i]to try to find, to look for, make search for:--[/i]Ic séce míne gebróðru [i]fratres meos quaero,[/i] Gen. 37, 16. Hwæne sécst ðú? Jn. Skt. 20, 15. Se ðe sécþ, hé hyt fint, Mt. Kmbl. 7, 8. Hwæðer gé willen on wuda sécan gold ðæt reáde? . . . Hit witena nán ðider né séceþ (cf. gé hit ðǽr ne sécaþ, ne finde gé hit nó, Bt. 32, 3; Fox 118, 9), Met. 19, 8. Ðonne gé Drihten sécaþ, ðonne geméte gé hine, gif gé hine mid inweardre heortan séceaþ, Deut. 4, 29. Gé séceaþ (soecas, Lind.) ðone Hǽlynd, Mt. Kmbl. 28, 5. Hé áxode hine, hwæt hé sóhte, Gen. 37, 15. Ðín fæder and ic sárigende ðé sóhton, Lk. Skt. 2, 48. Hí sóhton hyne, Mt. Kmbl. 21, 46: Blickl. Homl. 241, 12. Mannes sunu com sécean (tó soecanne, Lind.) and hál dón ðæt forwearð, Lk. Skt. 19, 10. Sécende God [i]requirens Deum,[/i] Ps. Spl. 13, 3. (2) [i]to try to get[/i] (the source from which a thing is sought marked by [i]tó[/i]):--Ic monnes feorh tó slagan séce (MS. seðe) [i]I will require man's life of the slayer,[/i] Cd. Th. 92, 7; Gen. 1525. Ic tó Drihtne séce ðæt ic gód æt him begitan móte [i]quaesivi bona tibi,[/i] Ps. Th. 121, 9. Gif ðú ðé tó swá mildum mundbyrd sécest, Exon. Th. 252, 29; Jul. 170. Heó úrne fultum séhþ, Homl. Th. ii. 112, 18. Gumena gehwylcum ðara ðe geóce tó him séceþ, Andr. Kmbl. 2307; An. 1155. Ðǽr is help gearu manna gehwylcum ðam ðe séceþ tó him, 1818; An. 911. Gé hí sécaþ tó fremdum gesceaftum, Bt. 14, 2; Fox 44, 17, 29. Súþ-Seaxna mǽgþ him biscopþéninge séceaþ tó West-Seaxna biscope, Bd. 5, 23; S. 646, 24. Ðæt se án ne ætburste ðe hé sóhte, Homl. Th. i. 82, 13. Hwílum man ceás ða men ðe noldan swician . . . and syððan hit man sóhte be ðám ðe nearwlícast cúðan swician [i]at one time the men were chosen that would not deceive . . . and since they have been looked for among those that could most oppressively deceive,[/i] L. I. P. 12; Th. ii. 320, 24. Ús is nédþearf ðæt wé sécan ðone lǽcedóm úre sáuwle, Blickl. Homl. 97, 31. Biddon wé Drihten ðæs leóhtes ðe nǽfre ne geendaþ . . . ðæt leóht wé sceolan sécan, ðæt wé mótan habban mid englum gemǽne, 21, 14. Bearn Godes brýda ongunnon on Caines cynne sécan, Cd. Th. 75, 33; Gen. 1249. Woldon tó dúnscræfum drohtoþ sécan, Andr. Kmbl. 3077; An. 1541. Uton sibbe tó him sécan, Exon. Th. 365, 11; Wal. 87. Seócan, Ps. C. 109. Hwæt elles is tó sécanne wið ðam hungre nymbe andlyfen, Bd. 1, 27; S. 494, 16. Hé gǽþ sécende reste, Mt. Kmbl. 12, 43. Sió ǽ sceal beón sóht on ðæs sacerdes múþe, Past. 15; Swt. 91, 17. (3) [i]to try to attain an end, strive to effect a purpose, aim at, strive after, make something the object of endeavour:--[/i]Ic ne séce mínne willan ac ðæs ðe mé sende, Jn. Skt. 5, 30: 8, 50. Hwæt sécst ðú? 4, 27. León hwelpas sécaþ, ðæt him ǽt God gedéme, Ps. Th. 103, 20. Gif hé ðone dóm ofer hine sóhte [i]if the other tried to get judgment upon him,[/i] L. Alf. 49; Th. i. 56, 33. Ðá hálgan ðe on ðyssum lífe náht ne sóhton ne ne gyrndon tó hæbbene, Blickl. Homl. 53, 25. Hí sóhton hine him tó hláforde and tó mundboran [i]they tried to get him to be their lord and protector,[/i] Chr. 921; Erl. 107, 29: 922; Erl. 108, 20, 28. Gif ðæt riht tó hefig sý, séce siþþan ða líhtinge tó ðam cynge, L. Edg. ii. 2; Th. i. 266, 11. (4) [i]to try to find out[/i] by investigation or examination:--Hwylc séceþ ðæt ðe sóðfæst byþ [i]veritatem quis requiret?[/i] Ps. Th. 60, 6. Sóhte synnum fáh, hú hé sárlícast meahte feorhcwale findan . . . Feónd hine gelǽrde, Exon. Th. 276, 24; Jul. 571. Georne smeádon, sóhton searoþancum, hwæt sió syn wǽre, Elen. Kmbl. 827; El. 414. Ongan on sefan sécean sóðfæstnesse weg tó wuldre, 2295; El. 1149. Ic ðíne gewitnesse wylle sécan [i]testimonia tua exquisivi,[/i] Ps. Th. 118, 22. Lǽcedóm sǽcan [i]medicamentum explorare,[/i] Bd. 1, 27; S. 494, 18. Hwílum beóþ ða wǽtan on ðære wambe filmenum, ðonne sceal mon ðæt wíslíce sécean, Lchdm. ii. 222, 24. (5) [i]to try to learn[/i] by asking, [i]to ask:--[/i]Ða mé cunnon andsware cýðan tácna gehwylces ðe ic him tó séce, Elen. Kmbl. 638; El. 319. Ðá cwæð Maria tó ðæm engle: Hwæt is ðín nama? Ðá cwæð se engel tó hire: Hwæt sécestú mínne naman? Blickl. Homl. 137, 29. Hé ðá Drihtnes willan sóhte [i]he tried to learn what was the will of the Lord,[/i] 225, 30. Wíslíce gé dyde, ðætte mannum bedígled wæs on eorþan, ðæt gé ðæt on heofenas tó Gode sóhtan, 201, 2. Tó sécenne, 205, 27. Ic wát ðæt hió wile sécan ([i]ask.[/i] Cf. Ðá seó cwén ongan fricggan, 1116; El. 560) be ðam sigebeáme, Elen. Kmbl. 840; El. 420. [b]II.[/b] [i]to go[/i] or [i]come to:--[/i]Oft sécende [i]frequentantem,[/i] Wrt. Voc. ii. 34, 18. (1) [i]to seek[/i] a person, [i]to visit[/i] (cf. [i]Ger.[/i] be-suchen):--Ðǽr beóþ gegearwoda Godes mildheortnessa ðǽm mannum ðe ða líchoman séceaþ þurh heora gebedo, Blickl. Homl. 193, 21. Ða ðe æfter deáþe Dryhten sécaþ, Andr. Kmbl. 1200; An. 600. Ðá hé ðone cyningc sóhte [i]when he visited the king,[/i] Ors. 1, 1; Swt. 18, 10. Sárge gé ne sóhton [i]ye did not visit the afflicted,[/i] Exon. Th. 92, 19; Cri. 1511. Hig ðæs wyrðe wǽron ðæt Godes englas hig sóhton, L. E. I. 25; Th. ii. 422, 15. Séc nú ðínne þeów, Blickl. Homl. 87, 31. Hider ic wille ðæt wé sécan S&c-tilde;e Petre, Chr. 656; Erl. 31, 32. Satan ic sécan wille, Cd. Th. 47, 15; Gen. 761. Gewít ðú ðínne eft waldend sécan [i]go back again to your master,[/i] 138, 17; Gen. 2293: Andr. Kmbl. 1886; An. 945. (1 a) [i]to seek[/i] a person for protection, [i]to take refuge with[/i] a person. v. sócn, [b]VI.[/b] 2:--Gif hwilc þeóf oððe reáfere gesóhte ðone cing . . . hé hæbbe nigon nihta fyrst. And gif hé ealderman oððe abbud oððe þegen séce, hæbbe þreora nihta fyrst, L. Ath. iv. 4; Th. i. 222, 28. (2) [i]to seek[/i] a place, [i]to visit, resort to:--[/i]Hé ([i]the phenix[/i]) sunbeorht gesetu séceþ, Exon. Th. 217, 11; Ph. 278. Ða men ðe ðyder cóman and ða hálgan stówe sóhton, Blickl. Homl. 125, 28: 201, 11. Hí syððan gewunelíce ðider sóhton [i]they afterwards resorted thither,[/i] Homl. Th. i. 504, 6. Séce man hundred-gemót, L. Edg. ii. 5; Th. i. 268, 2. Ðæt ðeós onlícnes eorþan séce [i]fall to earth,[/i] Andr. Kmbl. 1462; An. 731. Ðeáh heorot holtwudu séce, Beo. Th. 2743; B. 1369. Ðæt hí secggan ðæm folce ðæt hí sunnandagum Godes cyrican georne sécan, Blickl. Homl. 47, 28: L. C. E. 2; Th. i. 358, 14. Gif hié ǽnigne feld sécan wolden [i]if they should attempt to come into the open country,[/i] Chr. 894; Erl. 90, 11. Gewitan him Norþmen Difelin sécan, 937; Erl. 115, 4. Ðonne sculon hié ðás helle sécan, Cd. Th. 26, 14; Gen. 406: 136, 30; Gen. 2266. Óðerne éðel sécan, Blickl. Homl. 23, 6. Mere sécan [i]to go to sea,[/i] Exon. Th. 474, 5; Bo. 25. (3) [i]to seek[/i] immaterial things, [i]to go to[/i] war, [i]resort to[/i] artifice, etc.:--Ic ne sóhte searoníþas, ne ne swór fela áþa on unriht, Beo. Th. 5469; B. 2738. Se wuldres dǽl sigorleán sóhte [i]the soul has gone to its reward,[/i] Exon. Th. 184, 14; Gú. 1344. Se rinc sóhte óðer líf, Cd. Th. 98, 9; Gen. 1627. Hí clǽnsunge bæþes sóhton, Bd. 1, 27; S. 495, 16. Hié noldan leng heora hláforda ne heora wera ræstgemánan sécean, Blickl. Homl. 173, 16. Ðá ðú gehogodest sæcce sécean, Beo. Th. 3982; B. 1989: 5117; B. 2562. Fǽhþe sécan, 5020; B. 2513. [b]III.[/b] [i]to seek with hostile intent[/i] (as in [i]to seek[/i] a person's life), [i]to try to get at, to go to attack:--[/i]Mé fyrenfulle fǽcne séceaþ, wyllaþ mé lífes ásécean [i]me expectaverunt peccatores, ut perderent me,[/i] Ps. Th. 118, 95. Him (hié, hí [i]other MSS.[/i]) mon mid óðrum floccum sóhte, Chr. 894; Erl. 90, 14. Hié micle fierd gegadrodon and ðone here sóhton æt Eoforwícceastre, 867; Erl. 72, 13. Ða ðe míne fýnd wǽron, and míne sáwle sóhton mid níðe, Ps. Th. 69, 2: 85, 13: Mt. Kmbl. 2, 20. Hié alle from him ondrédon, ðæt hí hié mid gefeohte sóhte, Ors. 1, 10; Swt. 48, 17. Sécan míne fýnd míne sáwle [i]persequatur inimicus animam méam,[/i] Ps. Th. 7, 5. Ðá hié gewin drugon, and on healfa gehwone heáwan þohton, sáwle sécan, Beo. Th. 1606; B. 801. Sécean sáwle hord, sundur gedǽlan líf wið líce, 4835; B. 2422. \[[i]Goth.[/i] sókjan: [i]O. Frs.[/i] séka: [i]O. Sax.[/i] sókian: [i]O. L. Ger.[/i] suocan: [i]O. H. Ger.[/i] suohhan [i]quaerere, petere, exquirere, arcessire, appetere, invisere: Icel.[/i] sœkja [i]to seek, fetch; to visit, frequent; to prosecute[/i] ([i]a suit[/i]); [i]to attack.[/i]\] v. á-, for-, ge-, geond-, ofer-, on-, under-sécan.[/m]
secg
	[m1][b]secg[/b], es; [i]m. n. Sedge;[/i] carex, gladiolum, lisca:--Ðis secg (segc) [i]haec carex,[/i] Ælfc. Gr. 9, 61; Zup. 69, 16. Segg, secg, saecg [i]gladiolum,[/i] Txts. 66, 463. Sech [i]carex,[/i] 50, 251. Seic, 115, 151. Secg, Wrt. Voc. ii. 13, 28. Segc, i. 79, 65. Segg, 67, 3. Secg [i]gladiolum,[/i] ii. 40, 70. Segc, 70, 29. Secgg, i. 67, 55. Secg [i]lisca,[/i] ii. 53, 45: [i]carex[/i] vel [i]sabium[/i] vel [i]lisca[/i]) i. 31, 28. Endlefan snǽda reádes secges, Lchdm, ii. 102, 17. Handfulle secges, 356, 1. Wyl neoþoweardne secg, 52, 16: 66, 5. \[Eolug-secg [i]papyrus,[/i] Wrt. Voc. ii. 67, 58. Ilug-segg, Txts. 86, 781. [i]See also[/i] eolhx, hamer-, mór-secgr Grein cites risc-seccas [i]carices[/i].\] Cf. secg [i]a sword.[/i][/m]
secg
	[m1][b]secg[/b], es ; [i]m. A man[/i] (used only in poetry) :--Secg oððe meówle [i]man or maid,[/i] Exon. Th. 387, 15 ; Rä. 5, 5. Nis ǽnig eorl under lyfte, secg searoþoncol, 14, 16 ; Cri. 220. Se beorn, séfteádig secg, 309, 12 ; Seef. 56. Secg, lagucræftig mon, Beo. Th. 422 ; B. 208. Swylc sceolde secg wesan, þegen æt þearfe, 5410 ; B. 2708. Beówulf, sigoreádig secg, 2626 ; B. 1311. Ðǽr læg secg mænig, guma norþerna, Chr. 937 ; Erl. 112, 17. Secgas and gesíþas fóron tó gefeohte, Judth. Thw. 24, 22 ; Jud. 201. Seccas, Cd. Th. 124, 23 ; Gen. 2067. Wǽron æscwýgan, secggas ymb sigecwén síðes gefýsde. Elen. Kmbl. 519 ; El. 260. Róm-ware, secgas sigerófe, 93 ; El. 47. Ðá ic sǽbát gesæt mid mínra secga gedriht, Beo. Th. 1271 ; B. 633. \[[i]Laym.[/i] seg, sæg ; [i]pl.[/i] segges : [i]Piers P.[/i] segge : [i]O. Sax.[/i] segg : [i]Icel.[/i] seggr ([i]poet.[/i]).\] v. ambyht-, ǽrend-, sele-secg.[/m]
secg
	[m1][b]secg[/b], es ; [i]m. The sea :--Salum[/i] seeg (secg ?) [i]vel mare,[/i] Txts. 95, 1786. Segg, seg [i]salum,[/i] 98, 966. Segc, Wrt. Voc. i. 289, 37. v. gár-secg.[/m]
secg
	[m1][b]secg[/b], e ; [i]f. A sword :--[/i]Wit sculon secge ofersettan, gif hé gesécean dear wíg ofer wǽpen, Beo. Th. 1372 ; B. 684. Secgum ofslegene, Cd. Th. 120, 27 ; Gen. 2001. \[Cf. [i]Icel.[/i] ben-sægr [i]as a name for the sword.\][/i] Cf. secg [i]sedge, and[/i] sagu; [i]and see[/i] secg-hwæt, -plega.[/m]
secga
	[m1][b]secga[/b], an ; [i]m. One who says[/i] or [i]tells, an informant :--[/i]Ne ic nán sóðre wát, búte swá mín secga mé sǽde, L. O. 4 ; Th. i. 180, 12. \[Þer weore segge ([i]or from[/i] seg [i]a man[/i] (?). [i]The other MS. has[/i] gleomenne) songe, Laym. 5109. Cf. [i]O. Sax. O. H. Ger.[/i] sago : [i]O. Frs.[/i] sega, [i]in compounds.[/i]\][/m]
secgan
	[m1][b]secgan[/b], secgean, secggan, secggean, sæcgan ; [i]p.[/i] sægde, sǽde; [i]pp.[/i] sægd, sǽd. \[[i]Forms as from an infin.[/i] sagian--sagast, sagaþ ; [i]p.[/i] sagode; [i]imp.[/i] saga, [i]are given here.[/i]\] [i]To say[/i] (of written or spoken words). [b]I.[/b] [i]to say[/i] certain words, the words used being given :--Hé segþ : Gé ne mágon cuman ðyder ic fare, Jn. Skt. 8, 22. Gif hwá segþ, corban, Mk. Skt. 7, 11. Sege folce : Ðis sind ða dagas, Lev. 23, 2. Secgaþ ðæs húses hláforde : Úre láreów secgþ : Hwár is mín gysthús, Mk. Skt. 14, 14. Hwæðer is éðre tó secgenne tó ðam laman: 'Ðé synd ðíne synna for-gyfene,' hwæðer ðe cweðan : 'Árís, nim ðín bed, and gá, Mk. Skt. 2, 9. Wé gehýrdon hine secgan : Ic tówurpe ðis tempel, 14, 58. [b]I a.[/b] of words, [i]to mean :--Cantica canticorum,[/i] ðæt segþ on Englisc ealra sanga fyrmest, Ælfc. T. Grn. 7, 42. [b]II.[/b] with acc. (1) where the object denotes a collection of words, a story, poem, regulation, etc.,[i] to tell[/i] a tale,[i] recite[/i] a poem,[i] pronounce, deliver :--[/i]Ic bí mé secge ðis sárspell, Exon. Th. 458, 6 ; Hy. 4, 96. Ðonne ic ðé ǽfenlác secge, Ps. Th. 140, 3. Ðás word ðe ðú mé sagast, Exon. Th. 247, 26 ; Jul. 84. Ðú worn fela ymb Brecan sprǽce, sægdest from his síðe, Beo. Th. 1068 ; B. 532. Ðá sǽde hé him sum bigspel, Lk. Skt. 12, 16. Se magorǽswa mǽgþe sínre dómas sægde (cf. [i]O. Sax.[/i] éo-sago : [i]O. Frs.[/i] á-sega : [i]Icel.[/i] segja lög ; lögsögu-maðr), Cd. Th. 98, 4 ; Gen. 1625, Éce rǽdas Moyses sægde, 210, 17 ; Exod. 516. Sægde eorlum Abimeleh waldendes word, 161, 19 ; Gen. 2667. Wordum sægde Lameh unárlíc spel, 66, 27 ; Gen. 1090. Wé lofsonga word sǽdon, 274, 18 ; Sat. 156. Ábeód eft ongeán, sege ðínum leódum miccle láþre spell, Byrht. Th. 133, 14 ; By. 50. Náne gewitnesse æfter him ne saga ðú, L. Alf. 40 ; Th. i. 54, 5. His naman secgeaþ mid sealmum. Ps. Th. 65, 1. Secgan spell, Bt. 13 ; Fox 36, 31 : 30, 1 ; Fox 106, 30. Andsware secgan [i]to return answer,[/i] Elen. Kmbl. 752 ; El. 376 : 1131 ; El. 567. Sang secgan [i]to sing a song,[/i] Cd. Th. 279, 10 ; Sat. 235. Naman sæcgean, Ps. Th. 141, 8. Ðonne wé gehýron Godes béc reccean and rǽdan, and godspell seccgean, Blickl. Homl. 111, 17. Hié forgytaþ ðæt hié hwéne ǽr gehýrdon reccean and secggan, 55, 28. Hwæt sceal ic má secgean fram Sancte Iohanne ? 169, 24. Ðæt him ǽr of ðæs l;áreówes múþe wæs bodad and sægd, 55, 31 : 69, 19. Byþ sægd nama Drihtnes [i]ut annuntient nomen Domini,[/i] Ps. Th. 101, 19. ¶ where the object is included in a genitive :--Ðæs ðú mé wylle wordum secgean [i]from what you tell me.[/i] Cd. Th. 162, 2 ; Gen. 2675. (1 a) where the written form of a word is referred to :--Ic mæg þurh rúnstafas secgan naman ðara wihta, Exon. Th. 429, 18; Rä. 43, 6. (2) where the object denotes that which is spoken about, [i]to speak of, tell, relate, narrate, declare, announce, give an account of[/i] something :--Ic ðé orlæg secge [i]I will tell thee thy fate,[/i] Cd. Th. 262, 19 ; Dan. 746. Ic Gode líf mín secge [i]vitam meam nuntiavi tibi,[/i] Ps. Th. 55, 7. Ic míne earfeþu sæcge [i]tribulationem meam pronuntio,[/i] 141, 2 : 54, 17. Ðú sagast lífceare, Cd. Th. 54, 17 ; Gen. 878. Ðis gewrit oððe hit gód sagaþ be gódum mannum, oððe hit yfel sagaþ be yfelum mannum [i]sive historia de bonis bona referat . . . seu mala commemoret de pravis,[/i] Bd. pref. ; S. 471, 14. Mín múþ sægeþ ([i]pronuntiabit[/i]) ðíne mægenspéde, Ps. Th. 70, 14. Hí secgeaþ ([i]narrabunt[/i]) eall ðín wundur, 144, 5. Gé scyldigra synne secgaþ, Exon. Th. 132, 23 ; Gú. 477. Néh ðæm clife ðe ic ǽr sǽde [i]that I spoke of before,[/i] Ors. 1, 1 ; Swt. 12, 30. Heó sǽde him eall ðæt riht, Mk. Skt. 5, 33. Hǽlend his þegnum sǽde his þrowunga, Blickl. Homl. 15, 33. Sagode [i]refert,[/i] Germ. 396, 10. Hé síðfæt sægde, Cd. Th. 256, 31 ; Dan. 649. Hit forhæfed gewearð, ðætte hié sǽdon swefn cyninges, 225, 2 ; Dan. 148. Bodan þurh hleóþorcwide hyrdum cýðdon, sægdon sóðne gefeán, Exon. Th. 28, 23 ; Cri. 451. Ic ðé háte, ðæt ðú ðás gesyhþe secge mannum, Rood Kmbl. 190 ; Kr. 96. Ne wé wítegan habbaþ, ðæt ús andgytes má secgen, Ps. Th. 73, 9. Hí ðíne mihte sæcgeon [i]potentiam tuam pronuntiabunt,[/i] 144, 4. Ic ðé secgan wille or and ende. Andr. Kmbl. 1296 ; An. 648. Hé secgan ongan swefnes wóman, Cd. Th. 249, 32 ; Dan. 539. Ðæt ðú hellwarum hyht ne ábeóde, ah ðú him secgan miht sorga mǽste, 308, 21 ; Sat. 696. Nó ic wiht fram ðé swylcra searuníþa secgan hýrde, billa brógan, Beo. Th. 1169 ; B. 582. Ðara árfæstra dǽda sume gehýran sæcgan, Blickl. Homl. 213, 26. Wé gehýraþ oft secggan worldrícra manna deáþ, 107, 29. Ne his snytru mæg secgean ǽnig, Ps. Th. 146, 5. HÍ sculon his weorc sæcgean [i]annuntient opera ejus,[/i] 106, 21, (3) [i]to express in words[/i] feelings of gratitude, admiration, etc., [i]to give[/i] thanks, glory, etc., to a person (cf. [i]Ger.[/i] Dank sagen) :--Ic ðara frætwa þanc wuldurcyninge wordum secge, Beo. Th. 5583 ; B. 2795. Wé ðé wuldur sæcgeaþ, Ps. Th. 78, 14. Hé sægde him ðæs leánes þanc, Beo. Th. 3623 ; B. 1809. Secggan wé him þanc ealra his miltsa, Blickl. Homl. 103, 25. Þancas secggan, 115, 22. Ðæm Scyppende lof and wuldor secgean ðara ára, 123, 4. Lof secgan Dryhtne, Andr. Kmbl. 2011 ; An. 1008 : Exon. Th. 138, 34 ; Gú. 586. Ðæs wé ealles sculon secgan þonc and lof, 38, 25 ; Cri. 612. Hé for his hǽlo Drihtne þanc secgende wæs [i]pro sua sanitate Domino gratias referens,[/i] Bd. 4, 31 ; S. 610, 38. (4) where the object is a pronoun referring to a clause :-- 'Eart ðú Iudéa cining ?' Ðá andswarude hé : 'Ðú hit segst,' Lk. Skt. 23, 3. Saga mé ðæt, for hwon sécest ðú sceade, Cd. Th. 54, 6 ; Gen. 873. Gif ðú wille mildheortnesse ús dón, sæge ús ðæt hrædlíce, Blickl. Homl. 233, 19. Dryhten micellíce dyde ; seggaþ ðis in alre eorþan, Ps. Surt. ii. p. 184, 15. Ic ðæt londbúend secgan hýrde, ðæt hié gesáwon . . . , Beo. Th. 2697 ; B. 1346. Ðæt ([i]all that had been seen and heard[/i]) mancynne bodian and secgan, Blickl. Homl. 121, 4. Is ðæt sægd, ðæt . . . , Bd. 3, 2 ; S. 524, 16. (5) where the verb is of incomplete predication, [i]to declare[/i] a person or thing so and so :--Ic secge hine máran ðonne ǽnigne wítgan, Blickl. Homl. 165, 3. Se hæfde mægen ofer ealle gesceafta ðe hé tówearde sægde, 9, 16. Óðer him ðás eorþan ealle sægde lǽne, Exon. Th. 109, 15 ; Gú. 90. Hí ðone clǽnan sacerd sægdon tóweard, 9, 20 ; Cri. 137. Ða hálgan hine tóweardne sægdon, Blickl. Homl. 81, 31. Hié hine scyldigne sægdon, 173, 33. Hié sægdon hine sundor-wísne, Elen. Kmbl. 1172 ; El. 588. [b]III.[/b] with gen. :--Swá se secg-hwata secggende wæs láðra spella, Beo. Th. 6049 ; B. 3028. [b]IV.[/b] where the object is a clause, [i]to say, tell :--[/i]Ic secge ðé, ðæt ðú eart Petrus, Mt. Kmbl. 16, 18. Nú segþ ús seó bóc, ðæt God áfédde ðone here, Ælfc. T. Grn. 5, 32. Seó bóc segþ, hú hé férde, 6, 5. Heó mé sagaþ, ðæt . . . , Exon. Th. 246, 30 ; Jul. 69. Swá Arculfus sagaþ, ðæt hé gesáwe . . . , Shrn. 95, 31. Ðæs is tó tácne, sæcgeaþ men, ðæt oft .XL. manna . . . ðæt hí hí be handum nóman and of sǽs ófre út feóllan, Bd. 4, 13 ; S. 582, 30. Ic wordum sægde, ðæt Sarra mín sweostor wǽre, Cd. Th. 163, 25 ; Gen. 2703. Sæge Adame, hwilce ðú gesihþe hæfst, 38, 35 ; Gen. 617. Saga mé, hwylces cynnes ðú sí, Bd. 1, 7 ; S. 477, 26. Secgaþ mé, hwæt git gesáwon. Gen. 40, 8. Secgge Petrus, hwæt ic þence, Blickl. Homl. 181, 8. Ic eów bidde, ðæt gé mé secgan, hwylce gemete gé cóman ealle samod tó mé, 143, 20. Ðæt hí secggan, ðæt . . . 47, 26. Secgan, hú him æt ǽte speów, Beo. Th. 6044 ; B. 3026 : Exon. Th. 437, 31 ; Rä. 56, 16. Be songe secgan, hwǽr ic sélast wisse goldhrodene cwén, 324, 26 ; Víd. 100. Seggan, ðæt ic gesǽlig mon wǽre, Bt. 2 ; Fox 4, 13. Secgian hwæðer wǽre twegra strengra, Salm. Kmbl. 851. Micel is tó secgan, ðæt hé ádreág, Exon. Th. 134, 4 ; Gú. 502. Long is tó secganne, hú . . . , 421, 23 ; Rä. 40, 22 : Andr. Kmbl. 2961 ; An. 1483. Swá hit is nú hræðost tó secganne be eallum ðǽm woruldgesǽlþum . . . ðæt ðǽr nán wuht on nis ðæs tó wilnianne seó [i]postremo idem de tota concludere fortuna licet, in qua nihil expetendum,[/i] Bt. 16, 3 ; Fox 56, 29. Ðæt is nú hraðost tó secganne, ðæt ic wilnode weorþfullíce tó libbanne ða hwíle ðe ic lifede, 17 ; Fox 60, 14. Sægd is, ðæt . . . , Blickl. Homl. 61, 16. Se wæs sǽd ðæt his bróðor wǽre Oswíes sunu [i]qui frater ejus et filius Oswiu esse dicebatur,[/i] Bd. 4, 26 ; S. 603, 7. [b]V.[/b] where the verb is used impersonally (cf. [i]Icel.[/i] segir [i]it is told[/i]) :--Hit segþ on bócum, ðæt . . . , Wulfst. 146, 16. Swá hit hýrefter segeþ, L. Wih. pref. ; Th. i. 36, 13. Hí écton ða ǽ ðyssum dómum ðe hýrefter sægeþ, L. H. E. pref. ; Th. i. 26, 7. Hér segþ, hú se æþela wæs sprecende, Blickl. Homl. 55, 3. Gehýraþ hwæt hér segþ on ðissum bócum be Sancta Marian, 137, 20. Segeþ ðǽron, ðæt sum ríce man wǽre on ðære burh, 197, 27. Sægþ on ðissum bócum, ðæt . . . , 41, 3. Hér sægþ be ðisse tíde árwyrþnesse, hú Drihten hine selfne geeaþmédde, 65, 29. \[Hér\] sagaþ, ðæt Idpartus ðam cásere hǽlo bodade, Lchdm. i. 326, 1. [b]VI.[/b] where the verb is used absolutely (secgan be, fram, ymbe [i]to speak of[/i]) :--Swá swá ic nú æt feáwum wordum secge, Bd. 3, 17 ; S. 545, 14. Swá swá seó bóc sagaþ, 3, 19 ; S. 547, 32. Swá wé eft secgeaþ, 3, 21 ; S. 551, 31. Tó ðǽm gesǽlþum, ðe wé secgaþ ymb, Met. 21, 4. Swá ic ǽr sǽde, Chr. 894 ; Erl. 92, 6. Mé lyste bet, ðæt ðú mé sǽdest sume hwíle ymbe ðæt, Bt. 34, 6 ; Fox 142, 12. Gehéraþ hú Lucas sægde be ðisse tíde, Blickl. Homl. 15, 4. Heáhfæderas sægdon and cýðdon, sealmsceopas sungon and sægdon, 105, 9-10. 'Ic hæbbe ðé tó secgenne sum þing.' Ðá cwæð hé : 'Láreów sege ðænne,' Lk. Skt. 7, 40. Saga mé from ðam lande, Salm. Kmbl. 418 ; Sal. 209. Ðú ðone mángengan mé helan woldest, swýðor ðonne mínum þegnum secgean, Bd. 1, 7 ; S. 477, 20. Hwylcumhwego wordum secgan be ðære árwyrþ-nesse ðisse hálgan tíde. Blickl. Homl. 115, 29. Secggean, 211, 12. Wé nú gehýrdon of hwylcumhugu dǽle secggan be ðǽm eádmódnessum, 103, 18. [b]VII.[/b] secgan on ([i]with acc. , dat.[/i]) [i]to ascribe to[/i] a person, [i]lay to the charge of, accuse of, attribute to :--[/i]Ne mæg se scrift geseón on ðære sáwle, hwæðer him mon sóð ðe lyge sagaþ on hine sylfne, Exon. Th. 80, 16 ; Cri. 1308. Ðæs hé sceal fægnian, ðæt hí him sóð on secggaþ, Bt. 30, 1 ; Fox 108, 10. Ne andwyrtst ðú nán þing ongén ða ðe ðiss ðé on secgeaþ [i]nihil respondes ad ea, quae isti adversum te testificantur ?[/i] Mt. Kmbl. 26, 62. Hí wróhta and yfel on sægdon, Bd. 3, 19 ; S. 548, 35. Wæs kýðed ðæt his wrégend leáse wið hine syredon and on sægdon [i]probatum est accusatores ejus falsas contra eum machinasse calumnias,[/i] 5, 19 ; S. 640, 14. Gif ǽnig mann óðerne wrége and him hwilcne gilt on secge [i]si steterit testis mendax contra hominem, accusans eum praevarica-tionis,[/i] Deut. 19, 16. Gif ðé mon sóð on secge. Prov. Kmbl. 70. Gif man secge on landesmann, ðæt hé orf stǽle, L. Eth. ii. 7 ; Th. i. 288, 7. Ðæm gielpnan biþ leófre ðæt hé secge on hine selfne gif hé hwæt gódes wát ge þeáh hé nyte hwæt hé sóðes secge him is leófre ðæt hé leóge [i]eligit arrogans bona de se vel falsa jactari,[/i] Past. 33, 2 ; Swt. 217, 14. Hwæt gódes mágan wé secgan on ða flǽsclícan unþeáwas [i]quid de corporis voluptatibus loquar ?[/i] Bt. 31, 1 ; Fox 110, 24. Geunsóðian ðæt him man on secgan wolde [i]to disprove what a man would charge him with,[/i] L. Edg. ii. 4 ; Th. i. 266, 4. Ne mót nán mann secgan on hine sylfne ðæs ðe hé wyrcende næs, Homl. Skt. i. 12, 177. Ic nelle secgan unsóð on mé sylfe, 195. \[[i]O. Frs.[/i] sega, sedsa : [i]O. Sax.[/i] seggian : [i]O. H. Ger.[/i] sagén : [i]Icel.[/i] segja, seggja.\] v. á-, be-, for-, ge-, on-, sóþ-secgan.[/m]
secge
	[m1][b]secge[/b], an ; [i]f. Speaking, speech :--[/i]Mé náwðer deág secge ne swíge [i]neither speech nor silence will avail me,[/i] Exon. Th. 12, 23 ; Cri. 190. Cf. secga.[/m]
secgend
	[m1][b]secgend[/b], es ; [i]m. A speaker, relater, narrator :--[/i]Nǽnig tweógende secgend mé ðis sǽde [i]non quilibet dubius relator hoc mihi narravit,[/i] Bd. 3, 15 ; S. 542, 7. Sió leásung simle deret ðǽm secggendum. Past. 35, 1 ; Swt. 237, 10. \[[i]Icel.[/i] segendr, seggendr ; [i]pl. sayers, reporters.[/i]\][/m]
secg-gescére
	[m1][b]secg-gescére[/b] (?) [i]sedge-shears[/i] (?), a name of the grasshopper :--Secg-gescére [i]vel[/i] háman [i]cicad[/i]\[[i]ae[/i]\], Txts. 51, 464. v. sceár.[/m]
secg-hwæt
	[m1][b]secg-hwæt[/b]; [i]adj. Vigorous[/i] or [i]bold in using the sword :--[/i]Se secghwata, Beo. Th. 6048 ; B. 3028.[/m]
secgihtig
	[m1][b]secgihtig[/b]; [i]adj. Sedgy, full of sedge[/i] or [i]reeds :--[/i]Secgihtig [i]vel[/i] hreódihtig [i]carecta, loca caricis plena, spinacurium,[/i] Wrt. Voc. ii. 129, 14.[/m]
secg-leác
	[m1][b]secg-leác[/b], es ; [i]n. Chive garlic, rush garlic, rush leek[/i] (v. E. D. S. Pub. Plant Names) ; allium schoenoprasum, Lchdm. ii. 128, 11 : iii. 28, 11.[/m]
secg-plega
	[m1][b]secg-plega[/b], an ; [i]m. Sword-play, battle :--[/i]Æt ðam secgplegan, Andr. Kmbl. 2705 ; An. 1355. Cf. sweord-plega.[/m]
secg-róf
	[m1][b]secg-róf[/b] [i]a host of men[/i] (?) :--Cwóman wóldagas swylt eall fornom secgróf wera [i]death carried off the host of men,[/i] Exon. Th. 477, 20 ; Ruin. 27. \[Cf. [i]O. H. Ger.[/i] ruaba ; [i]f. numerus : Icel.[/i] segg-fjöld [i]a host of men[/i] ; [i]and[/i] rinc-getæl, folc-getæl.\][/m]
secg-sceára
	[m1][b]secg-sceára[/b], -scára (-scara ?), an ; [i]m. A corn-crake[/i] or [i]a quail :--[/i]Secg-scára [i]ortigometra[/i] (cf. erschen [i]ortigomera,[/i] ii. 63, 53 : edischen, 115, 67), Wrt. Voc. i. 63, 21. v. E. D. S. Pub. Names of Birds, p. 177, where [i]bean crake, grass drake, meadow drake, gorse duck[/i] are given as names of the corn-crake. \[Cf. (?) [i]Icel.[/i] skári [i]a sea-mew.[/i]\][/m]
sécness
	[m1][b]sécness[/b], e ; [i]f. Seeking, visiting, visitation :--[/i]Tíde soecnisse (sócnises, Lind.) [i]tempus visitationis,[/i] Lk. Skt. Rush. 19, 44.[/m]
sédan
	[m1][b]sédan[/b] [i]to satisfy[/i] \[:--Ásoedan [i]satiare,[/i] Wrt. Voc. ii. 119, 68. Gesédeþ (-sedeþ ? v. next word : but cf. [i]Goth.[/i] ga-sóþjan) [i]satiavit,[/i] Ps. Th. 106, 4.\][/m]
seddan
	[m1][b]seddan[/b] [i]to satisfy.[/i] v. un-ásedd ; sadian.[/m]
séde
	[m1][b]séde[/b], sédege [i]to sow,[/i] Mt. Kmbl. Lind. 13, 3. v. sǽdian.[/m]
seding-líne
	[m1][b]seding-líne[/b], sedl. v. steding-líne, setl.[/m]
Sedlingas
	[m1][b]Sedlingas[/b] (?) [i]Ethiopians :--[/i]Sedlingum (Rédlingum ?) [i]Aethiopia,[/i] Ps. Spl. T. 67, 34.[/m]
see
	[m1][b]see[/b], seeg. v. seón, secg [i]the sea.[/i][/m]
sefa
	[m1][b]sefa[/b], an ; [i]m. Understanding, mind, heart :--[/i]Sefa [i]sensus[/i] (cf. gewit [i]sensus[/i], 42, 35), Wrt. Voc. i. 64, 17 : 282, 27. Sefa nearwode ([i]of Noah when drunk[/i]), Cd. Th. 94, 32 ; Gen. 1570. Him ([i]Nebuchadnezzar on recovery from his madness[/i]) in gást becwom rǽdfæst sefa, 257, 2 ; Dan. 652. Næs him hreó sefa, Beo. Th. 4367 ; B. 2180. Gif ðín hige wǽre, sefa swá searogrim, swá ðú self talast, 1192 ; B. 594. Him wæs leóht sefa, hyge untyddre, Andr. Kmbl. 2504 ; An. 1253 : Exon. Th. 164, 33 ; Gú. 1021. Geómor sefa, mód morgenseóc, 458, 3 ; Hy. 4, 94 : Beo. Th. 98 ; B. 49. Leóht sefa, ferhþ gefeónde, Elen. Kmbl. 346 ; El. 173. Weá biþ in móde, siofa synnum fáh, Frag. Kmbl. 28 ; Leás. 16. Módcræfte séc þurh sefan snyttro, Exon. Th. 28, 5 ; Cri. 442. Sécan sefan ge-hygdum, Cd. Th. 219, 4 ; Dan. 49. Sefan sídne geþanc, 249, 26 ; Dan. 536. Sefan (seofan, MS. A.) snytro, Salm. Kmbl. 133 ; Sal. 66. On sefan (ondgete, Ps. Surt. 77, 72) [i]in sensu,[/i] Blickl. Gl. Hié ðam Hálgan Gáste onféngon on heora sefan, Blickl. Homl. 137, 6. On wérigum sefan, Exon. Th. 74, 18 ; Cri. 1208. On mildum sefan, 83, 6 ; Cri. 1352. On sídum sefan, 169, 17 ; Gú. 1096. On sárgum sefan, 183, 20 ; Gú. 1330. Tó ontýnenne míne sefan, Nar. 40, 30. Ic heom ábleonde hera sefan, 45, 7. Þurh rúmne sefan rǽd gelǽran, Beo. Th. 561 ; B. 278. Begém úrum sefum [i]intende nostris sensibus,[/i] Hymn. Surt. 22, 3. Úrum sefum leóht gearce [i]nostris sensibus lumen prebe,[/i] 53, 22. v. breóst-, ferhþ- (firhþ-, fyrhþ-), mód-, wís-sefa.[/m]
séferlice
	[m1][b]séferlice[/b], séfian, séfre. v. sýferlíce, seófian, sýfre.[/m]
séfte
	[m1][b]séfte[/b]; [i]adj. Soft :--Delicatus,[/i] i. [i]tenerus, querulus, amoenus[/i] unbrocheard [i]vel[/i] séfta, Wrt. Voc. ii. 139, 40. [b]I.[/b] of persons, [i]gentle, mild, not stern :--[/i]Drihten is swýðe séfte [i]suavis est Dominus,[/i] Ps. Th. 33, 8. Weorð úrum synnum séfte and milde [i]propitius esto peccatis nostris,[/i] 78, 9. [b]II.[/b] of medicine, [i]mild, not strong :--[/i]Ðæt is, for hwí se góda lǽce selle ðam hálum men séftne drenc and swétne, and óðrum hálum biterne and strangne, Bt. 39, 9 ; Fox 226, 11. [b]III.[/b] of rest, sleep, [i]undisturbed, untroubled :--[/i]Ðú eart seó séfte ræst sóðfæstra, Bt. 33, 4 ; Fox 132, 34. [b]IV.[/b] [i]easy, comfortable, pleasant, without pain[/i] or [i]discomfort :--[/i]Rád byþ on recyde rinca gehwylcum séfte, Runic pm. Kmbl. 340, 13 ; Rún. 5. Dóþ síðfæt séftne and rihtne, Ps. Th. 67, 4. Ful séfte seld, ðæt hí sǽton on, 88, 3. Hé his líchoman forwyrnde séftra setla and symbeldaga, Exon. Th. 111, 33 ; Gú. 136. Sélre mé wæs and séftre, Ps. Th. 118, 71. Ðone deáþ hé him gedéþ séftran ðonne óðrum monnum, Bt. 39, 10 ; Fox 228, 10. [b]IVa.[/b] in a bad sense, [i]luxurious, voluptuous, effeminate :--[/i]Ðý ne sceolde nán wís man wilnian séftes lífes gif hé ǽnigra cræfta récþ [i]neque enim vos in provectu positi virtutis, diffluere deliciis, et emarcescere voluptate venistis,[/i] Bt. 40, 3 ; Fox 238, 13. \[[i]O. H. Ger.[/i] semfti.\] v. ge-séfte ; sófte.[/m]
séft-eádig
	[m1][b]séft-eádig[/b] (?) ; [i]adj. In easy circumstances, free from hardships :--[/i]Se beorn ne wát, eft eádig (séfteádig, Grein) secg, hwæt ða sume dreógaþ, ðe ða wræclástas wídost lecgaþ, Exon. Th. 309, 12 ; Seef. 56.[/m]
séftness
	[m1][b]séftness[/b], e ; [i]f. Quiet, repose, freedom from disturbance :--[/i]Hié woldon hiera dagas on séftnesse geendian [i]ut in privato otio consenescerent,[/i] Ors. 6, 30 ; Swt. 280, 22. Hí gewurdon on ðære séftnysse ([i]of the seven sleepers[/i]), Homl. Skt. i. 23, 261.[/m]
segc
	[m1][b]segc[/b], segel, -segel [i]a seal,[/i] segen [i]a saying,[/i] segen [i]a sign,[/i] segl [i]sun.[/i] v. secg, segl, in-segel, sægen, segn, sigel.[/m]
segl
	[m1][b]segl[/b], swegel, segel, es ; [i]m. n.[/i] [b]I.[/b] [i]a sail :--[/i]Segl [i]artemon,[/i] Wrt. Voc. ii. 7, 24. Segl [i]velum,[/i] se mǽsta segl [i]acateon,[/i] se medemesta segl [i]epidromas,[/i] se lesta segl [i]dalum,[/i] i. 56, 48-53. Segel [i]velum,[/i] lytel segel [i]dalum,[/i] 48, 22, 23. Ðes segl [i]hic carbasus,[/i] ðás seglu [i]haec carbasa,[/i] Ælfc. Gr. 13 ; Zup. 86, 3. Ðá wæs be mæste merehrægla sum, segl sále fæst, Beo. Th. 3816 ; B. 1906. Ðæt scip wæs ealne weg yrnende under segle, Ors. 1. 1 ; Swt. 19, 34. Nefne hé under segle yrne, Exon. Th. 345, 11 ; Gn. Ex. 186 : Andr. Kmbl. 1009 ; An. 505. Be ðæs scipes segele, Bt. tit. 7 ; Fox x. 16. Gif ðú ðínes scipes segl ongeán ðone wind tóbrǽdst, ðú lǽtst eal eówer færeld tó ðæs windes dóme, 7, 2 ; Fox 18, 32. Fealdan ðæt segl [i]to furl the sail,[/i] 41, 3 ; Fox 250, 15. Eówre seglas sendon geseted [i]your sails are set,[/i] Shrn. 60, 11. Seglu [i]vela,[/i] Wrt. Voc. i. 63, 54. [b]Ia.[/b] used metaphorically of the fiery and cloudy pillars :--Swegl síðe weóld [i]the pillar governed their journey,[/i] Cd. Th. 184, 10 ; Exod. 105. Hæfde God sunnan síðfæt swegle ofertolden, swá ða mæstrápas men ne cúðon, ne ða seglróde geseón meahton, 182, 26 ; Exod. 81. Fyrd geseah, hú ðǽr hlifedon hálige seglas, 183, 10 ; Exod. 89. [b]II.[/b] [i]a veil, curtain :--[/i]Ðæs temples segl, Exon. Th. 70, 16 ; Cri. 1139. [b]III.[/b] [i]a flag, banner[/i] (?) :--Segl [i]larbanum[/i] ([i]labarum[/i](?). [i]Labarum[/i] signum militare Romanorum, pensile, ex panno aut serico contectum, et transversario antennae specie ligno affixum, a suprema conti parte pendens. v. segl-gird, [b]II[/b]), Wrt. Voc. ii. 52, 8. \[[i]O. Sax.[/i] segel : [i]O. H. Ger.[/i] segal [i]velum, artemon, carbasus : Icel.[/i] segl ; [i]n.[/i]\] v. ofer-segl.[/m]
seglan
	[m1][b]seglan[/b], siglan, seglian ; [i]p.[/i] de, ede, ode [i]To sail :--[/i]Ðá hé hámweard seglde, Ors. 4, 10 ; Swt. 202, 1. Hé siglde ðá eást be lande, 1, 1 ; Swt. 17, 16. Se sciphere sigelede (seglode, MS. E.) west ymbútan, Chr. 877 ; Erl. 78, 17. Hé hys segl up áhóf, and swýðe forð seglode, St. And. 38, 33. Út on sǽ tó seglanne, Prov. Kmbl. 64. \[[i]O. H. Ger.[/i] segelen : [i]Icel.[/i] sigla.\] v. ge-seglian.[/m]
segl-bósm
	[m1][b]segl-bósm[/b], es ; [i]m. The swelling out of a sail, sail swelled out by the wind :--[/i]Seglbósm [i]carbasus,[/i] Wrt. Voc. ii. 13, 57 : 103, 28 : [i]carbasus, tumor veli,[/i] 128, 53. Seglbósmas [i]carbasa, vela navium,[/i] 54 : [i]carbasa,[/i] 88, 24.[/m]
segl-gerǽde
	[m1][b]segl-gerǽde[/b], es ; [i]n. Sail-furniture, tackle :--[/i]Hé becwæð his láford his beste scip and ða segelgerǽda ðártó [i]domino suo meliorem suarum navium unam cum sibi pertinentibus armamentis contulit,[/i] Chart. Th. 549, 18. \[Cf. [i]Icel.[/i] segl-reiði [i]sail-rigging.[/i]\][/m]
segl-gird
	[m1][b]segl-gird[/b], es ; [i]m. : e ; f.[/i] [b]I.[/b] [i]a sail-yard, yard[/i] of a ship :--Segl-gærd [i]antemna,[/i] Wrt. Voc. ii. 100, 30. Segelgyrd [i]antenna,[/i] i. 48, 17 : [i]antenna[/i] vel [i]temo,[/i] 56, 39. Mæst sceal on ceóle, segelgyrd ([i]Grein takes this[/i] == sail-girt, [i]and as applying to the mast[/i]) seomian, Menol. Fox 509 ; Gn. C. 25. Ða twegen endas ðære seglgyrde [i]cornua,[/i] Wrt. Voc. i. 56, 40 : 48, 18. Segelgyrda [i]antennarum,[/i] ii. 5, 41 : 88, 25. Segelgyrdena, mæsta [i]antennarum,[/i] Hpt. Gl. 529, 18. Segelgyrdas [i]antemnas,[/i] 97, 29. [b]II.[/b] [i]the cross rod from which a banner hangs[/i] (? v. segel, [b]III[/b]) :--Segelgyrd [i]labara,[/i] Wrt. Voc. ii. 78, 24. \[[i]Prompt. Parv.[/i] seyl- ȝerd [i]antenna.[/i] Cf. [i]O. H. Ger.[/i] segal-poum [i]antenna ;[/i] also [i]malus : Icel.[/i] segl-viðr [i]a yard.[/i]\] Cf. segl-ród.[/m]
seglian
	[m1][b]seglian[/b]. v. seglan.[/m]
segling
	[m1][b]segling[/b], e ; [i]f. Sailing :--[/i]Ðæt wé ne mid seglinge ne mid równesse ówiht fremian mihte [i]ut neque velo neque remigio quicquam proficere valeremus,[/i] Bd. 5, 1 ; S. 613, 25. Hé mid seglunge binnon ánum dæge com tó Antiochian, Ap. Th. 6, 27.[/m]
segl-rád
	[m1][b]segl-rád[/b], e ; [i]f. The sail-road, the sea :--[/i]Síð on seglráde, Beo. Th. 2863 ; B. 1429.[/m]
segl-ród
	[m1][b]segl-ród[/b], e ; [i]f. A sail-yard,[/i] Cd. Th. 182, 29 ; Exod. 83. (v. segl, [b]Ia.[/b]) \[[i]O. H. Ger.[/i] segal-ruota [i]antenna.[/i]\] Cf. segel-gird.[/m]
segn
	[m1][b]segn[/b], segen, es ; [i]m. n. A sign. :--[/i]Segn [i]signum,[/i] Wrt. Voc. ii. 120, 61. [b]I.[/b] [i]a sign, mark, token :--[/i]Abraham sette friðotácn ([i]circumcision[/i]) on his selfes sunu, héht ðæt segn wesan (wegan?) heáh gehwilcne, ðe his hína wæs wǽpnedcynnes, Cd. Th. 142, 32 ; Gen. 2370. [b]II.[/b] [i]a military standard, banner, an ensign :--[/i]Segn [i]ban[/i]\[[i]dum[/i]\], Txts. 45, 278. Segn, seng, segin [i]labarum[/i] (v. segl, [b]III[/b]), [i]vixilla,[/i] 73, 1167. Seign (segin?) [i]vexilla,[/i] 105, 2093. His segen se wæs mid golde and mid godewæbbe gefrætewod and ofer his byrigenne geseted [i]vexillum ejus super tumbam auro et purpura compositum adposuerunt,[/i] Bd. 3, 11 ; S. 535. 31. Segn, Beo. Th. 5909 ; B. 2958. Ðá wæs þúf hafen, segen for sweótum, Elen. Kmbl. 247 ; El. 124. Sió býman stefen and se beorhta segn, Exon. Th. 65, 30 ; Cri. 1062. Segnes gúþfana [i]labara,[/i] Wrt. Voc. ii. 49, 74. Segne [i]pendiculo[/i] (cf. labarum, signum [i]pensile[/i]), 66, 48. Hæfdon him tó segne beácen árǽred, gyldenne león [i]the tribe of Judah had a golden lion for their standard,[/i] Cd. Th. 198, 7 ; Exod. 319. Hé under segne sinc ealgode [i]fighting under his flag he defended his treasure,[/i] Beo. Th. 2412 ; B. 1204. Hié him ásetton segen gyldenne heáh ofer heáfod, 94 ; B. 47 : 2046 ; B. 1021. Hé siomian geseah segn eallgylden, gelocen leóþocræftum, 5528 ; B. 2767 : 5546 ; B. 2776. Ðæt nalæs ðæt án ðæt hí segen fore him bǽron æt gefeohte ac swylce eác on sibbe tíde . . . him mon symble ðæt tácen beforan weg [i]ut non solum in pugna ante illum vexilla gestarentur, sed et tempore pacis . . . semper antecedere signifer consuesset,[/i] Bd. 2, 16 ; S. 520, 9. Segn and síde byrnan. Salm. Kmbl. 907 ; Sal. 453. Wið ðone segn foran þengel rád, Cd. Th. 188, 23 ; Exod. 172. Segnas stódon [i]standards were stationary,[/i] 214, 7 ; Exod. 565 : 197, 4 ; Exod. 302. Eall mín weorod . . . herebeácen and segnas beforan mé lǽddon [i]totum agmen me . . . sequebatur cum signis et uexillis,[/i] Nar. 7, 16. [b]IIa.[/b] used metaphorically :--Wynród segn sóðfæstra [i]the cross, the standard of the righteous,[/i] Salm. Kmbl. 471 ; Sal. 236. Gesáwon randwígan segn ([i]the pillar of fire[/i]) ofer sweóton, Cd. Th. 185, 23 ; Exod. 127. \[From Latin.\] v. eafor-heáfod-segn ; segnian.[/m]
segn-berend
	[m1][b]segn-berend[/b], es ; [i]m. One bearing a standard[/i] (or [i]crest ?[/i]),[i] a warrior :--[/i]Ne mæg mec oferswíðan segnberendra ǽnig ofer eorþan, nymþe se ána God, Exon. Th. 423, 13 ; Rä. 41, 20. v. next word.[/m]
segn-bora
	[m1][b]segn-bora[/b], an ; [i]m. A standard-bearer :--[/i]Hé ([i]John[/i]) wæs segnbora ðæs ufancundan Kyninges, Blickl. Homl. 163, 22. Segnbora [i]draconarius[/i] (draconarius [i]vexillifer, qui fert vexillum ubi est draco depictus[/i]), i. [i]vexillarius, signifer,[/i] Wrt. Voc. ii. 142, 5. Segnboran, tácnboran [i]draconarii[/i] vel [i]vexillarii[/i] vel [i]signiferi,[/i] i. 21, 66.[/m]
segn-cyning
	[m1][b]segn-cyning[/b], es ; [i]m. A king before whom a banner is borne :--[/i]Him ðǽr segncyning ([i]Grein would read[/i] sigecyning ; [i]but cf.[/i] (?) [i]the passages from Bede under[/i] segn) wið ðone segn foran rád, Cd. Th. 188, 22 ; Exod. 172.[/m]
segne
	[m1][b]segne[/b], an ; [i]f. A seine, sean, a drag-net :-- [/i]Næs ðiú segni tósliten [i]non est scissum rete,[/i] Jn. Skt. Lind. 21, 11. Of suegna fiscum [i]de saginae piscibus,[/i] Mt. Kmbl. p. 17, 6. Ongelíc segne [i]simile saginae,[/i] Lind. 13, 47. Sendas ðæt nett &l-bar; segna [i]mittite rete,[/i] Jn. Skt. Lind. 21, 6. Segni, 8. Hí ongunnon sǽláfe segnum dǽlan, Cd. Th. 215, 17 ; Exod. 584. \[(Pecher) de nase [i]wit a seyne,[/i] Wrt. Voc. i. 159, 7. [i]O. Sax.[/i] segina : [i]O. Frs.[/i] seine : [i]O. H. Ger.[/i] segina [i]sagena.[/i] From Latin; cf. [i]Fr.[/i] seine.\][/m]
segnian
	[m1][b]segnian[/b], sénian ; [i]p.[/i] ode. [b]I.[/b] [i]to make the sign of the cross upon[/i] anything in token of blessing or consecration, [i]to bless, consecrate :--[/i]Se biscop nam hláf and sénode [i]essent manus ad panem benedicendum missuri,[/i] Bd. 3, 6 ; S. 528, 15 note. Ðá sang hé orationem ofer hine and hine bletsode and sénode [i]dixit orationem, ac benedixit eum,[/i] 5, 5 ; S. 618, 8. Sénade, 5, 6 ; S. 619, 42. Hé mid his handum húsel sénode, Homl. Skt. i. 3, 114. Ðá hé sénade ðæt fæt ðe ðæt áttor on wæs, ðá tóbærst hit, Shrn. 65, 11. Sǽnade, 52, 32. Ðonne ðú hláf brece, sǽna ðú ða cruman, 53, 18. Ðeáh ðe man wafige wundorlíce mid handa, ne biþ hit ðeáh bletsung, búta hé wyrce tácn ðære hálgan róde . . . Mid þrým fingrum man sceall sénian and bletsian, H. R. 105, 22. Hine sylfne séniende [i]signando sese,[/i] Bd. 4, 24 ; S. 599, 13. [b]II.[/b] without reference to the sign of the cross :--Segnade earce innan ágenum spédum Nergend, Cd. Th. 82, 21 ; Gen. 1365 : 83, 35 ; Gen. 1390. [b]III.[/b] of speech (?) :-- Ué sægnade [i]bene dicimus,[/i] Jn. Skt. Lind. 8, 48. \[We sculen ure forheafod mid þere halie rode tacne seinian, O. E. Homl. i. 127, 25. Godd feder ant his sune iseinet ([i]blessed[/i]), Marh. 23, 18. Þanne sat sleuthe up and seyned hym swithe, Piers P. 5, 456. Swa sal I saine þe, Ps. 62, 5. [i]O. Sax.[/i] seginón : [i]O. H. Ger.[/i] seganón [i]benedicere : Icel.[/i] signa [i]to sign, consecrate,[/i] in heathen times, with Thor's hammer, in Christian times, with the cross ; [i]to bless.[/i]\] v. ge-segnian.[/m]
segnung
	[m1][b]segnung[/b], sénung, e ; [i]f. Blessing, consecration :--[/i]Ofer hine cymeþ mínre segnunga blóstma [i]super ipsum florebit sanctificatio mea,[/i] Ps. Th. 131, 19. Wæs hé lǽded tó Brytta biscopum and hé nǽnige hǽle ne frófre þurh heora segnunge (þegnunge ?) onféng [i]qui cum oblatus Brittonum sacerdotibus, nil curationis vel sanationis horum ministerio perciperet,[/i] Bd. 2, 2 ; S. 502, 26. v. hláf-sénung.[/m]
seht
	[m1][b]seht[/b], es ; [i]m. :[/i] e ; [i]f.[/i] [b]I.[/b] [i]a settlement, an agreement, terms arranged between two parties by an umpire, a peace between two powers :--[/i]Se seht ðe Godwine eorl worhte betweónan ðam arcebisceop and ðam híréde æt S&c-tilde;e Augustine, and Leófwine preóste, Chart. Th. 349, 19. Spǽcon ðá Leófríces freónd and Wulfstánes freónd, ðæt hit betere wǽre, ðæt heora seht tógædere wurde, ðonne hý ǽnige sace hym betweónan heóldan; sóhtan ðá hyra seht. ([i]The terms are then given.[/i]) Ðis wæs úre ealra seht, 377, 1-13. Syððan ðæs cáseres seht wæs and Baldwines, Chr. 1050 ; Erl. 173, 33. Hí tóhwurfon mid ðisum sehte ([i]the agreement between Edmund and Cnut[/i]), 1016 ; Erl. 159, 6. Ða férdon betwux Ródbeard eorl and Eádgár æðeling and þæra cinga sehte swá gemacedon. ([i]The terms are then given.[/i]) On ðisum sehte wearð Eádgár eþeling wið ðone cyng gesæhtlad, 1091 ; Erl. 228, 1-8. \[Férden þe ærcebiscop and te wíse men betwux heom and makede ðæt sahte ðæt . . ., 1140 ; Erl. 265, 30.\] [b]II.[/b] [i]peace, friendship :--[/i]Syððan seaht and sib mycelre tíde betwyh ða ylcan cyningas and heora ríce áwunode, Bd. 4, 21 ; S. 590, 25 note. Ðæt ða cyningas seht námon (cf. friþ niman) heom betweónan, Chr. 1016 ; Erl. 159, 1. Hí móston mid ealle ðæs cynges wille folgian, gif hí woldon land habban oððe wel his sehta, 1086 ; Erl. 222, 35. \[Sib and sæhte sculde bén betwyx heom and on al Engleland, 1140 ; Erl. 265, 32. Betere weore sæhte þene swilc unisibbe, Laym. 9844. God lihte to eorðe uorte makien þreouold seihte, A. R. 250, 2. [i]Taken from the Danes[/i] (?) cf. [i]Icel.[/i] sátt [i]a settlement, agreement ; peace.[/i]\] v. un-seht [i]and following words.[/i][/m]
seht
	[m1][b]seht[/b]; [i]adj. In agreement[/i] about the terms of a settlement, [i]agreed :--[/i]Hí wurdon sehte ðæt ða gebróðra ealle geeodon of ðam lande bútan ánum, Cod. Dip. Kmbl. vi. 195, 25. Hí him ðæs gætíðodon wið swylcon gersumen swylce hí ðá sehtæ wǽron [i]such as they were then agreed upon,[/i] 198, 16. Hí wurdon sehte on ða gerád ðæt . . ., Chr. 1093 ; Erl. 229, 25. Wearð se cyng and his bróðor sehte . . . and eall Normandíg æt him mid feó álísde, swá swá hí ðá sehte wǽron, 1096 ; Erl. 233, 17. Sæhte, 1077 ; Erl. 215, 10. \[Sehte, 1120 ; Erl. 248, 1. Sæhte, 1135 ; Erl. 261, 21. Þus iwerað Brennes sæht (isehte, 2nd MS. ) whit his broðer, Laym. 5114. Hiss bodiȝ wiþþ hiss gast sammtale & sahhte wurrþe, Orm. 5731. Cf. [i]Icel.[/i] sáttr verða á eitt [i]to agree on.[/i]\] v. un-seht [i]and next word.[/i][/m]
sehtan
	[m1][b]sehtan[/b]; [i]p.[/i] te [i]To bring about agreement between[/i] people, [i]to settle[/i] a dispute :--Cristenum cyninge gebyreþ ðæt hé eall cristen folc sibbie and sehte mid rihtre lage, L. I. P. 2 ; Th. ii. 304, 12 : Wulfst. 266, 17. Ðæt wé habban ús gemǽne sibbe and sóme, and ǽlce sace sehtan, 272, 23. Bisceop sceal beón symle ymbe sóme and ymbe sibbe . . . Hé sceal georne saca sehtan and friþ wyrcan, L. I. P. 7 ; Th. ii. 312, 14. \[A porueance . . . thut lond uor to seyte, R. Glouc. 533, 15. We schul saughte sone (cf. we schulle ben at oon, 156), Chauc. Tale of Gamelyn, 150. &YOGH;e schulle sauȝte ([i]agree[/i]), Piers P. A-Text, MS. T. 4, 2. [i]Icel,[/i] sætta [i]to bring about agreement.[/i]\] v. ge-sehtian.[/m]
sehtlian
	[m1][b]sehtlian[/b] (?) ; [i]p.[/i] ode. [b]I.[/b] [i]to settle, bring to an agreement, settle a dispute between[/i] people (the word seems to occur only in the later part of the Chronicle) \[ :--Ðá eodon góde men heom betwénen and sahtloden heom, Chr. 1066 ; Erl. 203, 27. Ða twegen kyngas wurðon sæhtlod, 1070 ; Erl. 209, 26. [b]II.[/b] [i]to come to an agreement :--[/i]Ðá feórden ðe wíse men betwyx þe kinges freónd & te eorles freónd & sahtlede suá ðæt . . . Sithen sahtleden þe king and Randolf eorl, 1140 ; Erl. 264, 31-35. Þe eorles sæhtleden wyd þemperice, Erl. 265, 6.\] \[Forr to sahhtlenn hemm towarrd hiss Faderr, Orm. 351. When a sawele is saȝtled to dryȝtyn, Allit. Pms. 72, 1139. &YOGH;e schulle saghtlyn, Piers P. A-Text, MS. U. 4, 2.\] v. ge-sæhtlian.[/m]
sehtness
	[m1][b]sehtness[/b], e ; [i]f. Agreement, accord, concord, peace :--[/i]Ðám dómbócum ðe se heofonlíca Wealdend his folce gesette tó sóme and tó sehtnesse, Homl. Th. ii. 198, 19. \[Geaf ðone cyng .xl. marc goldes tó sahtnysse, Chr. 1066 ; Erl. 203, 29.\] \[Crist wass borenn her sahhtnesse & griþþ to settenn, Orm. 3515. He sahtnesse wrohte, Laym. 2809. Sæhtnesse underfon [i]to accept terms,[/i] 8262. Næfde þa sehtnesse ilast buten seouen ȝere urist, 30137. 'Pax vobis.' Seihtnesse beo bitweonen ou, A. R. 250, 5.\] v. ge-sehtness. \[[b]seim[/b] \[[i]from earlier[/i] segem (?)\] [i]fat, lard :--[/i]Seime &l-bar; fetnesse [i]adipe,[/i] Ps. Spl. T. 62, 6. \[Ge ne schulen eten ulesche ne seim, A. R. 412, 26. [i]See Halliw. Dict.[/i] saim, seam, [i]and cf. Fr.[/i] sain : [i]Ital.[/i] saime. [i]From late Lat.[/i] sagimen.\] \][/m]
sel
	[m1][b]sel[/b] [i]a hall,[/i] sél [i]a season,[/i] v. sæl, sǽl.[/m]
sél
	[m1][b]sél[/b] ([i]the positive form does not occur, but is found in Layamon[/i]) ; [i]cpve.[/i] sélra, sélla ; [i]spve.[/i] sélest, sélost; [i]adj. Good.[/i] [b]I.[/b] of health :--Sóna seó blǽdder tó séiran ([i]to a healthier condition[/i]) gehwyrfeþ, Lchdm. i. 206, 15. [b]II.[/b] [i]good, worthy, having excellent qualities[/i] or [i]properties :--[/i]Sancte Iohannes wæs mára and sélra eallum óðrum mannum, Blickl. Homl. 163, 20. Sýlra, 161, 24. Ðeáh hine se dysiga dó tó cyninge, hú mæg gesceádwís scealc gereccan, ðæt hé him ðý sélra sié oððe þince, Met. 15, 15. Nǽnig sélra nǽre rondhæbbendra ríces wyrðra [i]no warrior was worthier, more deserving of rule,[/i] Beo. Th. 1725 ; B. 860. Næs mid Rómwarum sincgeofa sélla [i]among the Romans was not a prince of nobler character,[/i] Met. 1, 50. Bóþ his sylfes swíðor micle ðonne se sélla mon, Exon. Th. 315, 11 ; Mód. 29. Him wearþ sélle líf bihýded, 227, 3 ; Ph. 417. Wé sculon ídle lustas forseón and ðæs séllran gefeón, 47, 19 ; Cri. 757. Ðæt hé fére him tó ðam sélran ríce ([i]heaven[/i]), 352, 24 ; Sch. 102. On sýllan mon, 377, 20 ; Deór. 6. Uton wé georne teolian ðæt wé ðe beteran sýn & ðe sélran for ðære láre ðe wé gehýrdon, Blickl. Homl. 111, 19. Gé sóhtun ða sǽmran and ða séllan nó démdan æfter dǽdum, Exon. Th. 131, 30; Gú. 463. Ðú se sélusta Theophilus [i]optime Theophile,[/i] Lk. Skt. 1, 3. Hláford mín and bróðor ðín se sélesta, Exon. Th. 183, 26 ; Gú. 1333. On gódre and on sélestre heortan [i]in corde bono et optimo,[/i] Lk. Skt. 8, 15. Nymaþ of eówrum sélustan wæstmum, Gen. 43, 11. [b]III.[/b] [i]good of its kind,[/i] (a) of persons, [i]possessing the excellences of a class, excellent, well-qualified, skilful, efficient :--[/i]Hé ðæs wǽpnes onláh sélran sweordfrecan, Beo. Th. 2940 ; B. 1468. Nǽfre ic sǽlidan sélran métte, Andr. Kmbl. 942 ; An. 471. Ic fæste binde swearte wealas, hwilum séllan men, Exon. Th. 393, 23 ; Rä. 13, 4. Omerus se góda sceop ðe mid Crécum sélest wæs . . . Firgilius wæs mid Lǽdenwarum sélest, Bt. 41, 1 ; Fox 244, 4-6. Cwéna sélost, Drihtnes módor, Menol. Fox 334 ; Men. 168. Ealra sigebearna ðæt séleste and æþeleste, Exon. Th. 33, 4 ; Cri. 520. Twegen wǽron biscopas and twegen mæssepreóstas ealle ða sélestan [i]omnes sacerdotes fuere praeclari,[/i] Bd. 3, 23 ; S. 555, 19. Manige ðara sélestena cynges þéna forþférdon, Chr. 897 ; Erl. 94, 32. (b) of things :--Næs sincmáðþum sélra on sweordes hád [i]there was no greater treasure in the shape of a sword,[/i] Beo. Th. 4392 ; B. 2193. Hí nǽfre song séllan ne hýrdon, Exon. Th. 325, 8 ; Víd. 108. Ídel stód húsa sélest. Beo. Th. 294 ; B. 146. Hof séleste ([i]the ark[/i]), Cd. Th. 84, 6 ; Gen. 1393. Éce líf, sélust sigeleána, Elen. Kmbl. 1051 ; El. 527. Blícan swá ðæt séloste gold, H. R. 15, 35. Seó séleste gesǽlþ, Bt. 24, 2 ; Fox 82, 3. Biþ Drihten úre se sélosta scyld [i]the Lord will be our most effectual shield.[/i] Blickl. Homl. 13, 10. Heó hié gegyrede mid ðon sélestan hrægle, 139, 7. [b]IIIa.[/b] marking the rank or class of a person :--Ðone sélestan ([i]of the highest class[/i]) . . . ðane óðerne . . . ðane þriddan, L. Ethb. 26 ; Th. i. 8, 12. [b]IV.[/b] [i]good, advantageous, to one's interest, advisable :--[/i]Is hit micle sélre ðæt wé hine álýsan, Andr. Kmbl. 3124 ; An. 1565. Sélle, Exon. Th. 371, 15 ; Seel. 76. Him sylfum sélle þynceþ leahtras tó fremman, 266, 33 ; Jul. 407. Ne mæg ðec séllan rǽd mon gelǽran, 119, 4 ; Gú. 249. Wé ðé mágon sélre ge-lǽran, Andr. Kmbl. 2706 ; An. 1355. Ðá forléton wé ða frécnan wegas and ðǽm sélran wé férdon, Nar. 17, 13. Ðæt him soelest wǽre ðæt hié friþes wilnaden [i]nullam esse residuam spem, nisi in petenda pace,[/i] Ors. 4, 10 ; Swt. 202, 18. Hé brytniæ swǽ hígum maest réd sié and ðaem sáwlum soelest, Chart. Th. 461, 2 : 465, 33. Ófest is sélost, Cd. Th. 196, 18 ; Exod. 293 : Andr. Kmbl. 3129 ; An. 1567 : Beo. Th. 518 ; B. 256. Hwæt sélest wǽre tó gefremmanne, 351 ; B. 173 : Elen. Kmbl. 2328 ; El. 1165. Ellen biþ sélast ðam ðe sceal dreógan dryhtenbealu, Exon. Th. 183, 4 ; Gú. 1322. Biþ andgit ǽghwǽr sélest, Beo. Th. 2123 ; B. 1059. Is hit ealles sélest tó sécenne hwæt ðæs willa sié, Blickl. Homl. 205, 27. [b]V.[/b] [i]good, honourable, noble, proper :--[/i]Deáþ biþ sélla eorla gehwylcum ðonne edwítlíf, Beo. Th. 5773 ; B. 2890. Sélre biþ ǽghwæm ðæt hé his freónd wrece, ðonne hé fela murne, 2773 ; B. 1384 : Andr. Kmbl. 640 ; An. 320. Ðé ðæt sélre geceós, éce rǽdas, Beo. Th. 3523 ; B. 1759. Hé smeáde hwæt him sélest (or under [b]III[/b]) tó dónne wǽre [i]quid sibi esset faciendum tractabat,[/i] Bd. 2, 9 ; S. 512, 15. Maria geceás ðone sélestan dǽl, Lk. Skt. 10, 42. [b]VI.[/b] [i]of value, precious :--[/i]Ðú golde eart, sincgife sýlla. Andr. Kmbl. 3016 ; An. 1511. Hú nys seó sáwl sélre ðonne mete [i]nonne anima plus est quam esca ?[/i] Mt. Kmbl. 6, 25. Ne hýrde ic guman ǽnigne bringan ofer sealtne mere sélran láre, Menol. Fox 204 ; Men. 103. Gé synt sélran ðonne manega spearuan, Mt. Kmbl. 10, 31. Gif hé nele ðone sélestan dǽl Gode gedǽlan, Blickl. Homl. 195, 7, [b]VII.[/b] [i]good, happy, pleasant :--[/i]On ðǽm sélran þingum [i]in secundis rebus,[/i] Nar. 7, 26. Wé dreámas hefdon sélrum tídum, Cd. Th. 267, 29 ; Sat. 45. \[Þu scalt uurþan sæl [i]thou shalt prosper,[/i] Laym. 1234. Cloten hauede enne sune þe sel (bold, 2nd MS.) wes, 4071. Mid selere strengðe [i]with great strength,[/i] 21654. Seoue þusend selere (boldere, 2nd MS.) þeinen, 18011. Ich wulle sende to selen mine þeinen, 25162. Ne isæh na man selere cniht nenne, 21166. Þat us is selest (best, 2nd MS.) to don, 918. In al þat sel is, H. M. 47, 34. [i]Goth.[/i] séls [i]good, kind : Icel.[/i] sæll [i]blest, happy.[/i]\] v. next word.[/m]
sél
	[m1][b]sél[/b], soel ; [i]also[/i] sélor ; [i]adv.[/i] ([i]cpve.[/i]) [i]Better.[/i] [b]I.[/b] of health :--Cwæð ðæt heó gelýfde ðæt hire sóna sél wǽre [i]quia crederet eam mox melius habituram,[/i] Bd. 5, 3 ; S. 616, 11. Sóna ic wæs wyrpende and mé sél wæs [i]statim melius habere incipio,[/i] S. 616, 34 : 5, 5 ; S. 618, 4. Sóna him biþ sél. Lchdm. iii. 288, 19. Him biþ soel [i]bene habebunt,[/i] Mk. Skt. Lind. 16,18. [b]Ia.[/b] of moral or spiritual well-being :--Ne mæg ic gehycg- an, hwý him on hige þorfte á ðý sǽl wesan, Met. 15, 10. [b]II.[/b] of knowledge :--Gé sind searowum beswicene oððe sél nyton, móde gemyrde, Andr. Kmbl. 1490 ; An. 746. Findaþ ða ðe fyrngewritu sélost cunnen, Elen. Kmbl. 748 ; El. 374. [b]III.[/b] of the operation of the senses :--Hé biþ suá micle sél gehiéred, suá hé ufor gestent, Past. 14, 1 ; Swt. 81, 17. [b]IV.[/b] denoting excellence in act or in conduct :--Nó ðý sél dyde, ac ðam æðelinge oferhygd gesceód, Cd. Th. 246, 35 ; Dan. 489. Ne gefrægn ic nǽfre wurðlícor æt hilde sixtig sigebeorna sél gebǽran, Fins. Th. 77 ; Fins. 38 : Beo. Th. 2029 ; B. 1012. Hwylc hira sélast simle gelǽste hláforde æt hilde, Andr. Kmbl. 821 ; An. 411. Bet gé rǽdaþ [i]melius legitis,[/i] sélost (sǽlost, MS. T.) hí rǽdaþ [i]optime legunt,[/i] Ælfc. Gr. 5 ; Zup. 9, 17. Hwǽr ic sélast wisse cwén giefe bryttian, Exon. Th. 324, 28 ; Víd. 101. [b]V.[/b] denoting advantage or profit :--Hwæt byþ ús tó méde (ús ðý soel, Lind.), Mt. Kmbl. 19, 27. Tó hwan hió ða næglas sélost and deórlícost gedón meahte, Elen. Kmbl. 2315 ; El. 1158. [b]VI.[/b] denoting success or good result, [i]with [/i]([i]more[/i])[i] success, [/i]([i]more[/i])[i] effectually, to [/i]([i]more[/i])[i] purpose :--[/i]Ic gelýfe ðe sél and ðý fæstlícor ferhþ staþelige, Elen. Kmbl. 1589 ; El. 796. Ne gefrægn ic nǽfre sixtig sigebeorna medu sél forgyldan, Fins. Th. 79 ; Fins. 39. For ðý ðe mon ðás feorme ðý soel gelǽste, Chart. Th. 474, 12. Næs him wihte ðe sél [i]he did not succeed any the better,[/i] Beo. Th. 5368 ; B. 2687. Sél æfter wælrǽse wunde gedýgan [i]to be more successful in escaping wounds,[/i] 5054 ; B. 2530. Se æcer syððan gegreów .c. síða sélor ðonne hé ǽr dyde, Shrn. 137, 25. Hú man sélost mæg synna forbúgan [i]how sins may most effectually be avoided,[/i] Ælfc. T. Grn. 7, 38. Hú ic ðíne; sóðfæstnesse sélest heólde, Ps. Th. 118, 54, 26. Hié hígon gefeormien swǽ hié soelest þurhtión mégen, Chart. Th. 476, 31. [b]VII.[/b] with verbs of liking or pleasing :--Hé nánum menn sél ne úðe ðonne mé [i]there was no one he would sooner give it to than to me,[/i] Chart. Th. 485, 17. Ða men ðe ic mínes erfes seólest onn, 480, 20. Se getreówa man sceal syllan his gód on ða tíd ðe hine sylfne sélest lyste his brúcan, Blickl. Homl. 101, 20. Hí genáman ðæs folces ðe ðǽr tó láfe wæs and him sélost lícodan, 79, 21.[/m]
seld
	[m1][b]seld[/b], es ; [i]n.[/i] [b]I.[/b] [i]a seat, that on which one sits, a throne ;[/i] sedes :--In heofene seld his [i]his throne is in heaven[/i] (A. V.), Ps. Surt. 10, 5 : 44, 7. Dóm gegearwung seldes ðínes, 88, 15 : 96, 2. Of dúne sette maehtge of selde, ii. p. 200, 20 : Cd. Th. 275, 17 ; Sat. 173 : 276, 12 ; Sat. 187. Ðǽr is sang æt selde ([i]the throne of God[/i]), 306, 12 ; Sat. 662. Sang ymb seld secgan, 279, 9 ; Sat. 235. Siteþ him on heofnum, hafaþ wuldres bearn his seolfes seld, 301, 27 ; Sat. 588. God siteþ ofer seld hálig his, Ps. Surt. 46, 9 : 9, 8. Ealdormenn sǽton on seldum, Ps. Th. 118, 23. Hí on seldon sǽton æt dómum, 121, 5. [b]II.[/b] [i]a seat, residence, mansion, hall :--[/i]Scyppendes seld, Salm. Kmbl. 160 ; Sal. 79. Ðá hé ða mænego ([i]the rebellious angels[/i]) ádráf of ðæm heán selde ([i]heaven[/i]), Cd. Th. 277, 10 ; Sat. 202. Cwom Daniel in ðæt seld gangan, 225, 9 ; Dan. 151 : 262, 1 ; Dan. 737. Engel lét his hand cuman in ðæt heá seld ([i]Belshazzar's hall[/i]), 261, 7 ; Dan. 722. Hié tempel strudon, Salomanes seld, 260, 19 ; Dan. 712. Com tó Heorot, ðǽr Hring-Dene geond ðæt sæld swǽfon, Beo. Th. 2564 ; B. 1280. Wǽron on ðyssum felda unríme gesomnunge manna and monig seld (or [i] to[/i] [b]I[/b] ?) gefeóndra weorada [i]erant in hoc campo innumera hominum conventicula, sedesque plurimae agminum laetantium,[/i] Bd. 5, 12 ; S. 629, 25. Ða heallícan seld [i]palatias zetas,[/i] Wrt. Voc. ii. 81, 23. Hú hé eft gesette swegeltorhtan seld, Cd. Th. 6, 27 ; Gen. 95. Heáhgetimbru, seld on swegle, Exon. Th. 137, 10 ; Gú. 557. \[Ær he arise of selde, Laym. 25988. Cf. [i]Goth.[/i] salithwa ; [i]f. a mansion, chamber : O. Sax.[/i] seliða, selda : [i]O. H. Ger.[/i] selida ; [i]f. domicilium, mansio, habitaculum, tabernaculum.[/i]\] v. án-, biscop-, cear-, éðel-, heáh-, medu-, páp-, sundor-, þrym-, weard-seld ; selde.[/m]
-selda
	[m1][b]-selda[/b]. v. ge-selda.[/m]
seldan
	[m1][b]seldan[/b] (-on, -un, -um) ; [i]cpve.[/i] seldnor ; [i]adv. Seldom, rarely :--[/i]Seldan (-on) [i]raro,[/i] Ælfc. Gr. 38 ; Zup. 240, 12 : Bt. 16, 1 ; Fox 50, 14. Oft nalæs seldan. Ps. Th. 74, 4. Tó seldan hit biþ, beó hit seldor on dæg ðonne seofon síðum, Btwk. 194, 11. Oft (of ? cf. [i]Icel.[/i] of- [i]too, and[/i] v. of-) seldan hwǽr æfter leódhryre lytle hwíle bongár búgeþ [i]too rare are the cases in which after the fall of men the deadly weapon retires,[/i] or [i]often after slaughter the spear is seldom at rest,[/i] i. e. in most cases frequent strife follows (cf. the first passage under [i]seld-hwanne, and[/i] seldum hwonne), Beo. Th. 4063 ; B. 2039. Him seldon teola gespeów, Ors. 4, 5 ; Swt. 168, 19 : Bd. 1, 1 ; S. 474, 31 : Met. 28, 71. Seldon wé ǽnig seolfor fundon. Nar. 5, 15. Hwílon ic dó ac seldon [i]aliquando facio, sed raro,[/i] Coll. Monast. Th. 24, 3. Se ðe him ealneg wind ondrǽt, hé sǽwþ tó seldon, Past. 39, 2 ; Swt. 285, 18. Seldun, 9 ; Swt. 57, 16. Seldum ǽfre, Salm. Kmbl. 540 ; Sal. 269. Ac ðeáh hí seldum hwonne (cf. seld-hwanne) beswemde weorþon ðonne sleáþ hé eft on ða solu [i]but though on rare occasions they [/i]([i]swine[/i])[i] get washed, at such times they return to the mire,[/i] Bt. 37, 4 ; Fox 192, 28. Ðæt dysie folc ðæs hit seldnor gesihþ swíðor wundriaþ, Met. 28, 66. \[[i]O. Frs.[/i] sielden : [i]O. H. Ger.[/i] seltan ; [i]cpve.[/i] seltanor : [i]Icel.[/i] sjaldan ; [i]cpve.[/i] sjaldnor ; [i]spve.[/i] sjaldnast.\] v. un-seldan, seldor.[/m]
seld-
	[m1][b]seld-[/b], sel-cúþ ; [i]adj. Little known, strange, wonderful, unfamiliar :--[/i]Se seldcúþa tungel gebícnode ðæs sóðan cyninges ácennednysse, Homl. Th. i. 106, 27. Hé wæs oflyst ðæs seldcúþan sónes ([i]the sound of Orpheus' harp[/i]), Bt. 35, 6 ; Fox 168, 23. Hí willaþ simle hwæthwegu níwes and seldcúþes eówian, 34, 4 ; Fox 138, 29. Ðú hwerfest ymbúton sume wunderlíce and seldcúþe sprǽce, 35, 5 ; Fox 164, 17. Díglu þing tǽcan and seldcúþe, 39, 4 ; Fox 216, 13. Selcúþe reáf [i]varias vestes,[/i] Coll. Monast. Th. 27, 9. \[Þeo wimon was mid ane sune þat wes a sel-cuð bearn (wonderfol to telle, 2nd MS.), Laym. 280. Þatt wass sellcuþ mecleȝȝc, Orm. 19217. Gif him þuncheð wunder & selkuð of swuch onswere, A. R. 8, 26. Gret outrage we se . . . in selcouthe maners, Pr. C. 1518.\][/m]
seld-cyme
	[m1][b]seld-cyme[/b], es ; [i]m. A rare visit :--[/i]Wéna mé ðíne seóce gedydon, ðíne seldcymas, Exon. Th. 380, 27 ; Rä. 1, 14. \[Cf. [i]Icel.[/i] sjald-kvæmr [i]seldom coming.[/i]\][/m]
selde
	[m1][b]selde[/b], an ; [i]f. A porch :--[/i]Selde [i]proaula[/i] ([i]porticus[/i] a porche, [i]proaula idem est,[/i] 204, col. 2), i. [i]domus coram aula,[/i] Wrt. Voc. i. 57, 46. v. sumor-, winter-selde ; seld.[/m]
seld-guma
	[m1][b]seld-guma[/b], an ; [i]m. A hall-man, one who has a place in a lord's hall, a retainer :--[/i]Nǽfre ic máran geseah eorl ofer eorþan ðonne is eówer sum . . . nis ðæt seldguma ([i]he is no mere retainer.[/i] Grein translates 'vir qui semper in domo manet.' Heyne says '[i]seldguma[/i] ist hier offenbar der gemeine Mann, der nur ein [i]seld[/i] besitzt, im Gegensatz zu dem edeln, der einen [i]hof[/i] zu eigen hat.' But [i]seld[/i] is used of royal residences, so that Bugge's explanation seems better, 'en mand som holder til en hövdings sal, en mand som er traadt i en hövdings tjeneste'), Beo. Th. 504 ; B. 249. Cf. sele-secg.[/m]
seld-hwanne
	[m1][b]seld-hwanne[/b]; [i]adv. Seldom, rarely :--[/i]Oft ðonne ðæt mód ðæs fæst-endan biþ mid ðý irre ofseten, ðonne cymþ sió blis seldhwanne, swelce hió sié elþeódig, Past. 43, 6 ; Swt. 313, 24. Ðeáh seldhwænne leáf geseald sié tó sprecenne [i]quamvis rara loquendi concedatur licentia,[/i] R. Ben. 21, 16. Heó wolde seldhwænne hire líc baðian, Homl. Skt. i. 20, 44. Seld-hwonne biþ ðaette áuht manegum monnum ánes hwæt lícige, Bt. 18, 3 ; Fox 64, 29. \[Swuch ouh wummone lore to beon liðe and seldhwonne sturne, A. R. 428, 25. Cf. [i]Icel.[/i] sjald-stundum [i]rarely.[/i]\][/m]
seld-
	[m1][b]seld-[/b], sel-, syl-líc ; [i]adj.[/i] [b]I.[/b] [i]strange, extraordinary, wonderful :--[/i]Ðis godspel þincþ dysegum mannum sellíc, Homl. Th. ii. 466, 9. Nú þincþ eów ðis syllíc tó gehýrenne, L. Ælfc. C. 6 ; Th. ii. 344, 16 : Wulfst. 269, 26. Is ðæt sellíc þincg, ðæt hí ne wundriaþ hú . . ., Met. 28, 53. Næfde sellícu wiht sýne ne folme, Exon. Th. 415, 2 ; Rä. 33, 5. Glóf síd and syllíc searobendum fæst, Beo. Th. 4178 ; B. 2086. Ic seah sellíc þing singan, Exon. Th. 413, 9 ; Rä. 32, 3. Ða réðan león and ða sellícan (syl-) pardes and ða egeslícan beran, Hexam. 9 ; Norm. 14, 33. Sellíce sǽdracan, Beo. Th. 2856 ; B. 1426. Syllíce tácn, Blickl. Homl. 91, 29. Syllíce stanas [i]monstrous stones,[/i] 189, 15. Seldlícra fela [i]many wonderful creatures,[/i] Exon. Th. 193, 34 ; Az. 131. Hit is sellícre ðæt hiora ǽnig ne mæg bútan óðrum bión, Met. 11, 50. Hí ðǽr geségon syllícran wiht, Beo. Th. 6069 ; B. 3038. [b]II.[/b] [i]having unusual good qualities, excellent, admirable :--[/i]Þeódnes cynegold sóðfæstra gehwone sellíc glengeþ, Exon. Th. 238, 19 ; Ph. 606 : 341, 16 ; Gn. Ex. 127. Is ðes middangeard missenlícum wísum gewlitegad, wrættum gefrætwad, síþum sellíc, 414, 28 ; Rä. 33, 3. Freólíc, sellíc, 492, 29 ; Rä. 81, 23. Wundor syllíc ([i]the pillar of fire[/i]), Cd. Th. 184, 17 ; Exod. 109 : Rood Kmbl. 25 ; Kr. 13. Hé wundur worhte seldlíc, Ps. Th. 125, 3. Ǽnlicra and fægerra, symle sellícra, Exon. Th. 357, 17 ; Pa. 30. Him ([i]the phenix[/i]) sette sóð cyning sellícran gecynd ofer fugla cyn, 221, 4 ; Ph. 329. Ic ǽfre ne geseah syllícran cræft. Andr. Kmbl. 1000 ; An. 500 : Rood Kmbl. 8 ; Kr. 4. \[[i]Laym.[/i] sel-, sil-, seol-, sul-lich : [i]O. E. Homl.[/i] sul-lic : [i]Jul.[/i] sul-lich : [i]O. and N.[/i] sel-, seol-lich : [i]Goth.[/i] silda-leiks : [i]O. Sax.[/i] seld-lík.\][/m]
seld-
	[m1][b]seld-[/b], sel-, syl-líce ; [i]adv.[/i] [b]I.[/b] [i]strangely, wonderfully :--[/i]Nǽfre hié ðæs sellíce bleóum bregdaþ, Salm. Kmbl. 300 ; Sal. 149. Singeþ syllíce, 539 ; Sal. 269. [b]II.[/b] [i]wonderfully well, excellently, admirably :--[/i]Iericho wæs sellíce getimbrod, mid seofon weallas beworht and wel wiðin-nan geset, Homl. Th. ii. 212, 25. Syllíce hyt ðæt áttor tósceádeþ, Lchdm. i. 352, 13.[/m]
seldnor
	[m1][b]seldnor[/b], seldon. v. seldan.[/m]
seldor
	[m1][b]seldor[/b]; [i]cpve. :[/i] seldost ; [i]spve. [/i]([i]the positive seems expressed by[/i] seldan, [i]which however has a comparative[/i] seldnor) ; [i]adv. More seldom, less frequently :--[/i]Seldan [i]raro,[/i] seldor [i]rarius,[/i] ealra seldost (-ast, MS. H.) [i]rarissime,[/i] Ælfc. Gr. 38 ; Zup. 240, 13. Tó seldan hit biþ, beó hit seldor on dæg ðæt wé God herian ðonne seofon síðum, Btwk. 194, 11. Bæþ ðám untrumum, swá oft swá hit framige, sý geboden ; hálum sý seldor getíðod, R. Ben. 61, 1. Ðæt ungestæððige folc wundraþ ðæs ðe hit seldost gesihþ, Bt. 39, 3 ; Fox 216, 2. \[Gon seldere þene he sholde to his chirche, O. E. Homl. ii. 207, 26. [i]Icel.[/i] sjaldar.\][/m]
seld-síne
	[m1][b]seld-síne[/b], -sýnde ; [i]adj. Seldom seen, uncommon, unfamiliar :--[/i]Cirus geáhsade ðæt ðæm folce seldsiéne and uncúðe wǽron wínes dryncas. Ors. 2, 4 ; Swt. 76, 12. Ǽlc seldsýnde fisc ðe weorðlíc biþ, Cod. Dip. Kmbl. iii. 450, 27. \[Hit is seltsene on eorðe, H. M. 27, 22. Our speche schal beon seldcene, A. R. 8o, 19. [i]Icel.[/i] sjald-sénn.\][/m]
sele
	[m1][b]sele[/b], es ; [i]m. A hall, house, dwelling :--[/i]Cwom bytla ([i]Guthlac[/i]) tó ðam beorge . . . wæs sele ([i]his hermitage[/i]) níwe, Exon. Th. 146, 24 ; Gú. 714. Sele sceal stondan, sylf ealdian, 343, 16 ; Gn. Ex. 158. Sele ([i]Heorot, Hrothgar's hall[/i]) hlifade, heáh and horngeáp, Beo. Th. 163 ; B. 81. Ðes sele, receda sélest, 827 ; B. 411. Ðes windiga sele ([i]hell[/i]), Cd. Th. 273, 14 ; Sat. 136. Hé on temple gestód . . . Hé anlícnesse geseh on seles ([i]or from[/i] sæl, cf. 1523 ; An. 763) wáge, Andr. Kmbl. 1428 ; An. 714 : Exon. Th. 394, 17 ; Rä. 14, 4. Þegen ðe on cinges sele his hláforde þénode, L. R. 3 ; Th. i. 192, 1. Hé ([i]Pharaoh[/i]) lǽdan héht wíf tó his selfes sele, Cd. Th. 111, 17 ; Gen. 1857. Geseah hé engles hand in sele ([i]Belshazzar's hall[/i]) wrítan, 261, 16 ; Dan. 727. Hié tó sele ([i]the Danish king's hall[/i]), gangan cwómon, Beo. Th. 652 ; B. 323. In sele ðam heán, 1431 ; B. 713 : ([i]Hygelac's hall[/i]), 3973 ; B. 1984. On sele [i]in the dragon's cave,[/i] 6248 ; B. 3128. Tó sele [i]to the prison,[/i] Andr. Kmbl. 2624 ; An. 1313. Cyning mec on sele weorþaþ, Exon. Th. 401, 12 ; Rä. 21, 10. Ic sóhte sele sinces bryttan, hwǽr ic findan meahte ðone ðe in meodu-healle mec fréfran wolde, 288, 2 ; Wand. 25 : Beo. Th. 1657 ; B. 826 : 4694 ; B. 2352. Sele ásettan, sídne ræced fæste gefégan, Exon. Th. 296, 6 ; Crä. 47. Brúcan ðæs boldes ðe ús gearwaþ gǽsta ealdor ; ðæt is sige-dryhten ðe ðone sele frætweþ, 450, 24 ; Dóm. 92. Innan on ðone ealdan sele, Cod. Dip. Kmbl. iii. 406, 13. Ðone werigan sele ([i]hell[/i]). Cd. Th. 285, 4 ; Sat. 332. Ongunnon heora burh rǽran and sele settan, salo niw-ian, 113, 2 ; Gen. 1881. \[[i]O. Sax.[/i] seli ; [i]m. : Icel.[/i] salr ; [i]pl.[/i] salir : cf. [i]O. H. Ger.[/i] seli-hús : [i]Goth.[/i] saljan [i]to dwell, abide.[/i]\] v. bán-, beág-, beór-, burg-, burn-, deáþ-, dreór-, dryht-, eorþ-, gæst-, gold-, grund-, gúþ-, heáh-, horn-, hring-, hróf-, níþ-, will-, wín-, wind-, wyrm-sele ; sæl.[/m]
sele ?
	[m1][b]sele ?[/b] :--Winter ýþe beleác ísgebinde óþ ðæt óðer com geár in geardas swá nú gyt déþ ða ðe sele (= sǽle ?) bewitiaþ wuldortorhtan weder [i]winter shut up the waves with bonds of ice, until another year came to men's dwellings ; so still the new year comes, and brilliant weather [/i]([i]as is apparent to those[/i])[i] who keep constant watch on the seasons,[/i] Beo. Th. 2275 ; B. 1135. But see Heyne's Beowulf, or Paul and Braune, Beiträge, 12, 31.[/m]
sele-dreám
	[m1][b]sele-dreám[/b], es ; [i]m. Mirth of the hall, joyous life of the hall, festive pleasure :--[/i]Beorgas wǽron blíðe gebǽrdon swá rammas wurdan gesweoru swá on seledreám swá on sceápum beóþ sceóne lambru [i]montes, quare exultastis ut arietes, et colles velut agni ovium,[/i] Ps. Th. 113, 6. Oft ic secga seledreám sceal onþeón, Exon. Th. 480, 13 ; Rá. 64, 1. Goldburg ofgifan, secga seledreám, beorht beágselu. Andr. Kmbl. 3310 ; An. 1658 : Beo. Th. 4496 ; B. 2252. Swǽfon seledreámas. Cd. Th. 179, 29 ; Exod. 36 : Exon. Th. 292, 3 ; Wand. 93.[/m]
sele-ful
	[m1][b]sele-ful[/b]\[[b]l[/b]\][b],[/b] es ; [i]n. A cup used in a hall :--[/i]Hé geþah symbel and seleful Beo. Th. 1242 ; B. 619.[/m]
sele-gescot
	[m1][b]sele-gescot[/b], -gesceot, es ; [i]n. A tabernacle :--[/i]In selegescote ðínum [i]in tabernaculo tuo,[/i] Ps. Surt. 14, 1. Selegesceote, Ps. Th. 60, 3. Ðeáh ðe ic on mínes húses hyld gegange oððe selegesceot [i]si introiero in tabernaculum domus meae,[/i] 131, 3, 5, 7. Ðæt selegescot, hús tó wynne ([i]the body[/i]), Exon. Th. 90, 28 ; Cri. 1481. Selegescotu [i]tabernacula,[/i] Ps. Th. 77, 28. Selegesceotu, 82, 6 : 107, 6. On ðínum selegescotum, 146, 11. v. sele-scot, ge-sceot.[/m]
sele-gist
	[m1][b]sele-gist[/b], es ; [i]m. A guest in a hall :--[/i]Heó ofsæt ðone selegyst ([i]Beowulf who was in Hrothgar's hall[/i]), Beo. Th. 3094 ; B. 1545.[/m]
selen
	[m1][b]selen[/b], sellen, sylen, e ; [i]f.[/i] [b]I.[/b] [i]a gift :--[/i]Ic ðé nú áfyrre fram mínre selene ðe ic ðé forgeaf, Wulfst. 258, 14. Seó góde antswaru sý ouer ða sélestan selene [i]sermo bonus super datum optimum,[/i] R. Ben. 55, 9. Sylena [i]donaria,[/i] Germ. 394, 343. Gástlícra sellena &l-bar; gifa [i]sanctorum donorum,[/i] Hpt. Gl. 414, 37. Syllena, 473, 50. Mid selenum hé gewelgie [i]donis maneret,[/i] Hymn. Surt. 4, 32. Ðú onfénge selena [i]accepisti dona,[/i] Ps. Spl. 67, 19. Góde sylena syllan. Mt. Kmbl. 7, 11. Sylene, Lk. Skt. 11, 13. [b]II.[/b] [i]a giving, donation, grant :--[/i]His handseten and sælen. Cod. Dip. Kmbl. ii. 89, 12. Ic geeácnode. tó ðare ǽrran sylene týn þúsenda ǽlfíxa, Chart. Th. 242, 11. Ic ðás úre selene trymmne, 106, 10. Þurh his sylene and gyfe [i]ipso largiente,[/i] Bd. 2, 12 ; S. 515, 24. Þurh ælmyss-an sylene [i]per erogationem eleemosynae,[/i] L. Ecg. P. iv. 63 ; Th. ii. 222, 32. Mid gebedum and mid wæccum and mid ælmessa sylenum, Wulfst. 228, 20. [b]III.[/b] [i]the habit of giving, liberality, munificence :--[/i]Sylen [i]liberalitas,[/i] mid sylene [i]munificentia,[/i] Hpt. Gl. 466, 52, 49. Cystigre sylene [i]prodiga liberalitate,[/i] 517, 36. v. ælmes-, hand-, mann-selen, -silen.[/m]
seleness
	[m1][b]seleness[/b], selnes [i]tradition ;[/i] traditio, Mt. Kmbl. Lind. 15, 2, 3 : Mk. Skt. Lind. Rush. 7, 3, 9.[/m]
sele-rǽdend
	[m1][b]sele-rǽdend[/b], es ; [i]m. One who takes part in the councils held in a hall, a counsellor of a prince :--[/i]Manige cómon snottere selerǽdend, symble gefégon beornas burhweardes cyme, Andr. Kmbl. 1317 ; An. 659. Men ne cunnon secgan tó sóðe, selerǽdende (-rǽdenne, MS.), hæleþ under heof-enum, hwá ðæm hlæste onféng, Beo. Th. 102 ; B. 51. Ic ðæt leóde míne, selerǽdende, secgan hýrde, 2696 ; B. 1346.[/m]
sele-rest
	[m1][b]sele-rest[/b], e ; [i]f. A bed in a hall :--[/i]Hine ymb monig sǽrinc selereste gebeáh ([i]of Beowulf and his men when sleeping in Hrothgar's hall[/i]), Beo. Th. 1384 ; B. 690.[/m]
sele-scot
	[m1][b]sele-scot[/b], es ; [i]n. A tabernacle, dwelling :--[/i]Gewyrce wé þreó selescotu ([i]tabernacula[/i]), Mt. Kmbl. Rush. 17, 4. Fuglas heofunas habbaþ selescota ([i]nidos[/i]), 8, 20. v. sele-gescot.[/m]
sele-secg
	[m1][b]sele-secg[/b], es; [i]m. A hall-man, a retainer who has a place in his lord's hall:[/i]-- Gemon hé selesecgas and sincþnege, hú hine his goldwine wenede tó wiste, Exon. Th. 288, 20; Wand. 34. Cf. seld-guma.[/m]
sele-þegn
	[m1][b]sele-þegn[/b], es; [i]m. A hall-thane, chamberlain:[/i]-- Him ([i]Beowulf[/i]) seleþegn síðes wérgum forþ wísade, se ealle beweotede þegnes þearfe ([i]the chamberlain who saw after everything Beowulf needed[/i]\], Beo. Th. 3592 ; B. 1794.[/m]
sele-weard
	[m1][b]sele-weard[/b], es; [i]m. A hall-warder, guard of a hall:[/i]-- Hæfde hé Grendle tógeanes seleweard áseted, Beo. Th. 1338; B. 667.[/m]
self
	[m1][b]self[/b], seolf, silf, sylf; [i]pron.[/i] [b]A.[/b] [i]self, very, own.[/i] [b]I.[/b] with a noun (α) which it immediately follows :-- Ðam ðe se þeóden self sceóp nihte naman, Cd. Th. 9, 10; Gen. 139. Drihten sylf. Blickl. Homl. 41, 4:51, 6. God selfa cuman wille, 1153, 31. Hé, Drihten selfa, cwæð, 165, 2. Drihten sylfa, 39, 25. God seolfa, Cd. Th. 286, 11; Sat. 350. Nǽniges gebyrd círicean ne mǽrsiaþ nemþe Cristes sylfes and ðyses Iohannes, Blickl. Homl. 161, 11. From ðære dura selfre ðisse béc [i]ab ipso libri hujus exordia.[/i] Past. proem. ; Swt. 25, 11. Gode sylfum underþeódde. Blickl. Homl. 109, 22 : 73, 12. Gearo mód ge eác swylce deáþ sylfne tó þrowienne [i]paratum vel eiiam ad moriendum animum,[/i] Bd. 1, 26; S. 487, 38. On ðæt dægréd sylf. Judth. Thw. 24, 24 ; Jud. 204. Rómáne selfe sǽdon, Ors. 5, 3; Swt. 220, 20. Nǽnig man ða lǽstas sylfe ufan oferwyrcean ne mihte, Blickl. Homl. 125, 35. Hé ða deádan sylfe áwehte, 173, 29. (β) which it follows, but not immediately :-- Nergend com nihtes self. Cd. Th. 159, 12; Gen. 2633. Ðeáh ðe ðæt hús ufan open sý sylf, Blickl. Hom. 125, 30. Mé sægde ǽr dæt wíf hire wordum selfa, Cd. Th. 160, 11; Gen. 2648. Hé mid hondum Hǽlend genom sylfne be sídan, 299, 5; Sae. 545. (γ) along with a personal pronoun in the dative :-- Pilatus on hys dómerne hym sylf áwrát ealle ða þyng, Nicod. 34; Thw. 19, 33. Óðra gesceafta weorðaþ him selfe tó náuhte, Met. 11, 87. (δ) which it immediately precedes :-- On ðé sylf cyning wrát, wuldres God, Andr. Kmbl. 3017; An. 1511. Héht sylf cyning him Abraham tó, Cd. Th. 161, 27 ; Gen. 2671. Hit is se seolfa sunu Waldendes, 289, 11; Sat. 396. Se sylfa cyning lýsde (hié) of firenum, Exon. Th. 74, 20; Cri. 1209. Sylfes ðæs folces, 481, 20; Rä. 65, 6. Under ðam sylfum norþdǽle middangeardes [i]sub ipso septentrionali vertice mundi,[/i] Bd. 1. 1; S. 473, 29. Ic tó sylfum Drihtne cleopode. Ps. Th. 54, 16. Ðæt ða sylfan ýþa wǽron áhofene ofer ðæt scip, Blickl. Homl. 235, 6. Ðæt ða sylfan his láreówas æt his múþe leornodan [i]that his very teachers learned from his mouth,[/i] Bd. 4, 24; S. 598, 8. (ε) which it precedes, but not immediately :-- Bidon þegnas . . . swá him sylf bebeád swegles ágend, Exon. Th. 34, 16; Cri. 543. Bídan selfes gesceapu heofoncyninges, Cd. Th. 52, 12 ; Gen. 842 : 36, 4; Gen. 566. Wearð sylfum ætýwed ðam cásere swefnes wóma, Elen. Kmbl. 138 ; El. 69. [b]II.[/b] with a pronoun, (1) in agreement with a personal pronoun denoting the subject of the sentence and (α) following it immediately :-- Ic sylf (seolf, Lind. : solfa, Rush.) hit eom [i]ipse ego sum,[/i] Lk. Skt. 24, 39. Heó sylf hié þeówen nernde, Blickl. Homl. 13, 13. Ðæt hé sylfa cwæð, 13, 26: 95, 5. Beó hé sylfa syxta, L. C. S. 30; Th. i. 394, 5, MS. G. Sý hé scyldig his sylfes, L. Ath. iv. prm. ; Th. i. 220, 12. Hé swíðor mínes feores wilnade ðonne his selfes, Nar. 8, 6. Mid his sylfes willum, willan [i]ultro,[/i] Bd. 1, 7 ; S. 477, 15, 22. Gif þeów ete his sylfes rǽde, L. Wih. 15 ; Th. i. 40, 11. Hwæt segst ðú be ðé sylfum (seolfum, Lind. : fore ðec solfne. Rush.), Jn. Skt. 1, 22. Heó hæfde hire sylfre geworht ðæt mǽste wíte, Blickl. Homl. 5, 26. Gif his ríce on him sylfum biþ tódǽled . . . Gif ðæt hús ofer hit sylf ys tódǽled . . . Gif Satanas winþ ongén hine sylfne, Mk. Skt. 3, 24-26. Mé siolfne, Chart. Th. 476, 19. Ic swerige þurh mé sylfne [i]per memetipsum juravi,[/i] Gen. 22, 16. Heó hié sylfe tó þeówene genemde, Blickl. Homl. 9, 23. Nú mæg sóð hit sylf gecýðan, 187, 16. Ðone anwald úre selfra, Past. 33; Swt. 220, 7. Suá micle giéman úrra niéhstena suá suá úre selfra, 5 ; Swt. 45, 12. Hí hiora selfra nánne anweald nabbaþ, Bt. 16, 3; Fox 54, 18. Hiora seolfra hǽlo, Nar. 30, 18. Heó hié selfe áweredon . . . him leófre wæs ðæt hié hié seolfe fornéðdon, Ors. 5, 3; Swt. 220, 23-26. Eáþmódgiaþ eów sylfe. Blickl. Homl. 99, 3. (α 1) with irregular construction :-- Ðeáh ðe hí synd of miclum dǽle heora sylfes anwealdes [i]quamvis ex parte sui sint juris,[/i] Bd. 5, 23; S. 647, 3. [i](β)[/i] following the pronoun, but not immediately :-- Hé eác self biþ gecostod, Past. 16 ; Swt. 104, 20. Hwæt hé mé self bebeád [i]what he himself bade me,[/i] Cd. Th. 34, 10; Gen. 535. Hé his brýde ofslóh self mid sweorde, Met. 9, 31. Gif hé wille sylf Godes dómas gedégan, Blickl. Homl. 43, 11. Hé wæs þridda sylf, Elen. Kmbl. 1707; El. 855: Andr. Kmbl. 1330; An. 665. Ne wén ðú ðæt ic tó ánwillíce winne wið ða wyrd, forðam iç hit nó selfe ne ondrǽde, Bt. 20; Fox 70, 21. Ðá ðá wé hit nóhwæðer ne selfe ne lufodon, Past. pref. ; Swt. 5, 6. Sylfe, Blickl. Homl. 53, 1: 223, 20. Hié wénaþ ðæt hié wísran sién selfe ðonne óðre. Past. 48, 1; Swt. 365, 20. (γ) along with a pronoun in the dative :-- Ðú meaht nú ðé self geseón. Cd. Th. 38, 23 ; Gen. 611. Hé feóll him silf [i]quem percussit Josue ad internecionem,[/i] Jos. 10, 33. Hí weorþaþ him selfe tó náuhte, Bt. 21 ; Fox 74, 36. (δ) preceding the pronoun :-- Ðǽr syndon dǽlas on sylfre hire [i]cujus participatio ejus in idipsum,[/i] Ps. Th. '121, 3. (2) in agreement with a demonstrative :-- Þurh ðæs sylfes hand ðe ic ǽr onsended wæs, Soul Kmbl. 111 Seel. 56. (3) with a possessive :-- Be mínre seolfre nídþearfe [i]de propio meo periculo,[/i] Nar. 9, 24. On ðínes silfes hand, Hy. 7, 83. Ðín ríce and ðínes sylfes feorh. Blickl. Homl. 185, 1. Mínes sylfes múþ os [i]meum,[/i] Ps. Th. 77, 2. Ðínre sylfre sunu. Exon. Th. 21, 23; Cri. 339. Wé sceoldon úrra selfra waldan, Past. 33; Swt. 220, 5. [b]II a.[/b] where the pronoun with which [i]self[/i] agrees is not the subject of the sentence :-- Hé ([i]Claudius Marcellus[/i]) fór on ðone ende Hannibales folces ðe hé self ([i]Hannibal[/i]) on wæs, and hiene selfne ([i]Hannibal[/i]) gefliémde. Ors. 4, 9; Swt. 192, 11-13. Antonius forlét Octauianuses swostor and him selfum onbeád gewin, 5, 13; Swt. 244, 32. Ðæt man tó óðrum lǽþþe hæbbe and hine hatige and tǽle behindan him sylfum, Blickl. Homl. 65, 1. Neoptolomus com tó Antigone . . . Ðá sende Antigones hiene selfne ([i]Neoptolomus[/i]), Ors. 3, 11; Swt. 146, 9. Æðelstán wið Anláf gefeaht and his firde ofslóh and áflímde hine sylfne, Jud. Thw. p. 163, 10. Ðá gelýfde ic him . . . beswang hine and tó heora sylfra dóme ágeaf, Blickl. Homl. 177, 24. [b]III.[/b] standing alone :-- Oft gebyreþ, ðonne se scrift ongit ðæs costunga ðe hé him ondetteþ, ðæt eác self biþ mid ðǽm ilcum gecostod, Past. 16; Swt. 105, 20. Hit Scipia hám onbeád, . . . and eác self sǽde, ðá hé hám com, Ors. 4, 12 ; Swt. 208, 34. Seolf, Cd. Th. 143, 5; Gen. 2374. Nime fíf and beó sylf sixta, L. C. S. 44; Th. i. 402, 7, MSS. A. G. For hwon wríhst ðú sceome, and ðín sylf þecest líc, Cd. Th. 54, 15 ; Gen. 877. Is ðín ágen sprǽc innan fýren, sylf swíðe hát [i]ignitum eloquium tuum vehementer,[/i] Ps. Th. 118, 140. Ðǽr habbaþ englas dreám, sanctas singaþ, ðæt is seolfa for God, Cd. Th. 286, 21; Sat. 355. Ðá onféng hé gáste. . . and sylfa his wunda áwráþ. Bd. 4, 22; S. 590, 36. Hé his torn gewræc selfes mihtum, Cd. Th. 4, 26; Gen. 59: Beo. Th. 1404; B. 700. Hé beáhhordes brúcan móste selfes dóme, 1794; B. 895. Sleáþ synnigne ofer seolfes múþ. Andr. Kmbl. 2602 ; An. 1302 : Cd. Th. 248, 17; Dan. 514. Gest hine clænsie sylfes áþe, L. Win. 20; Th. i. 40, 19. Sylfæs, 18; Th. i. 40, 14. Sylfum tó sconde [i]to thine own shame,[/i] Exon. Th. 90, 27 ; Cri. 1480. Se swóre for sylfne æfter his rihte, L. R. 4; Th. i. 192, 6. Se cásere héht eft gearwian sylfe tó síðe, Elen. Kmbl. 1998; El. 1001. [b]III a.[/b] along with a pronoun in dative :-- Biþ him self sunu and fæder [i]ipsa sibi proles, suus est pater,[/i] Exon. Th. 224, 12; Ph. 374. Ðæt ðú ús sunnan onsende, and ðé sylf cyme, 8, 8; Cri. 114. Nime fíf and beó him sylf sixta, L. C. S. 44; Th. i. 402, 7. Him sylfa, 30; Th. i. 394, 5. Eall ðis mágon him sylfe geseón, Exon. Th. 69, 6; Cri. 1116. [b]IV.[/b] denoting voluntary or independent action (not inflected?). Cf. [i]Goth.[/i] Silbó airtha akran bairith GREEK Mk. 4, 28; [i]and see[/i] self-déma, -líc, -sceaft, -will, -wille, -willende :-- Genim túncersan, sió ðe self weaxeþ, and mon ne sǽwþ. Lchdm. ii. 22, 12. Gif hé wíf self hæbbe gange hió út mid him. Gif se hláford him wíf sealde sié hió ðæs hláfordes [i]if he have a wife that he got himself, let her go out with him. If the lord gave him a wife, she shall be the lord's,[/i] L. Alf. 11; Th. i. 46, 4. Gif hit cucu feoh wǽre and hé secgge ðæt hit self ácwǽle [i]died a natural death,[/i] L. Alf. 28; Th. i. 52, 2. Marius and Silla gefóran him self, and Cinna wæs ofslagen, Ors. 5, 11; Swt. 236, 24. Hié woldon of ǽlcerre byrig him self anwald habban [i]imperare singulae cupiunt,[/i] 3, 7; Swt. 112, 20. Hé ne mihte hine handum self mid hrægle wryón, Cd. Th. 95, 1; Gen. 1572. Ðonne wearp seó eorþe hit sóna sylf ([i]of its own accord[/i]) of hire, Blickl. Homl. 127, 2. Ðone sylf ne mæg man áspyrigean [i]man left to himself cannot investigate it,[/i] Elen. Kmbl. 930; El. 466. B. [i](the) same[/i], (α) with a demonstrative :-- Ðú eart se sylfa God ðe ús ádrife fram dóme, Ps. Th. 107, 10. Ðæt ilce geþanc and seó sylfe carfulnyss ðe heom amang ðam nihtslǽpe wæs on heora heortan, eáll ðá hí áwacodon hí ðæt sylfe geþohton, Homl. Skt. i. 23, 441. Ðæt selfe wæter þegnunge gearwode beforan his fótum, Blickl. Homl. 247, 10. Weorðeþ sunne sweart gewended . . . Móna ðæt sylfe, Exon. Th. 58, 19 ; Cri. 938: 387, 25 ; Rä. 5, 10. Ic ðé sǽde ǽr on ðisse selfan béc (cf. on ðisse ilcan béc, Bt. 37, 1; Fox 186, 25), Met. 25, 54. On ðære sylfan nihte . . . On ðam sylfan mynstre, Bd. 4, 23 ; S. 595, 33, 36. On ðam sylfan leóhte, S. 596, 3. On ðam sylfan stede ðe ðú him settest, Ps. Th. 83, 6. Ðý sylfan dæge, Exon. Th. 71, 12 ; Cri. 1154: Menol. Fox 94; Men. 47. Dón ðæt selfe, Past. 44, 3; Swt. 323, 21. Ðæt seolfe, L. E. G. proem. ; Th. i. 166, 9. Hí cumaþ tógeánes Antecriste . . . and beóþ ofslegen þurh ðone sylfan feónd, Ælfc. T. Grn. 3, 45. On ða sylfan tíde, Blickl. Homl. 171, 19. Heó tófereþ ðæt sár; ðæt sylfe heó déþ mid wíne gecnucud. Lchdm. i. 190, 18: Ps. Th. 81, 3: 83, 6 : 128, 1. His freónda forspǽc forstent him eal ðæt sylfe, swylce hit sylf spǽce, Wulfst. 38, 17. (β) alone :-- Ic mé on múþe mægene hæbbe, and ic sódfæst word on sylfan healde, Ps. Th. 118, 43. On selfe wísan [i]in the same fashion,[/i] Lchdm. ii. 72, 17. \[[i]Goth.[/i] silba: [i]O. , Frs. O. Sax. O. L. Ger.[/i] self: [i]O. H. Ger.[/i] selp: [i]Icel.[/i] sjálfr.\] v. selfe.[/m]
self-ǽta
	[m1][b]self-ǽta[/b], an; [i]m. An eater of those belonging to its own species,[/i] (applied to man) [i]a cannibal, anthropophagus:[/i]-- Ðú scealt féran . . . ðǽr sylfǽtan eard weardigaþ . . . swá is ðære menigo þeáw, ðæt hié uncúðra ængum ne willaþ feores geunnan, Andr. Kmbl. 350; An. 175.[/m]
self-ǽte
	[m1][b]self-ǽte[/b], an; [i]f.[/i] A plant name, [i]wild oat[/i](?) :-- Selfǽte, eoforþrote, Lchdm. ii. 312, 15. Wyl on buteran selfǽtan, 80, 13. \[Cockayne cites [i]O. H. Ger.[/i] selbéza [i]senecion, in.[/i] 344, col. 1.\][/m]
self-bana
	[m1][b]self-bana[/b], an; [i]m. One who kills himself, a suicide:[/i]-- Selfbona [i]bictonatus[/i] (l. [i]biothanalus,[/i] qui mortem sibi ipsi consciscit aut qui violenta morte peril). Wrt. Voc. ii. 126, 10. Selfbonan [i]biolhanatas,[/i] 11. 69. Seolfbonan (-boran, MS.), 101, 74. Selfbanan [i]biothanatos,[/i] Hpt. Gl. 469, 26.[/m]
self-cwalu
	[m1][b]self-cwalu[/b], e; [i]f. Self-slaughter, suicide:[/i]-- Sum sceal ful earmlíce ealdre linnan . . . and hine tó sylfcwale secgas nemnaþ [i]speak of him as committing suicide,[/i] Exon. Th. 330, 24; Vy. 56. \[Cf. We scole witan, þet nan seolfcwale, þet is aȝensclaȝa, ne cumeð to godes riche, O. E. Homl. i. 103, 3.\][/m]
self-
	[m1][b]self-[/b], selfe-déma, an; [i]m. One who depends upon his own judgment[/i] \[cf. ǽlc ídel mon liofaþ æfter his ágenum dóme, Past. 39; Swt. 283, 21\], used of a certain kind of monks called [i]sarabaitae,[/i] monachi qui nulla regula approbati . . . proprio arbitratu vivunt :-- Þridde cyn is muneca ealra atelucost, sylfdémena ([i]sarabaitarum[/i]), ðe nó on regules and láreówa tǽcinge ne beóþ áfandode, swá swá gold on heorðe . . . Ðæt feórþe muneca cyn ðe is wídscriþul genæmned . . . hié synt wyrsan ðænne ða sylfedéman (sylf-, MS. T.), R. Ben. 9, 10-10, 2. Hý áscyriaþ hý sylfe fram mynsterlícum þeáwum and heora ágenum lustum filiaþ, hý sint Egyptiscan gereorde genemnede [i]sarabagite[/i] oððe[i] renuite,[/i] ðæt ys sylfedéman and wiðersacan, 136, 12. \[Cf. [i]Icel.[/i] sjálf-dæmi [i]judgment given in a case by one of the parties themselves.[/i]\][/m]
selfe
	[m1][b]selfe[/b]; [i]adv. In the same way,[/i] in combination with swá: cf. gelíce, same :-- Hé forlǽt lífes frumsceaft and his ágene æðelo swá selfe. Met. 17, 25. Hæfþ ða wilnunga welhwilc néten and ða yrsunga eác swá selfe, 20, 192, 199. \[Cf. [i]O. Sax.[/i] só self [i]also, likewise; O. H. Ger.[/i] só selp (só), selp só [i]sic, sicut.[/i]\][/m]
self-lic
	[m1][b]self-lic[/b]; [i]adj. Of one's own accord, spontaneous, voluntary:[/i]-- Selflíces [i]spontaneae, ultroneae, voluntariae,[/i] Hpt. Gl. 436, 75.[/m]
self-líce
	[m1][b]self-líce[/b], es; [i]n. Self-love, self-complacency, self-satisfaction, -conceit, arrogance:[/i]-- Ðonne ðæt selflíce gegriépþ ðæt mód þæs recceres [i]amor proprius cum rectoris mentem ceperit,[/i] Past. 19, 1; Swt. 143, 5. Ðonne áhefþ hé hine on his móde . . . mid ðý selflíce se Déma biþ geniéded tó ðæm ierre, 4, 2; Swt. 39, 10. Ðæm lytegan is ǽresð tó beleánne hiera selflíce ðæt hié ne wénen ðæt hié sién wiése . . . hé biþ ǽr úpáhæfen on selflíce for his lotwrencium [i]in sapientibus hoc primum destruendum est, quod se sapientes arbitrantur,[/i] 30, 1; Swt. 203, 9, 18. Ðýlæs hé sié áhafen on his móde and on oferméttum áþunden and þurh ðæt selflíce his gódan weorc forleóse [i]ne perfecta opera tumor elationis extinguat,[/i] proem.; Swt. 25, 7. Hé hiene up áhefeþ on his móde on suelc gielp and on suelc selflíce [i]se apud se per arrogantiam exaltat,[/i] 11, 4; Swt. 71, Ðæt freódóm ne gewende on selflíce and on ofermétto [i]at libertas in superbiam non erumpat,[/i] 19, 3; Swt. 147, 3. Upáhafene þurh selflíce. Bt. 3, 4; Fox 6, 25.[/m]
self-líce
	[m1][b]self-líce[/b]; [i]adj. Self-satisfied, self-complacent, conceited, arrogant:[/i]-- Oft se welega and se wædla habbaþ suá gehweorfed hira þeáwum ðæt se welega biþ eáðmód and sorgfull and se wædla biþ upáhæfen and selflíce [i]plerumque personarum ordinem permutat qualitas morum, ut sit dives humilis, sit pauper elatus,[/i] Past. 26, 2; Swt. 183, 11. Selflícne secg [i]the self-satisfied man,[/i] Met. Introd. 7.[/m]
self-myrþe
	[m1][b]self-myrþe[/b] (?); [i]adj. Self-destructive:[/i]-- Betweónan sylfmyrþe [i]inter biothonatas,[/i] Wrt. Voc. ii. 80, 2. v. next word.[/m]
self-myrþere
	[m1][b]self-myrþere[/b] (?), es; [i]m. One who destroys himself, a suicide:[/i]-- Betweónan selfmyrþras (-an ? [i]but[/i] cf. [i]Icel.[/i] myrða [i]to murder: O. H. Ger.[/i] murdit [i]jugulal: Ger.[/i] morden) [i]inter biolhanatas,[/i] Wrt. Voc. ii. 46, 61. Cf. self-bana.[/m]
self-sceaft
	[m1][b]self-sceaft[/b], es; [i]m. Self-shaping, spontaneous generation,[/i] applied to Adam, who had not father and mother :-- Adam maþelode ðǽr hé on eorþan stód selfsceafte guma [i]a man by spontaneous generation.[/i] Cd. Th. 33, 20; Gen. 523.[/m]
self-will
	[m1][b]self-will[/b], es; [i]n.[/i] (?) [i]Self-will, one's own will, free-will:[/i]-- Be ðám ðe beóþ hyra sylfwilles ([i]sua sponte[/i]) gefullode, L. Ecg. C. 17, tit. ; Th. ii. 128, 30. Be selfwille [i]ultro,[/i] Wrt. Voc. ii. 73, 27. Getǽc mé sumne mann ðara ðe ðé gesǽlegost þince and on his selfwille sý swíðost gewiten [i]who most has had things his own way,[/i] Bt. 11. 1; Fox 32, 16. Gif ðú ne wilt wirde steóran ac on selfwille sígan lǽtest [i]if thou wilt not guide fate, but lettest her go at her own will,[/i] Met. 4, 50. \[Cf. [i]O. H. Ger.[/i] (pí) selpwillin [i]sponte, ultro; Icel.[/i] með, at sjálfvilja [i]of one's own will.[/i]\] v. self-willes.[/m]
self-wille
	[m1][b]self-wille[/b]; [i]adj. Voluntary, spontaneous:[/i]-- Mid selfwilre [i]spontanea,[/i] Hpt. Gl. 415, 11: [i]spontaneo, volunlario,[/i] 439, 11. For ðan self-willan [i]propter spontaneum,[/i] 413, 33. \[[i]Goth.[/i] silba-wiljós [i]voluntarii,[/i] 2 Cor. 8, 3.\][/m]
self-willende
	[m1][b]self-willende[/b]; [i]adj. Voluntary:[/i]-- [i]Rén[/i] sylfwillendne [i]pluviam voluntariam,[/i] Ps. Lamb. 67, 10 \[[i]Goth.[/i] silba-wiljandi galaith [i]sua sponte profectus est,[/i]2 Cor. 8, 17: [i]Icel.[/i] sjálf-viljandi.\][/m]
self-willes
	[m1][b]self-willes[/b]; [i]adv. Voluntarily, of one's own accord:[/i]-- Selfwilles [i]ultro,[/i] Wrt. Voc. ii. 92, 74. Sylfwilles [i]sponte,[/i] Ælfc. Gr. 38; Zup. 234, 19: [i]ultro,[/i] Zup. 237, 2. (1) of persons :-- Drihten ðe on róde Selfwilles þrowode, H. R. 17, 21. Ealle hyra unlustas hí sceolon gebétan sylfwylles on ðyssum lífe, oððe unþances æfter ðyssum lífe, Homl. Th. i. 148, 27, Wrýt nú sylfwylles ðæt ðú wiðsace Criste, Homl. Skt. i. 3, 379. Hé sylfwilles menniscnesse underféng, Wulfst. 15, 12. Hé gǽþ sylfwilles twá míla tó ánre geneádod, R. Ben. 28, 6. (2) of things :-- Ðonne his wæstmas weaxaþ sylfwilles [i]quae sponte gignet humus,[/i] Lev. 25, 5. Sylfwilles ([i]ultra[/i]) seó eorþe wæstm beraþ, Mk. Skt. 4, 28. v. self-will.[/m]
selian
	[m1][b]selian[/b], sélla. v. sylian, sél.[/m]
sella
	[m1][b]sella[/b], an; [i]m. A giver:[/i]-- Ðone glædan syllan [i]hilarem datorem,[/i] R. Ben. Interl. 25, 6.[/m]
sellan
	[m1][b]sellan[/b], sillan, sylian; [i]p.[/i] salde, sealde; [i]pp.[/i] sald, seald [i]To give[/i] something ([i]acc.[/i]) to somebody ([i]dat.[/i]). [b]I.[/b] of voluntary giving, [i]to put. into the possession[/i] of a person, [i]transfer ownership[/i] from one to another :-- Ic sello Werburge ðás lond, Chart. Th. 480, 30: 481, 5. Ðæt land ic sylle eów tó ágenne, Ex. 6, 8. Ealle ðás rícu ic sylle (sello, Lind.: selle, Rush.) ðé, Mt. Kmbl. 4, 9. Ðú sáwlum selest ginfæsta gifa, Met. 20, 226. Eówer Fæder syleþ (selleþ, Rush.) gód ðám ðe hyne biddaþ, Mt. Kmbl. 7, 11. Hig wǽron ðíne, and ðú hý sealdest mé, Jn. Skt. 17, 6. Salde [i]inpendebat[/i] (cf. geben wæs [i]inpendebatur,[/i] 21), Wrt. Voc. ii. in, 24. Ecgbryht salde Basse mæsseprióste Reculf mynster on tó tymbranne, Chr. 669; Erl. 34, 25. Hié saldon hiera nefum Wichte eálond, 534; Erl. 14, 33. Ðeáh Balac mé sille goldes án hús full, Num. 22, 18. Hí ne mágon sellan ðæt hí gehátaþ, Bt. 16, 1; Fox 90, 16. Nelle gé syllan (sella, Lind.) ðæt hálige hundum, Mt. Kmbl. 7, 6. Gé cunnun góde sylena eówrum bearnum syllan (sellan, Rush.), 7, 11. Biþ sald [i]dabitur,[/i] Kent. Gl. 338. [b]II.[/b] [i]to give[/i] what one is bound to give, [i]to pay[/i] tribute, [i]offer, dedicate[/i] to God :-- Sylle mé ðín forme bearn. Dó eall swá of hríðerum . . . syle ([i]reddas[/i]) hit mé on ðam ehtuþan dæge, Ex. 22, 29, 30. Norþmonnum niéde sceoldon gombon gieldan and gafol sellan, Cd. Th. 119, 12; Gen. 1978. Gafol syllan, Chr. 1006; Ell. 141, 10. Hí willaþ eów tó gafole gáras syllan, Byrht. Th. 133, 7; By. 46. Hié næfdan for him lamb tó syllenne, Blickl. Homl. 23, 26. [b]III.[/b] [i]to give, furnish[/i] or [i]supply with[/i] food, medicine, poison, etc. -- Hwá sylþ ús flǽsc ? . . . Drihten eów silþ flǽsc and gé etaþ, Num. 11. 18. Byrelas sealdon wín of wunder-fatum, Beo. Th. 2327; B. 1161. Hié him sealdon áttor drinccan, Blickl. Homl. 229, 16: Ealle ða mettas ge drincan ða ðe habban hát mægen and scearp sele þicgean, Lchdm. ii. 184, 10 (often in Leechdoms). Him man metsunge syllan sceolde. Chr. 1006; Erl. 141, 10. Hé wolde syllan his assan fóddur, Gen. 42, 27. [b]III a.[/b] with infin. instead of acc.:-- Hwílum ic deórum drincan selle. Exon. Th. 393, 25; Rä. 13, 5. Gehwylc mé drincan sealde, 484, 24; Rä. 71, 6. [b]IV.[/b] [i]to give[/i] one thing for another. (a) [i]to sell[/i] for ([i]wið[/i]) a price :-- Ic sylle wið wirðe [i]vendo,[/i] Ælfc. Gr. 28, 8 ; Zup. 181, 17. Hwí ne sealde heó ðás sealfe wið þrím hundred penegon, Jn. Skt. 12, 5. Sume man wið feó sealde, Chr. 1036; Erl. 164, 34: Blickl. Homl. 79, 22. (b) [i]to sell[/i] at ([i]to[/i]) a price :-- Sélre ys ðæt wé hine syllon tó ceápe Ysmahélitum, Gen. 37, 27. (c) [i]to sell:[/i]-- Hé sylþ ([i]vendit[/i]) eall ðæt hé áh, Mt. Kmbl. 13, 44. Hé worhte his weorc tó seofon nihtum, and sealde on ðone Sæternesdæg, Homl. Th: ii. 356, 6. Hí sealdon heora gymstánas, i. 62, 21. Ne eów ne ofþince ðæt gé mé sealdon ([i]vendidistis[/i]) on ðis ríce, Gen. 45, 5. Syllaþ ([i]vendite[/i]) ðæt gé ágon, Lk. Skt. 12, 33. Nán man hig ná undeóror ne sylle (sille, MS. D.); and gif hwá hí undeóror sylle, gilde ǽgðer .xl. scillinga, ge se ðe hí sylle ge se ðe hí bycge, L. Edg. ii. 8; Th. i. 270, 3-6. Móna se óðer on eallum þingum tó dóndum nytlíc ys, bicgan, syllan, scip ástígan, Lchdm. iii. 184, 13. Ða syllendan [i]vendentes[/i], Lk. Skt. 19, 45. (d) [i]to give[/i] in payment :-- Hé sealde his ðone reádan gim, ðæt wæs his ðæt hálige blód, mid ðon hé ús gedyde dǽlnimende ðæs heofonlícan ríces. Blickl. Homl. 9, 36. Eall ðæt feoh ðe hié wið ðæm weorce sellan woldon, Ois. 4, 12; Swt. 210, 4. Syllan feoh wið freóde, Byrht. Th. 132, 58; By. 39. [b]V.[/b] (a) [i]to give[/i] into the keeping of, [i]hand over, deliver, commit, entrust:[/i]-- Gif ðú mé sylst underwedd, Gen. 38, 17. Ic befæste ðé ðæt eówde ðæt ðú mé sealdest, Blickl. Homl. 191, 27. Hé hire sáule sealde Sarcte Michahele, 147, 13. Hé sealde his sweord ombihtþegne, Beo. Th. 1349; B. 672. Hié sealdon ánum unwísum þegne Miercna ríce tó haldanne, and hé him gíslas salde, Chr. 874; Erl. 76, 26-28. Hié sealdon hiera suna tó gíslum [i]they gave their sons as hostages,[/i] Ors. 4, 11; Swt. 204, 4. Hí on wedde sealdon, hwæt hý hyre syllan woldon. Homl. As. 196, 24. Ðá wæs ic mid gýmenne mínra mága seald tó fédanne and tó lǽranne Abbude Benedicte, Bd. 5, 23 ; S. 647, 22. (b) [i]to give[/i] a woman to be a man's wife :-- Ðá wolde se fæder hí sellan sumum æþelon men tó brýde. Shrn. 31, 6. Nyme hé hig tó rihtwífe. Gif se fæder hig him syllan nelle, Ex. 22, 17. (c) [i]to give over[/i] to a hostile power, [i]deliver up[/i] to. (1) with dat. :-- Ne syle ([i]tradas[/i]) ðú unscyldigra sáwla deórum, Ps. Th. 73, 18. Ðý læs ðe ðín wiðerwinna ðé sylle ðám déman, and se déma ðé sylle ðam þéne, Mt. Kmbl. 5, 25. (2) without dat.:-- Ne syle mé ne ne send mé mid ðám synfullan [i]ne tradas me cum peccatoribus,[/i] Ps. Th. 27, 3. (3) with prepositions :-- Hé sealde on edwít ðe mé ǽr trǽdan. Ps. Th. 56, 3. Hé sealde his folc sweordes under ecge, 77, 62. Ne syle mé tó ðara módes willan, 26, 14. Ne ðú mé ne syle on ðone biterestan deáþ, Blickl. Homl. 229, 26. Ne syle ðú mé in wíta forwyrd. Frag. Kmbl. 14; Leás. 9. Mannes sunu ys tó syllenne on manna handa, Mt. Kmbl. 17, 22. (4) with dat. and prep. :-- Drihten him sealde da burh on his handa, Jos. 10, 32. (d) with a bad sense, [i]to deliver wrongfully, to betray;[/i] cf. colloquial [i]to sell[/i] a person. Mannes sunu þú mid cosse sylst (seles, Rush.: selles, Lind.), Lk. Skt. 22, 48. Nú is gehende se ðe mé sylþ (seleþ, Rush.: selleþ, Lind.), Mk. Skt. 14, 42. Ðæt mon ne selle his weorðscipe fremdum menn, Past. 36; Swt. 249, 21. [b]VI.[/b] [i]to give up, yield up:[/i]-- Hé feorh seleþ [i]he dies,[/i] Beo. Th. 2745 ; B. 1370. [b]VII.[/b] [i]to give forth, produce, be the source of:[/i]-- Ne seleþ ðé wæstmas eorþe. Cd. Th. 62, 17; Gen. 1015. Sume sealdon (saldun, Rush.: saldon, Lind.) wæstm, Mt. Kmbl. 13, 8. God lǽteþ hrusan syllan blǽda beornum, Runic pm. Kmbl. 341, 23; Rún. 12. [b]VII a[/b], [i]to give[/i] light, [i]emit[/i] sound :-- Sylle se friccea his stefne, Blickl. Homl. 163, 31. Leóht sellan, Bt: 6; Fox 14, 23. [b]VIII.[/b] where the object is immaterial, (a) [i]to give[/i] an answer, a pledge, a promise, etc. :-- Ic eów treówa míne selle, Cd. Th. 92, 29; Gen. 1536. Ic ðé wǽre míne selle, 132, 35; Gen. 2203. For ðínum gebode ðe ðú mé sealdest, Blickl. Homl. 241, 33. Se Hǽlend him ne sealde náne andsware, Jn. Skt. 19, 9. Hí sealdon áþas, Met. 1, 24. Him lof syllaþ, Ps. Th. 65, 1. Heora ǽlc sylle ðone áþ, ðæt . . . , L. Edg. S. 6; Th. i. 274, 15. ¶ where the object is expressed by a clause :-- Ic eów beháta and on hand selle, dæt gé sculon finden reste eowre sáwlen, Homl. As. 171. 29. Ðæt hý ealle ðam sémende syllan, ðæt cyninges mund stande, L. E. G. 12 ; Th. i. 174, 22. Slaga sceal his forspecan on hand syllan, and se forspeca mágum, ðæt se slaga wille bétan wið mǽgþe. Ðonne gebyreþ ðæt man sylle ðæs slagan forspecan on hand, ðæt se slaga móte mid griþe weddian, L. Edm. S. 7; Th. i. 250, 14-17. (b) [i]to give[/i] leave, consent, forgiveness, etc. :-- Ðyssum wordum óðer ealdormann geþafunge sealde ([i]tribuens assensum[/i]), Bd. 2, 13; S. 516, 13. Hé him ne sealde leáfe. Homl. Th. ii. 380, 5. Nis nán tweó ðæt hé forgifnesse syllan nelle ðám ðe hié geearnian willaþ, Blickl. Homl. 65, 8. (c) [i]to give[/i] help, pain, peace, victory, etc. :-- Ic ðé míne sylle sibbe, Andr. Kmbl. 194; An. 97. Ðú sylest úrum leomum ræste, Blickl. Homl. 141, 11. Se ðe sigor seleþ, Cd. Th. 170, 5 ; Gen. 2808. Sile ðíne áre ðínum earminge, Hy. 2, 3. Ús fultum sile, 7, 80. Gif Drihten him sige syllan wolde, Bd. 3, 24; S. 556, 18. Ne biþ ðæm seald Drihtnes mildheortnes, Blickl. Homl. 49, 24. ¶ where the object is expressed by a clause :-- Ne syleþ hé só;ðfæstum, ðæt him ýþende mód innan hreðre. Ps. Th. 54, 22. Gúþláce engel sealde, ðæt him sweðraden synna lustas, Exon. Th. 109, 1; Gú. 83. Syle mé, ðæt ðú mé generige níða gehwylces, Ps. Th. 118, 169. (d) [i]to give[/i] punishment, reward :-- Sealde him wítes clom, Cd. Th. 193, 11; Sat. 453. Leán sellende eallum, 240, 34; Dan. 396. (e) [i]to give, endow with[/i] a capacity, life, sight, understanding, etc. :-- Ðú sylest andgit eallum eorþbúendum, Ps. Th. 118, 130. Ðú man geworhtest and him sealdest word and gewitt and wæstma gecynd, Hy. 9, 56. Ðú sealdest ǽlcre gecynde ágene wísan, 7, 66. Sealde hé dumbum gesprec, Andr. Kmbl. 1153; An. 577. Syle mé heortan clǽne, Ps. Grn. 50, 11. Æghwylc ðe him eágna gesihþ cyning syllan wolde, Exon. 350, 22 ; Sch. 67. Ðé biþ éce líf seald, Elen. Kmbl. 1052 ; El. 527. ¶ with the gerund :-- Heáh geweorc furþor áspyrgen ðonne him freá sylle tó ongietanne, Exon. Th. 348, 17; Sch. 29. (f) [i]to give[/i] one's heart to a person :-- Nemne ic Gode sylle hýrsumne hige, Exon. Th. 124, 12 ; Gú. 338. \[[i]Goth.[/i] saljan [i]to offer: O. Frs.[/i] sella [i]to give, sell, pay: O. Sax.[/i] sellian [i]to give: O. H. Ger.[/i] sellan [i]traders: Icel.[/i] selja [i]to hand over, to sell.[/i]\] v. á-, be-, for-, ge-, ymb-sellan; un-seald.[/m]
sellend
	[m1][b]sellend[/b], es [i]; m.[/i] [b]I.[/b] [i]a giver:[/i]-- God gódra mægna sellend ([i]dator[/i]), Rtl. 103, 36. Sigora sellend ([i]the Deity[/i]), Exon. Th. 282, 24; Jul. 668; 359, 10; Pa. 64. Syllend, 284, 30; Jul. 705. Drihten se is ordfruma and syllend ([i]largitor[/i]) ealra eádignesse, Bd. 4, 30; S. 609, 17. Hihton hí on God, ðæra góda syllend. Homl. Th. ii. 328, Hé lufaþ ðone glædan syllend, 212, 9. [b]II.[/b] [i]a betrayer:[/i]-- Se sellend his [i]traditor ejus,[/i] Mk. Skt. Lind. Rush. 14, 44. v. ǽ-sellend.[/m]
sel-líc
	[m1][b]sel-líc[/b], selma, selmerige, selnes, sélost, sélra, seltra. v. seld-líc, sealma, sælmerige, seleness, sél, sæltna.[/m]
séma
	[m1][b]séma[/b], an ; [i]m. An arbitrator, umpire:[/i]-- Séma (sýma, síma) [i]sequester,[/i] Ælfc. Gr. 9, 18 ; Zup. 43, 16. v. séman.[/m]
séman
	[m1][b]séman[/b] [i]to load.[/i] v. síman.[/m]
séman
	[m1][b]séman[/b] ; [i]p.[/i] de ; [i]pp.[/i] ed. [b]I.[/b] with acc. of person, (1) [i]to bring to an agreement[/i] those who have a dispute :-- Ðá hét hé hié séman. Ðá wæs ic ðara monna sum ðe ðǽrtó genemned wǽran . . . Ðá wé hié sémdan [i]then bade the king to bring them[/i] (the parties in a dispute about some land) [i]to an agreement. Then was I one of the men who were nominated for the purpose . . . When we had brought them to an agreement.[/i] Chart. Th. 170, 6-35. (2) [i]to satisfy[/i] a person in a matter of doubt or difficulty :-- Séme ic ðé recene ymb ða wrætlícan wiht, Salm. Kmbl. 504; Sal. 252. [b]II.[/b] with acc. of thing, [i]to settle[/i] a dispute :-- Hí sace sémaþ, sibbe gelǽraþ, Exon. Th. 334, 22 ; Gn. Ex. 20. [b]III.[/b] used intransitively, [i]to arbitrate, bring about agreement:[/i]-- [i]Nán[/i] sacu ðe betweox preóstan sí ne beó gescoten tó worldmanna sóme, ac séman and sibbian heora ágene geféran, L. Edg. C. 7 ; Th. ii. 246, 6. Gif hé healt weorð, ðǽr mótan freónd séman, L. Ethb. 65 ; Th. i. 18, 14. v. geséman; sóm.[/m]
sémend
	[m1][b]sémend[/b], sǽmend, es; [i]m. One who brings about agreement between parties in a dispute, an arbitrator, umpire[/i] :-- Ðæt hý ealle gemǽnum handum of ǽgðere mǽgþe on ánum wǽpne ðam sémende syllan, ðæt cyninges munde stande, L. E. G. 12 ; Th. i. 174, 22. Ymb .iii. niht ; gesécæn hiom sǽmend, L. H. E. 10; Th. i. 30, 18. v. preceding word.[/m]
sémestre
	[m1][b]sémestre[/b], semian, semle. v. seámestre, seomian, symble.[/m]
semnendlíce
	[m1][b]semnendlíce[/b] [i]adv. By chance, fortuitously:[/i]-- Semnendlíce [i]fortuito,[/i] Wrt. Voc. ii. 37, 10 : 80, 40 : [i]fortuis,[/i] 84, 78.[/m]
semninga
	[m1][b]semninga[/b], senap. v. samnunga, senep.[/m]
senatus
	[m1][b]senatus[/b] [i]the senate, senators.[/i] The treatment of this word in the translation of Orosius is somewhat exceptional. The Latin form [i]senatus[/i] occurs in the nom. and acc. , but in the former [i]senatas, senatum,[/i] and in the latter [i]senatum, senatos[/i] are also used; in the gen. [i]senatuses, senatusa[/i] are found, and in the dat. [i]senatum;[/i] in every case but one (?) the word is plural. The Latin [i]senator[/i] is also used, though the word [i]witan[/i] is generally employed to denote the senators :-- Sceoldon ealle hiera senatus (senatas, Bos. 43, 5) cuman . . . sceoldon hiera senatus (-as) rídan, . Ors. 2, 4; Swt. 70, 24, 28. Ealle heora senatus [i]senatores,[/i] 4, 9 ; Swt. 190, 19. Ealle ða senatus [i]omnis senatus,[/i] 5, 12; Swt. 240, 13. Ðá wolde án (woldan, Bos. 70, 36) senatus hiene áweorpan . . . Ðá bæd his fæder ðæt ða senatum ([i]altered to[/i] senatus [i]in other MSS.[/i]) forgeáfen ðæm suna ðone gylt, 3, 10 ; Swt. 140, 14-16. Se consul bæd ðætte senatus him fultum sealdon, 4, 9; Swt. 192, 22. Ða senatus him hæfden ða dǽd forboden . . . Ne mehten ða senatus nǽnne consul under him findan, 4, 10; Swt. 196, 7 -- 10. Búton his ágnum fultume and búton ðara senatuses, 5, 12; Swt. 242, 1. Hé forneáh nánne ðara senatusa ne lét cucne [i]plurimos senatorum ad mortem coegit,[/i] 6, 2 ; Swt. 256, 1. (Cf. Ðara senatornm xxxv [i]triginta quinque senatores,[/i] 6, 4; Swt. 260, 23 : 6, 14; Swt. 268, 28. ) Hé sende tó ðǽm senatum ðæt hé ðæt irre gesette wið hié, 4, 11; Swt. 206, 26: 2, 6; Swt. 88, 12. Hé hit sǽde ðǽm senatum, ða wurdon hié alle wið hiene wiðerwearde [i]senatus indignations motus,[/i] 6, 2 ; Swt. 254, 25: 5, 12 ; Swt. 244, 16. Romulus gesette senatum, 2, 4; Swt. 70, 36. Ðéh hé hit wið ða senatus hǽle, 4, 10 ; Swt. 196, 16. Hé sette senatus, 5, 12; Swt. 242, 28. Ðæt hé sprǽce wið ða senatos (-us [i]other MSS.[/i]), 4, 11; Swt. 206, , 29: 4, 13; Swt. 210, 16: 5, 5; Swt. 226, 16.[/m]
sencan
	[m1][b]sencan[/b]; [i]p.[/i] te; [i]pp.[/i] ed. [b]I.[/b] [i]to sink[/i] (trans.), [i]plunge, immerse[/i] :-- Wæs his gewuna ðæt hé hine on ðam streáme sencte [i]solebat in flumine supermeantibus undis immergi,[/i] Bd. 5, 12 ; S. 631, 22. [b]II.[/b] [i]to submerge, flood[/i] with water :-- Abraham wolde his sunu cwellan folmum sínum fýre(?)sencan mǽges dreóre \[[i]flood the pile with his son's blood[/i]), Cd. Th. 176, 4 ; Gen. 2906. Ne biþ flód tó sencende (tó stencende (?) [i]dissipans[/i]) ða eorþan. Gen. 9, 11. \[Forte reauin hire bodi and i þea sea senchen, Jul. 79, 1. [i]Goth.[/i] saggkwjan : [i]O. Sax.[/i] be-senkian ; [i]O. H. Ger.[/i] sencan [i]mergere: Icel.[/i] sökkva.\] v. á-, be-, ge-sencan.[/m]
sendan
	[m1][b]sendan[/b]; [i]p.[/i] sende ; [i]pp.[/i] sended, send [i]To send, cause to go.[/i] [b]I.[/b] where the object is a living thing, (i) [i]to send[/i] after ([i]æfter[/i]), on an errand, for a purpose, [i]despatch:[/i]-- Ic sende ǽrendracan tó mínum hláforde. Gen. 32, 5. Ic eów sende swá swá sceáp gemang wulfas. Mt. Kmbl. 10, 16. Hé sent ǽrendracan, Lk. Skt. 14, 32. God sendeþ his engla gástas tó ǽrendwrecum, Blickl. Homl. 203, 14. Hé úsic sendeþ ðæt wé sóðfæstra mód oncyrren, Exon. Th. 261, 34; Jul. 325. Ða twegen leorningcnihtas ðe Crist sende æfter ðam assan, Homl. Th. i. 206, 23. Ðá sendon hí him hyra leorningcnihtas tó, Mt. Kmbl. 22, 16. Gif ðú wylt hine mid ús sendan, Gen. 43, 4. Hé mé on ðisne sið sendan wolde, Exon. Th. 460, 35 ; Hö. 27. Se ðe englas gehét wið mé tó sendenne, Blickl. Homl. 181, 26. Fram Gode hé is send, 247, 19. Óþ ðæt ðú gefylle ðíne þegnunge tó ðære ðe ðú sended eart, 233, 28; Hé senden (?) wæs tó hádianne, and Wilfreþ on Gallia ríce tó hádianne sended wæs. Bd. 4, 2 ; S. 566, 12, 13. Ðá wæs culufre sended, Cd. Th. 88, 13; Gen. 1464. Ealle Drihtnes apostolas beóþ sende ðé tó bebyrgenne, Blickl. Homl. 137, 27. (2) with a sense of compulsion or violence, [i]to send[/i] to prison, into exile, etc. :-- Se ðec on wræc sendeþ, Cd. Th. 251, 26 ; Dan. 569. Se ðec sendeþ in ða sweartestan wítebrógan, Elen. Kmbl. 1858; El. 931. Hé hine on fýr and on wæter sende, Mk. Skt. 9, 22. Wé iii hæfdon cniehtas gebunden in fýres leóman, nú ic ðǽr iiii men sende tó síðe (cf. geseó tó sóðe [i]in the version given.[/i] Cd. Th. 242, 8; Dan. 416), Exon. Th. 196, 16 ; Az. 175. Ðara ðe hé of hleó sende, Cd. Th. 7, 7 ; Gen. 102. Hié mé sendon on ðis carcern, Blickl. Homl. 237, 31. Hé wile ða sáula sendan on éce wítu, 95, 4: 125, 2. Wé wǽron on ðysne wræcsíþ sende, 23, 6. [b]II.[/b] where the object is not a living creature, [i]to send[/i] a message, present, help, etc. :-- Ðú senst úrne hláf dæghwamlíce, Hy. 7, 68. Dryhten sendeþ þurh monnes hond míne þearfe, Exon. Th. 121, 22; Gú. 292. Meotud monnum dǽleþ, syleþ sundorgiefe, sendeþ wíde ágne spéde, 293 23; Crá. 5. Sende ic Wylfingum ealde mádmas, Beo. Th. 946 ; B. 471. Ðé sende God ðás helpe. Cd. Th. 33, 15 ; Gen. 520. Sende ðá his béne fore bearn Godes, Andr. Kmbl. 3224; An. 1615. Sendon hira béne fore bearn Godes, 2055; An. 1030. Þinga gehwylces ðara ðe ðú mé sendan wylle tó cunnunge, Exon. Th. 453, 32 ; Hy. 4, 23. Ǽrendgewrit suelce hit from ús send sié, Past. 32 ; Swt. 213, 18. [b]III.[/b] [i]to send, move[/i] to a place of rest, [i]put, lay:[/i]-- Ic sende míne hond on ðás fǽmnan [i]I will lay my hand on this woman,[/i] Shrn. 130, 27. Ðú sáwle sendest intó ðam flǽsce, Hy. 7, 4. Ðonne se wæstm hine forþbringþ, sóna hé sent his sicol. Mk. Skt. 4, 29. Sumum wordlaþe sendeþ on his módes gemynd Exon. Th. 41, 32 ;Cri, 664. In eorþan fæþm sendaþ líchoman, 231, 12 ; Ph. 488. Ælmihtig eácenne gást in sefan sende, Cd. Th. 246, 28 ; Dan. 486 : Beo. Th. 3688 ; B. 1842. Hié sendon ráp on his sweoran. Blickl. Homl. 241, 24. Ðæt on ðone hálgan handa sendan fæderas ússe, Elen. Kmbl. 912; El. 457. Uton sendon ráp on his swyran, Blickl. Homl. 241, 10. [b]IV.[/b] with a stronger sense of motion, [i]to send[/i] a missile, [i]cast[/i] lots, [i]throw, hurl:[/i]-- (a) Ðonne sceótend sendaþ flángeweorc, Exon. Th. 42, 20 ; Cri. 675. 'Nú, anlícnes, sænd mycel wæter þurh þínne múþ.' Sió onlícnes sendde mycel wæter þurh hiora múþ, Blickl. Homl. 245, 20-24. Gúþfrecan gáras sendon in heardra gemang, Judth. Thw. 24, 35 ; Jud. 224. Hié sendon hlot him betweónum, Blickl. Homl. 229, 5. Send ðé nyþer of ðisse heánesse, 27, 12. Ðá hét ic feá strǽla sendan in ða burh innan. Nar. 10, 22. Hé geseh ða welegan hyra lác sendan on ðone sceoppan, Lk. Skt. 21, 1. Sendende hyra nett on ða sǽ, Mt. Kmbl. 4, 18. Seó strǽl wæs sended, Blickl. Homl. 199, 22. (b) of the operations of Nature, [i]to send[/i] rain, [i]fire[/i], etc. :-- Drihten sende regn. Cd. Th. 82, 33 ; Gen. 1371. Him brego engla wylmhátne líg tó wræce sende, 156, 6; Gen. 2584. God eástan sende leóhtne leóman, Judth. Thw. 24, 16 ; Jud. 190. Sceolde hé sendan þunras and lýgetu. Bt. 35, 4; Fox 162, 13. Ic sendan gefrægn swegles aldor swefl of heofonum. Cd. Th. 153, 17 ; Gen. 2540. (c) [i]to send[/i] punishment, pestilence, etc. :-- Drihten sende on hié máran wræce. Blickl. Homl. 79, 9. Ðæt God wolde sendan hungor and ádla on manna ceáp. Wulfst. 209, 28. [b]V.[/b][i] to send forth, emit[/i] a sound :-- Heofenfuglas sendaþ stefne mycle [i]dabunt voces suas[/i], Ps. Th. 103, II. [b]VI.[/b] where the object is not expressed, [i]to send a message[/i] or [i]a messenger.[/i] (1) to or after ([i]tó, æfter[/i]) a person or thing, [i]to send f or[/i] (æfter) :-- Hér sende se cyng tó ðam here. Chr. 1011; Erl. 144, 20: 1048; Erl. 180, 9. Ðá sende se cing æfter ðám scypon, 1049; Erl. 172, 39. Ðá sende se cyng æfter eallon his witan, 1048; Erl. 178, 13, Hí sendon on Perse æfter Conone, Ors. 3, 1; Swt. 98, 19. Ðá sendon hié on Affrice tó Cartaginenses æfter fultume, 4, 1; Swt. 160, 2. Ðæt hié tó Róme sendon tó ðæm pápan, Blickl. Homl. 205, 19. (2) where the person or thing sent to or for is not stated :-- Hí sendon geond eall ðæt land, and brohton tó him ealle untrume, Mt. Kmbl. 14, 35. \[[i]Goth.[/i] sandjan : [i]O. Frs.[/i] senda : [i]O. Sax.[/i] sendian : [i]O. H. Ger.[/i] sentan : [i]Icel.[/i] senda.\] v. á-, ágén-, for-, fore-, geond-, in-, of-, ofer-, on-, tó-sendan.[/m]
sendeþ
	[m1][b]sendeþ[/b], Beo. Th. 1204 ; B. 600. v. scendan.[/m]
sendlíc
	[m1][b]sendlíc[/b]; [i]adj. To be sent:[/i]-- Ða sendlícan gebroðra on wege [i]dirigendi fratres in viam[/i], R. Ben. Interl. 113, 4.[/m]
sendness
	[m1][b]sendness[/b], e; [i]f. A sending, dismission:[/i]-- Sendnessa [i]missarum[/i] ([i]Low Latin[/i] missa [i]dimissio[/i]). Wrt. Voc. ii. 56, 71 : 80, 70.[/m]
senep
	[m1][b]senep[/b] (-ap, -op), es; [i]m. Mustard:[/i]-- Senep [i]sinapis[/i], Wrt. Voc. i. 31, 47. Senap, 69, 20. On ða gelícnesse geworht ðe senop biþ getemprod tó inwísan. Lchdm. ii. 184, 22. Gelíc senepes corne, Mt. Kmbl. 13, 31 : Lk. Skt. 13, 19. Senepes sǽd. Mk. Skt. 4, 31: Lchdm. ii. 20, 11. Mid sinope gníde, 186, 6. Gerénodne senep, 184, 9 : 20, 22. \[[i]Goth.[/i] sinapis ([i]gen.[/i]) : [i]O. H. Ger.[/i] senaf: [i]Ger.[/i] senf.\][/m]
senep-sǽd
	[m1][b]senep-sǽd[/b], es; [i]n. Mustard-seed:[/i]-- Nim senepsǽd, Lchdm. iii. 88, 15.[/m]
sengan
	[m1][b]sengan[/b]; [i]p.[/i] de; [i]p.[/i] ed [i]To singe, scorch:[/i]-- Gýme eác swán ðæt hé æfter sticunge his slyhtswýn wel behweorfe, sæncge, L. R. S. 6 ; Th. i. 436, 16. \[[i]Chauc,[/i] senge ; [i]pp.[/i] seind : [i]Prompt. Parv.[/i] sengiñ [i]uslulare: O. Frs.[/i] senga : [i]M. H. Ger.[/i] sengen : [i]Du.[/i] zengen : cf. [i]Icel.[/i] sangr [i]burnt, scorched;[/i] sengja [i]a singed taste.[/i]\] v. be-sengan, unbesenged; singan.[/m]
sénian
	[m1][b]sénian[/b], senn, seuoþ, seó ([i]pron.[/i]), seó ([i]verb[/i]), v. segnian, synn, seonoþ, se, sí.[/m]
seó
	[m1][b]seó[/b]; [i]gen.[/i] seón, seó; [i]acc.[/i] seón, seó ; [i]f. m.[/i] (?) [i]The pupil, apple of the eye:[/i]-- [i]Seó pupilla[/i] vel [i]pupula,[/i] Wrt. Voc. i. 43, 1: 64, 40 : [i]papilla, papula,[/i] 282, 53, 54. Seó sceal in eágan, Exon. Th. 341, 8; Gn. Ex. 123. Ðæs (ðære?) seó hringc [i]circulus[/i], Wrt. Voc. i. 42, 72. Hé heóld hig swá his eágan seón ([i]quasi pupillam oculi sui[/i]), Deut. 32, 10 : Ps. Spl. 16, 9. Seán, Ps. Surt. 16, 8. Sión, Kent. Gl. 177. Swylce hé hreppe ða seó mínes eágan, Homl. Th. i. 390, 15 : 516, 23. Seón [i]pupillae[/i], Wrt. Voc. i. 65, 8. Seóna [i]pupillarum[/i], Hpt. Gl. 404, 28. Sión [i]pupillis.[/i] Lchdm. i. lxx, 6. Seóum, lxxiv, 7. \[[i]O. H. Ger.[/i] seha ([i]acc.[/i] sehun. sehe, [i]n. pl.[/i] seha, sehun, v. Grff. vi. 123) [i]pupilla, acies[/i].\][/m]
seóbgende
	[m1][b]seóbgende[/b]. v. seófian.[/m]
seóc
	[m1][b]seóc[/b] [i]; adj. Sick, ill.[/i] [b]I.[/b] of bodily infirmity or disease :-- Sum seóc man [i]quidam languens.[/i] Jn. Skt. II, I. Se is seóc [i]infirmatur,[/i] 3. Hé seóc wæs [i]infirmabatur[/i], 6. Seóc hé biþ ðe tó seldan ieteþ. Exon. Th. 340, 16 ; Gn. Ex. [b]III.[/b] Seonobennum seóc, 328, 17; Vy. 19: Beo. Th. 5473; B. 2740 : 5800; B. 2904. Gif mon sý ðære healfdǽdan ádle seóc, Lchdm. ii. 284, 31. Seó lange mettrumnes ðæs seócan mannes, Blickl. Homl. 59, 28. Swá swá lǽca gewuna is ðonne hió seócne (siócne, Cott. MS.) mon gesióþ, Bt. 36, 4; Fox 178, 26. Ða ðe on sáre seóce lágun, Exon. Th. 83, 15 ; Cri. 1356. Feóllon wergend bennum seóce, Cd. Th. 118, 29 ; Gen. 1972. Seócra. manna hús [i]nosocomium[/i], Wrt. Voc. i. 58, 52. Ofer seóce ([i]aegrotos[/i]) hí hyra handa settaþ and hí beóþ hále, Mk. Skt. 16, 18. ¶ used as a noun :-- þurh his hrepunge beóþ gestrangode ða unstrangan seócan, Homl. Skt. i. 7, 54. [b]II.[/b] of moral disease :-- Hǽðne wǽron begen, synnum seóce, Exon. Th. 246, 21; Jul. 65. Gif hé his seócum ðæt is synfullum dǽdum ealle lácnunge gegearwade [i]si morbidis eorum actionibus universa fuerit cura exibita[/i], R. Ben. 11, 5. [i]III.[/i] of mental disquiet, [i]sick[/i] at heart, [i]ill[/i] at ease, [i]sad:[/i]-- Ne beó ðú on sefan tó seóc, Exon. [i]Th.[/i] 166, 29; [i]Gú.[/i] 1050. Seóc and sorhful, Cd. Th. 281, 20; Sat. 275. Ic ðysne sang síðgeómor fand on seócum sefan, Apstls. Kmbl. 3 ; Ap. 2. Wéna mé ðíne seóce gedydon, Exon. Th. 380, 26 ; [i]Rä.[/i] I. 14. \[[i]Laym,[/i] seoc, seac, sec, sæc: [i]Orm.[/i] seoc, sec: [i]A. R.[/i] sec, sic: [i]Chauc.[/i] sek, sik: Wick. seek, siik: [i]Ayenb.[/i] zik: [i]Prompt. Parv.[/i] seek: [i]Goth.[/i] siuks: [i]O. Sax.[/i] seok, siok, siak : [i]O. Frs.[/i] siak, siek : [i]O. H. Ger.[/i] sioh, siuh, sieh: [i]Ger.[/i] siech : [i]Icel.[/i] sjúkr.\] v. bræc-, brægen-, deófol-, ellen-, fefer-, feónd-, feorh-, fylle-, gebræc-, gewit-, heaðu-, lifer-, lim-, milte-, mód-, món-, mónaþ-, morgen-, scín-, wæter-, wamb-, wan-, wit-seóc.[/m]
seócan
	[m1][b]seócan[/b] [i]to seek.[/i] v. sécan.[/m]
seócen
	[m1][b]seócen[/b] (?); [i]adj. Troubled with sickness:[/i]-- On ðás seócnan (seócan ?) tíd [i]in this time of sickness,[/i] Exon. Th. 166, 11; Gú. 1041.[/m]
seóclian
	[m1][b]seóclian[/b]. v. síclian.[/m]
seócness
	[m1][b]seócness[/b], e; [i]f. Sickness, illness, disease:[/i]-- Ðæt God wolde sendan ærest hungor and ádla on manna ceáp, ǽr ðæt fýr cóme on heó, and heó mid mislícre seócnesse æt mannum genyman. Wulfst. 209, 30. v. deóful-, fylle-, lifer-, mód-, mónaþ-, ofer-, wæter-seócness.[/m]
seód
	[m1][b]seód[/b], es; [i]m. A money-bag, purse, pouch:[/i]-- Seód [i]marsupium[/i] vel [i]marsippa[/i] (cf. [i]marsupium[/i] a purse, 197, 16), Wrt. Voc. i. 40, 65: 83, 12. Kyninga seód [i]fiscus[/i], ii. 39, 80. Ðá ic eów sende bútan seóde ([i]sacculo[/i]) and codde . . . Se ðe hæfþ seód gelíce nime codd. Lk. Skt. 22, 35, 36. Seódas [i]marsupia,[/i] Hpt. Gl. 500, 40 : Wrt. Voc. ii. 55, 9. Siódas, 84, 37. Ðæt feoh ðæt hí hæfdon on heora seódurn, Homl. Skt. i. 23, 262. Seódas [i]loculos,[/i] Wrt. Voc. ii. 52, 22 : 74, 18. Wyrcaþ seódas (seádas, Rush. : seádo, Lind. [i]sacculos)[/i] ða ðe ne forealdigeaþ, Lk. Skt. 12, 33. Seádo [i]loculos[/i], Jn. Skt. Lind. 12, 6. Seódas, Blickl. Homl. 69, 11. \[[i]Icel.[/i] sjóðr [i]a money-bag :[/i] cf. [i]O. H. Ger.[/i] siut [i]sutura.[/i]\][/m]
-seódan
	[m1][b]-seódan[/b]. v. á-seódan.[/m]
seód-cist
	[m1][b]seód-cist[/b], e; [i]f. A coffer:[/i]-- Seódcist (seód, cist ?) [i]loculum[/i], Wrt. Voc. ii. 74, 46. Seódcyst, 52, 23.[/m]
seodu
	[m1][b]seodu[/b], seofa, seofan, seofen. v. sidu, sefa, seofon.[/m]
seófian
	[m1][b]seófian[/b], séfian, sýfian ; [i]p.[/i] ode. [b]I.[/b] [i]trans. To lament, complain of:[/i]-- His sylfes earfoþu hé seófaþ tó Drihtne, Ps. Th. 3, arg. Gilleþ geómorlíce and his gyrn séfaþ, Salm. Kmbl. 536 ; Sal. 267. Hé seófode his ungelimp tó Drihtne, Ps. Th. 7, arg.: 3, arg. Hleahtor álegdon sorge seófedon [i]laughter they laid aside, woes they bewailed.[/i] Exon. Th. 116, 2 ; Gú. 201. Ne forlǽt hé nó ða seófunga ðæt hé ne seófige his eormþa [i]humanum miseras haud ideo genus. cesset flere querelas[/i], Bt. 7, 4 ; Bt. 22, 29. Sege mé hwæðer ðú mid rihte mǽge seófian (siófian, Cott. MS.) ðína unsǽlþa [i]poterisne de infortunio jure caussari ?[/i] 10 ; Fox 28, 8. Ðonne hí sceoldan hiora sár siófian, ðonne grymetodan hí, 38, 1 ; Fox 194, 35 : Met. 26, 82. Ongan síðfæt seófian, sár cwánian, Exon. Th. 274, 22 ; Jul. 537. Synna bemǽnan and sárlíce sýfian (síf-, seóf-), Wulfst. 133, 14. Hú Boetius his sár seófiende wæs, Bt. tit. 2 ; Fox x, 4. ¶ with cognate accusative :-- Seó seófung ðe ðú siófodost [i]the complaint you made,[/i] 41, 3 ; Fox 246, 26. [b]II.[/b] [i]intrans. To lament, complain of[/i] ([i]be, ymbe[/i]):-- Hwæt ([i]why[/i]) seófast ðú wið mé [i]quid igifur ingemiscis ?[/i] Bt. 7, 3; Fox 20, 14. Hí seófiaþ be heora feóndum, Ps. Th. 10, arg. Be ludan Scarioth hé seófode tó Drihtne, 3, arg. Seófade, seáfade &l-bar; (ge)mǽnde [i]ingemescens[/i], Mk. Skt. Lind. Rush. 8, 12. Ceare seófedun ymb heortan, Exon. Th. 306, 20; Scef. 10. Ðá ongunnon ða híwan seófian be ðære untrumnysse [i]cum familiares de infirmitate quererentur[/i], Bd. 3, 9; S. 534, 6. Ne sceal hé sýfian (seófian, MS. T.) ne mǽnan ymb woruldspéda [i]ne causetur de minore substantia[/i], R. Ben. 14, 13. Seófende wæs [i]maerens erat[/i], Mk. Skt. Lind. Rush. 10, 22. Be ðæm Dryhten siófigende cwæð [i]unde Dominus queritur dicens[/i], Past. 48, 3 ; Swt. 369, 4. Sceal ic siófigende wópe gewǽged wreccea giómor singan sárcwidas [i]flebilis moestos cogor inire modos[/i], Met. 2, 2, [b]III.[/b]uncertain :-- Sýfaþ [i]causatur,[/i] i. [i]querelatur, causam dicit,[/i] Wrt. Voc. ii. 130, 10. Seófade [i]causavit[/i], 130, 11, Sýfiende [i]cupide[/i], i. [i]avare[/i], 137, 36, 64. Seóbgendum [i]querulis[/i], 106, 9. \[Cf. [i]O. H. Ger.[/i] súftón [i]gemere, ingemiscere, suspirare: Ger.[/i] seufzen.\][/m]
seofon
	[m1][b]seofon[/b], syfon ; [i]when used without a following noun it is declined, nom. , acc.[/i] seofone; [i]g.[/i] seofona; [i]d.[/i] seofonum. [i]Seven, (1)[/i] as adjective :-- Mid ús wǽron seofun (-on, MS. A.) gebróðru, Mt. Kmbl. 22, 25. Ða seofon gódan geár, Gen. 41, 53. His heres wæs seofon hund þusenda. Ors. 2, 5 ; Swt. 78, 10. Seofon nihta fyrst, Elen. Kmbl. 1385; El. 694. On ðám seofon wæstmbǽron geárum, Gen. 41, 47. Hé ábád óðre seofon dagas, 8, 10. Hé him tó genymþ seofun (-en, MS. A.: seofona, Lind.: siofun, Rush.) óðre gástas, Mt. Kmbl. 12, 45. (2) without a following noun :-- Ðá nam se þridda hig, and swá ealle seofone (-ene, MS. A.: seofono, Lind.: ða siofune, Rush.), Lk. Skt. 20, 31. Ealle seofon (-en, MS. A.: -an, MS. B.: ða seofona, Lind.: ða siofune, Rush.) hí hæfdon, Mk. Skt. 12, 22. Hwylces ðara seofona biþ ðæt wíf, 12, 23. Hwylces ðæra sufona (seofena, MS. A.: of ðæm seofonum, Lind.: ðara siofuna, Rush.), Mt. Kmbl. 22, 28. Ðá com seofona sum, Andr. Kmbl. 2623 ; An. 1313. Mid feáwum bróðrum, ðæt is seofonum oððe eahtum, Bd. 4, 3; S. 567, 4. Ðú seofone genim tudra gehwilces, Cd. Th. 80, 27; Gen. 1335. Geseh hé hyrdas standan seofone ætsomne. Andr. Kmbl. 1987; An. 996. Syfone, Beo. Th. 6235 ; 8. 3122. \[[i]Goth.[/i] sibun: [i]O. Sax.[/i] si&b-bar;un: [i]O. Frs.[/i] saven, sigun : [i]O. H. Ger.[/i] sibun : [i]Icel.[/i] sjau.\][/m]
seofon-feald
	[m1][b]seofon-feald[/b]; [i]adj. Sevenfold:[/i]-- Seofonfeald wracu biþ sealde for Cain and hundseofontig seofonfeald for Lamech, Gen. 4, 24. Hé onbryrt úre mód mid seofonfealdre gife, Homl. Th. i. 326, 12. Gyld seofonfealde wrace, Ps. Th. 78, 13 : Gen. 4, 15. Him ofer wacedon syfanfealde weardes, Homl. Skt. i. 3, 271.[/m]
seofonfealdlíce
	[m1][b]seofonfealdlíce[/b]; [i]adv. Sevenfold, seven times:[/i]-- Geclásnad seofenfaldlíce [i]purgatum septuplum[/i], Ps. Surt. 11. 7: 78, 12.[/m]
seofon-leáfe
	[m1][b]seofon-leáfe[/b], an; [i]f. Seven-leaves, setfoil;[/i] potentilla tormentilla :-- Seofenleáfe. Ðeós wyrt ðe man [i]eplafilon[/i] and óðrum naman [i]septifolium[/i] nemneþ and eác sume men seofenleáfe. Lchdm. i. 232, 1-3. \[Cf. [i]O. H. Ger.[/i] sibun-blat [i]heptaphyllon.[/i]\][/m]
seofon-nihte
	[m1][b]seofon-nihte[/b]; [i]adj. Seven days old:[/i]-- Se .vii. nihta móna is gód on tó fixiane, Lchdm. iii. 178, 13. On .vii. nihtne mónan, 178, 9.[/m]
seofon-stirre
	[m1][b]seofon-stirre[/b], es; [i]n. The Pleiades:[/i]-- Sifunsterre (sibun-) [i]pliadas,[/i] Txts. 86, 762. \[Cf. [i]O. H. Ger.[/i] sibun-stirni, -stirri, es; [i]n. pliades, orion:[/i] [i]Ger.[/i] sieben-gestirn : [i]Icel.[/i] sjau-stirni; [i]n. the Pleiades,[/i]\][/m]
seofonteópa
	[m1][b]seofonteópa[/b], -teogoþa [i]seventeenth:[/i]-- Se wæs seofonteogeþa fram Agusto, Bd. 1. 5; S. 476, 6. Ðý seofonteóþan dæge, 3, 24; S. 557, 12. On ðone seofenteóþan dæge ðæs mónþes, Gen. 7, 11. Seofontegðan, Shrn. 91, 32.[/m]
-seofontig
	[m1][b]-seofontig[/b]. v. hund-seofontig.[/m]
seofon-tíne
	[m1][b]seofon-tíne[/b] [i]seventeen:[/i]-- Æfter seofentýnum nihtgerímes, Menol. Fox 50; Men. 25. Hé lyfode seofentýne gér, Gen. 47, 28. Seofontýne, Bd. 1. 5; S. 476, 7: 2, 15; S. 519, 13.[/m]
seofontíne-nihte
	[m1][b]seofontíne-nihte[/b]; [i]adj. Seventeen days old:[/i]-- On .xvii, nihte móne, Lchdm. iii. 180, 7.[/m]
seofon-wintre
	[m1][b]seofon-wintre[/b]; [i]adj. Seven years old:[/i]-- Mid ðý ic wæs seofonwintre [i]cum essem annorum septem,[/i] Bd. 5, 23; S. 647, 21. Ic wæs syfanwintre, Beo. Th. 4847; B. 2428. Ðá ðá hé syfonwintre wæs, Homl. Skt. i. 3, 5. \[[i]Icel.[/i] sjau-vetra [i]seven years old.[/i]\][/m]
seofoþa
	[m1][b]seofoþa[/b] [i]seventh:[/i]-- Tó ðære seofoþan (ðió seofunda, Lind.: ðý siofunda, Rush. ) tíde, Jn. Skt. 4, 52. Óþ ðone seofoþan (tó ðæm seofunda, Lind.: siofund, Rush.), Mt. Kmbl. 22, 26. On ðone seofeþan dæg, Gen. 2, 2.[/m]
seofoþa
	[m1][b]seofoþa[/b] [i]bran.[/i] v. sifeþu.[/m]
seófung
	[m1][b]seófung[/b], e; [i]f. Lamenting, complaining, complaint:[/i]-- [i]Hwí[/i] biþ elles swelc seófung and swelce dómas [i]unde forenses querimoniae ?[/i] Bt. 26, 2; Fox 92, 16. Ðis is seó ealde siófung ðe ðú longe siófodost (siófodes, Cott. MS.) [i]vetus haec est querela,[/i] 41, 3 ; Fox 246, 25. Ne beó dó tó ceástful; of irsunge wyxt seófung. Prov. Kmbl. 23. Ic ne mæg ádreohan ðíne seófunga for ðam lytlan ðe ðú forlure. Bt. 11. 1; Fox 30, 20. Forlǽtan ða seófunga his eormþa [i]miseras fugare querelas,[/i] 29, 3; Fox 106, 20: Met. 16, 7. v. sár-seófung; seófian.[/m]
seohhe
	[m1][b]seohhe[/b], an; [i]f. A strainer:[/i]-- Seohhe [i]colatorium,[/i] Wrt. Voc. i. 24, 52. Man sceal habban seohhan, Anglia ix. 264, 18. \[A mylke syne [i]colum[/i], Prompt. Parv. 79, note 1. A sigh-clout, Halliwell Dict. ([i]under[/i] sie). Sye-dish a [i]milk-strainer,[/i] E. D. S. Pub. country words, 6. Cf. [i]O. H. Ger.[/i] sína [i]colum, colatorium: Ger.[/i] seche: [i]Icel.[/i] sía a [i]strainer.[/i]\] v. seón [i]to strain,[/i] seohtre.[/m]
seoh-tor\[r\]
	[m1][b]seoh-tor\[r\][/b] (?), es; [i]m. A look-out place[/i] (?) :-- Ofer ðone cnol tó ðæn seohtore (-torre?), Cod. Dip. Kmbl. iii. 451, 14.[/m]
seohtre
	[m1][b]seohtre[/b], sihtre, an ; [i]f. A pipe through which a small stream is directed, a drain:[/i]-- Andlang seohtran, Cod. Dip. B. i. 295, 11. Tó ðare reádan sihtran, 296, 28. In wǽtan sihtran (cf. síce, 382, 7); of ðam wǽtan síce, Cod. Dip. Kmbl. iii. 386, 10. Ad locum qui dicitur hylsan seohtra, 373, 12.[/m]
seol
	[m1][b]seol[/b], seolc, seolcan, seolcen, seolc-wyrm, seolf. v. seolh, seoluc, á-seolcan, seolucen, seoluc-wyrm, self.[/m]
seolfor
	[m1][b]seolfor[/b], siolufr, silofr, sylfor (-er, -ut), es; [i]n. Silver:[/i]-- Seolfor [i]argentum[/i], Wrt. Voc. ii. 8, 52. Seolfer, i. 85, 7. Seolfur, Ps. Th. 134, 15. Feówer hund scillinga seolfres. Gen. 23, 16. Fiftig yntsena seolfres, Deut. 22, 29. Hwítes seolfres. Jos. 7, 21. Silofres, Salm. Kmbl. 62, MS. B. ; Sal. 31. Siolufres (siolofres, Cott. MSS.), Past. 37; Swt. 269, 4. Tó siolofre, Swt. 266. 10. Ic sealde siolfor (sylofr, Cott. MSS.), 48; Swt. 369, 6. Silofr, Swt. 368, 20. Hwítan seolfre bétan, Cd. Th. 165, 14; Gen. 2731. Sylfore, Exon. Th. 395, 4; Rä. 15, 2. Næbbe gé seolfer (sulfer, Lind.: sylfur, Rush.), Mt. Kmbl. 10, 9. Wénst dú ðæt wé ðínes hláfordes seolfor stǽlon, Gen. 44, 8. Sealde him tó bóte gangende feoh and glæd seolfor, Cd. Th. 164, 24; Gen. 2719. \[[i]Goth.[/i] silubr : [i]O. Frs.[/i] selover, selver, silver: [i]O. Sax.[/i] silu&b-bar;ar, silo&b-bar;ar: [i]O. H. Ger.[/i] silabar, silbar: [i]Icel.[/i] silfr.\] v. cwic-seolfor.[/m]
seolfor-fæt
	[m1][b]seolfor-fæt[/b], es; [i]n. A vessel of silver:[/i]-- Seolforfatum [i]argenteis vasis,[/i] Bd. 4, 1; S. 563, 21. \[[i]O. H. Ger.[/i] silbar-faz. Cf. [i]Icel.[/i] silfr-bolli, [i]and many similar cpds[/i].\][/m]
seolfor-gewiht
	[m1][b]seolfor-gewiht[/b], es; [i]m. Silver-weight, the scale of weight by which silver is weighed[/i], where the pound is of sixteen ounces :-- Se sester sceal wegan twá pund be sylfyrgewyht, Lchdm. iii. 92, 14. v. sester, [b]II.[/b][/m]
seolfor-hammen
	[m1][b]seolfor-hammen[/b]; [i]adj. Silver-coated:[/i]-- Ǽnne seolforhammenne blǽd-horn. Chart. Th. 559, 24.[/m]
seolfor-hilt
	[m1][b]seolfor-hilt[/b]; [i]adj. Silver-hilted:[/i]-- Ic geann mínon bréðer ánes seolfer-hiltes swurdes, Chart. Th. 560, 10. Ðæs sealferhiltan swurdes ðe Ulfcytel áhte, 559, 13.[/m]
seolfor-hilted
	[m1][b]seolfor-hilted[/b]; [i]adj. Silver-hilted:[/i]-- Twá seolforhilted sweord, Chart. Th. 544, 4.[/m]
seolfor-smiþ
	[m1][b]seolfor-smiþ[/b], es; [i]m. A silver-smith, worker in silver:[/i]-- Seolforsmiþ [i]argenlarius[/i], Wrt. Voc. i. 73, 31. Seolfersmiþ, 47, 13. Ic hæbbe smiþas . . . seolforsmiþ [i]habeo fabros . . . argentarium,[/i] Coll. Monast. Th. 29, 35. \[[i]O. H. Ger.[/i] silbar-smid: [i]Icel.[/i] silfr-smiðr.\][/m]
seolfor-stycce
	[m1][b]seolfor-stycce[/b], es; [i]m. A piece of silver, a coin:[/i]-- Ðæt þrítig seolfor-sticca [i]the thirty pieces of silver[/i] ([i]given to Judas[/i]), Anglia xi. 8, 3.[/m]
seolfren
	[m1][b]seolfren[/b], seolofren, seolfern, silfren, sylofren, sylfren; [i]adj. Silvern, of silver:[/i]-- Sylofren sinc, Met. 21, 21. Glæsen fæt on seolfrenre racenteáge, Blickl. Homl. 209, 4. In seolfren fæt belúcan. Elen. Kmbl. 2050; El. 1026. Hafaþ silfren (seolofren, MS. B.) leáf, Salm. Kmbl. 129; Sal. 64. Nim mínne sylfrenan læfyl. Gen. 44, 2 : Bd. 1. 25 ; S. 487, 3. Seolferne [i]silver coins[/i], Mt. Kmbl. p. 20, 2. Sylfrenu (selfrenu, Cott. MS.) fatu, Bt. 36, 1 ; Fox 172, 19. Ða seolfrenan stánas, 34, 8; Fox 144, 31. Sweopum seolfrynum, Salm. Kmbl. 287; Sal. 143. Sylfrenum. Homl. Th. ii. 212, 30. Ne wyrce gé sylfrene godas, Ex. 20, 23: 3, 22. \[[i]Goth.[/i] silubreins: [i]O. Frs.[/i] selvirn: [i]O. Sax.[/i] silubrin: [i]O. H. Ger.[/i] silbarín.\][/m]
seolfrian
	[m1][b]seolfrian[/b]. v. be-, ofer-seolfrian.[/m]
seolh
	[m1][b]seolh[/b]; [i]gen.[/i] seoles; [i]m. A seal, sealgh, selcht[/i] (v. Jamieson's Dict.), [i]sea-calf:[/i]-- Seolh [i]focca[/i], Wrt. Voc. ii. 149, 81: [i]bromus marinus[/i], i. 22, 54: [i]focus[/i], 281, 58. Seol [i]foca[/i], 55, 79: [i]focus[/i], ii. 38, 48. Ðás wyrt onsænde seolh ofer sǽs hrygc. Lchdm. iii. 34, 15. Of seoles hýde, Ors. 1, 1; Swt. 18, 18. Sioles, 18, 23. Seolas [i]vituli marini,[/i] Bd. 1, 1; S. 473, 16. \[[i]O. H. Ger.[/i] selan : [i]Icel.[/i] selr.\][/m]
seolh-bæþ
	[m1][b]seolh-bæþ[/b], es; [i]n. The seal's bath, the sea[/i] (cf. fisces, ganotes bæþ) :-- Mec wind wíde bær ofer seolhbaþo, Exon. 392, 21; Rä. 11, 11.[/m]
seolh-wæd
	[m1][b]seolh-wæd[/b] (?), -pæð (?), es; [i]n. The seal's ford, path, the sea:[/i]-- Hié on ýðum æðelinga wunn ofer seolhwaðu (-wadu ?, -paðu ?) geseón mihton, Andr. Kmbl. 3424; An. 1716. Cf. [i]preceding word and[/i] mearc-pæð, -wæd.[/m]
seolh-ýða
	[m1][b]seolh-ýða[/b] (?); [i]pl. The waves where the seal swims:[/i]-- Oferswam ðá sioleða (siolýða ? cf. flóda, holma begang. [i]Or[/i] (?) sioleþ [i]still water.[/i] Cf. [i]Goth.[/i] ana-silan : [i]Swed. dial.[/i] sil [i]still water.[/i] v. Heyne's note) bigong sunu Ecgþeówes, Beo. Th. 4723; B. 2367.[/m]
seolofren
	[m1][b]seolofren[/b]. v. seolfren.[/m]
seoluc
	[m1][b]seoluc[/b] (-oc), seolc, es; [i]m. Silk:[/i]-- Seolc [i]sericum,[/i] Wrt. Voc. i. 40, 2. Gód geolo seoluc, Lchdm. ii. 10, 16 : 106, 22. Seowa mid seolce fæste, smire mid ðære sealfe ǽr se seoloc rotige, 56, 7-8: 358, 25. Heora wǽda sioloce siowian, Met. 8, 24. Gyf man mǽte ðæt hé seoluc oððe godweb hæbbe, Lchdm. iii. 174, 29. \[[i]Icel.[/i] silki. [i]From Latin[/i] sericum (?). But see Kluge, Etymol. Wörterb. under [i]seide.[/i]\][/m]
seolucen
	[m1][b]seolucen[/b], seolcen ; [i]adj. Silken, of silk:[/i]-- Seolcen [i]bombicinum,[/i] Wrt. Voc. i. 39, 72. Siolcen, ii. 11, 67: 75, 74. Seolcen gegerla [i]bombicinium,[/i] 126, 50. Seolcen áb [i]tramasericum[/i], i. 40, 4. Seolce\[n\] hnygele [i]platum[/i], 40, 38. Silcen [i]serica[/i], Hpt. Gl. 417, 37. Seolocenra hrægla, Bt. 15; Fox 48, 11. v. eal-seolcen.[/m]
seoluc-wyrm
	[m1][b]seoluc-wyrm[/b], es; [i]m. A silk-worm:[/i]-- Siolucwyrm [i]bombix[/i], Wrt. Voc. ii. 12, 22. Seolcwyrm, i. 24, 6 : 40, 1.[/m]
seomian
	[m1][b]seomian[/b], siomian, semian; [i]p.[/i] ode [i]To rest[/i], (1) [i]to remain suspended, to hang, to lower[/i] as a cloud :-- Hit bærneþ boldgetimbru, seomaþ steáp, Salm. Kmbl. 827 ; Sal. 413. Deorc deáþscúa seomade [i]the dark shadow of death hung over them,[/i] Beo. Th. 324; B. 161. Sum sceal on galgan rídan, seomian æt swylte, Exon. 329, 14; Vy. 34. Mæst sceal on ceóle segelgyrd seomian [i]the mast shall be fixed in a boat and the yard hang from it,[/i] Menol. Fox 509; Gn. C. 25. Hé siomian geseah segn, Beo. Th. 5527; B. 2767. Geseah deorc gesweorc semian, Cd. Th. 7, 20; Gen. 109. (2) [i]to remain supported, to lie[/i] so as to press, [i]lie heavily, lie securely[/i] :-- Se wong seomaþ eádig and onsund, Exon. Th. 199, 2; Ph. 19. Seomaþ (-ad, MS.) wír ymbe ðone wælgim. 400, 19; Rä. 21, 3. Seomaþ sorgcearig [i]lies troubled[/i], 285, 4; Jul. 709. Hé siomode in sorgum seofon nihta fyrst, Elen. Kmbl. 1384; El. 694. Flota stille bád, seomode on sole scip, Beo. Th. 609; B. 302. Heó on wrace seomodon, Cd. Th. 5, 15; Gen. 72. Him on healfa gehwam hettend seomedon mægen oððe merestreám [i]on each side of them lay foes pressing, the Egyptian force or the Red Sea,[/i] 191, 4; Exod. 209. Ðǽr ic seomian wát ðínne sigebróðor [i]I know thy brother lies in prison there,[/i] Andr. Kmbl. 365; An. 183.[/m]
seó-mint
	[m1][b]seó-mint[/b], [i]plant name,[/i] altea [i]vel[/i] eviscus. Wrt. Voc. i. 32, 12. v. sǽminte.[/m]
seón
	[m1][b]seón[/b] [i]to be:[/i]-- See [i]esse[/i], Mt. Kmbl. p. 1, 11. v. eom, sí.[/m]
seón
	[m1][b]seón[/b]; [i]p.[/i] seah, [i]pl.[/i] sáwon, sǽgon, ségon ; [i]pp.[/i] sewen, sawen. [b]I.[/b][i] to see[/i] with the eyes, (1) [i]with acc.:[/i]-- Oft ic wíg seó, Exon. Th. 388, 6; Rä. 6. 3. Ic seah wundorlíce . wiht, 495, 1; Rä. 84, 1. Ne seah ic medudreám máran, Beo. Th. 4033; B. 2014. Hí wuldres þegn eágum[/m]
sáwon
	[m1][b]sáwon[/b], Andr. Kmbl. 3355 ; An. 1681. Ðæs ðe (hió) ælda bearn eágum sáwe, Exon. Th. 493, 7; Rä. 81, 26. Eode scealc monig searowundor seón, Beo. Th. 1844; B. 920: 2735 ; B. 1365 : Cd. Th. 125, 25 ; Gen. 2084. (2) [i]with acc. and infin.:[/i]-- Ic seah turf tredan .vi. gebróðor, Exon. Th. 394, 10; Rä. 14, 1: 400, 1; Rä. 20, 1: 414, 29; Rä. 33, 3: 434, 15 ; Rä. 52, 1. (3) [i]with acc. and predicative adj. or participle:[/i]-- Hý grim helle fýr gearo tó wíte andweard seóþ, Exon. Th. 78, 8; Cri. 1271. Ne seah ic elþeódige módiglícran, Beo. Th. 678; B. 336. Hý God upstígende eágum ségun, Exon. Th. 34, 3; Cri. 536. (4) [i]with clause:[/i]-- Hý on ða clǽnan seóþ, hú hí blissiaþ, Exon. 79, 6; Cri. 1286: Beo. Th. 5428; B. 2717. [b]II.[/b] [i]to see, to visit:[/i]-- Nǽnig cépa ne seah (geseah, Bt. 15; Fox 48, 13) ellendne wearod [i]nondum nova litora viderat hospes,[/i] Met. 8, 29. Hát in gán seón sibbegedriht, Beo. Th. 779; B. 387. Uton éfstan seón and sécean searogeþræc, 6195; B. 3102. [b]II a.[/b] metaph.:-- Hé heán gewát deáþwíc seón, Beo. Th. 2555; B. 1275. [b]III.[/b] [i]to see, perceive, discern, understand:[/i]-- Ic seó ðé, ðæt is, ðæt ic ongite ðínne willan bútan tweón, Ps. Th. 5, 3. Sóðfæst blissaþ, ðonne hé síþ hú ða árleásan ealle forweorðaþ, 57, 9. Sioh nú sylfa ðé, hú ðec heofones cyning geséceþ. Exon. Th. 4, 27; Cri. 59. Seh ðé [i]ecce.[/i] Ps. Surt. 32, 18: 38, 6. Sih ðé, Mt. Kmbl. Rush. 19, 16, 27: 24, 25, 26. Wénaþ ða dysgan, ðæt ǽlc mon sié blind swá hí sint, and ðæt nán mon ne mǽge seón (gesión, Cote. MS.) ðæt hí gesión ne mágon, Bt. 38, 5; Fox 206, 21. [b]IV.[/b] [i]to see[/i] (as in [i]to see[/i] death), [i]to experience:[/i]-- Mec ongan hreówan ðæt moncynnes tuddor sceolde máncwealm seón, Exon. Th. 86, 33; Cri. 1417. Morðorleán seón, 98, 24; Cri. 1612. Hé forþ gewát metodsceaft seón [i]he died.[/i] Cd. Th. 104, 31; Gen. 1743: B. 2364; B. 1180. [b]V.[/b] with prepositions, [i]to look[/i] at, on :-- On ðæt ða folc seóþ, Exon. Th. 80, 2 ; Cri. 1301. Seóþ on éce gewyrht, 448, 29; Dóm. 61. Ealle synd gedréfede ðe hí on sióþ [i]conturbati sunt omnes qui videbant eos,[/i] Ps. Th. 63, 8. Secg seah on unleófe, Beo. Th. 5719; B. 2863. Folc tó sǽgon, 2849; B. 1422: Elen. Kmbl. 2208; El. 1105. Ðǽr hí tó ségon, Andr. Kmbl. 1422; An. 711: Exon. Th. 260, 3 ; Jul. 291. Ségun, 31, 14; Cri. 495. Hí cómon on ðæt wundor seón, Cd. Th. 261, 25; Dan. 731. Fægre leomu on tó seónne, Blickl. Homl. 113, 22. \[[i]Goth.[/i] saihwan : [i]O. Sax.[/i] sehan: [i]O. Frs.[/i] sía: [i]O. H. Ger.[/i] sehan: [i]Icel.[/i] sjá.\] v. be- (bi-), for-, fore-, ge-, geond-, of-, ofer-, on-, þurh-, ymb-seón.[/m]
seón
	[m1][b]seón[/b] ([i]from[/i] síhan); [i]p. sáh, pl.[/i] sigon; [i]pp.[/i] sigen (cf. león), seowen (v. á-seowen, Lchdm. ii. 26, 11), siwen (v. á-siwen, Lchdm. ii. 124, 14), seón (v. bi-seón. Exon. Th. 67, 13; Cri. 1088). [b]I.[/b] [i]trans. To strain, filer:[/i]-- Siid [i]excolat,[/i] Wrt. Voc. ii. 107, 71. Seóh þurh cláþ. Lchdm. ii. 24, I : iii. 14, 18. [b]II.[/b] [i]intrans. To rwn[/i] as a sore, [i]ooze, trickle:[/i]-- Manegum men liþseáu sýhþ. Lchdm. ii. 132, 10. Ðæt se lǽce sceolde ásceótan ðæt geswell; ðá dyde hé swá, and ðǽr sáh út wyrms, Homl. Skt. i. 20, 64. Wið seóndre exe, Lchdm. iii. 70, 20. Wið seóndum geallan, Lchdm. ii. 314, 7, 10. Wið seóndum ómum, 102, 9. Eal ðæt folc wæs on blǽdran and ða wǽron berstende and ða worms út siónde ([i]ulcera manantia[/i]). Ors. 1, 7 ; Swt. 38, 7. \[Mid þornene crune his heaued was icruned, swa þet þet rede blod sch ut on iwulche half, O. E. Homl. i. 121, 12. Syynge or clensynge [i]colacio, colatura,[/i] Prompt. Parv. 455. I sye mylke, Cath. Ang. 339, n. 3. Halliwell gives [i]sie[/i] as a word still in use in Derbyshire. [i]O. H. Ger.[/i] síhan [i]colare, excolare, liquare: Ger.[/i] seihen: [i]Icel.[/i] sía [i]to strain.[/i]\] v. á-, ge-seón; seohhe, sígan.[/m]
seón
	[m1][b]seón[/b]; seondon, -seonod. v. sín, wlite-, wundor-seón; sind, a-seonod.[/m]
seonoþ
	[m1][b]seonoþ[/b], sionoþ, senoþ, sinoþ, synoþ (-aþ, -od), es; [i]m, A synod, council, meeting:[/i]-- Sinoþ [i]sinodus,[/i] Wrt. Voc. i. 72, 76. [b]I.[/b] mostly used of the councils of the Christian Church :-- Seonod (sinoþ) wæs æt Ácleá, Chr. 782 ; Erl. 57, 6. Wæs senoþ (sinoþ, MS. E.) æt Heorotforda, 673; Erl. ; 36, 2 : 822; Erl. 62, 13. Hér wæs geflitfullíc senoþ æt Cealchýþe, 785 ; Erl. 56, 7. Se hálga sinoþ, Bd. 4, 17; S. 585, 41. Æfter ealles sinoþes dóme, 3, 7; S. 530, 35. Be ðæm sinoþe se wæs geworden on ðam felda se wæs genemned Hǽþfeld, 4, 17 ; S. 585, 7. On ðam miclan synoþ æt Greátanleáge, L. Ath. i. 26; Th. i. 214, 7. Eádmund cyning gesomnode micelne sinoþ tó Lundenbyrig ǽgðer ge godcundra háda ge woruldcunda, L. Edm. E. proem. ; Th. i. 244, 2. Gif preóst sinoþ forbúge, gebéte ðæt, L. N. P. L. 44; Th. ii. 296, 16. Monega þeóda Cristes geleáfan onféngon; ðá wurdon monega seonoþas gegaderode, L. Alf. 49; Th. i. 58, 2. Ðás feówer sinoþas ([i]the councils of Nice, Ephesus, Constantinople, and Chalcedon[/i]), Wulfst. 270, 15. [b]II.[/b] in other senses :-- Bǽdon ðæt eft óðer seonaþ wǽre ([i]of the meeting between Augustine and the British Christians[/i]), Bd. 2, 2 ; S. 502, 36. Tó sionoþe ([i]the Council called by Constantine to enquire about the cross[/i]), Elen. Kmbl. 307; El. 154. Hig tó ðæra Iudéa synoþe cómon, Nicod. 18; Thw. 8. 31. Wile fæder engla seonoþ gehégan Exon. Th. 231, 23; Ph. 493. \[The word is borrowed also by [i]O. Frs.[/i] and [i]O. H. Ger.[/i]\] v. bisceop-seonoþ, [i]and following words.[/m]
seonoþ-bóc
	[m1][b]seonoþ-bóc[/b]; [i]f. A book containing the decrees of a synod:[/i]-- Hié on monegum senoþum monegra menniscra misdǽda bóte gesetton, and on monega senoþbéc hý writon, hwǽr ánne dóm, hwǽr óðerne, L. Alf. 49; Th. i. 58, 15.[/m]
seonoþ-dóm
	[m1][b]seonoþ-dóm[/b], es; [i]m. The decree of a synod:--[/i] Seonoþdómas reccan, Elen. Kembl. 1101; El. 552.[/m]
seonoþlíc
	[m1][b]seonoþlíc[/b]; [i]adj. Synodal, of a synod[/i] or [i]meeting:[/i]-- Ðá wæs sionoþlíc gemót, Chart. Th. 70, 10. Ðære sinoþlícan dǽde [i]synodicae actionis,[/i] Bd. 4, 5; S. 572, 1. Mid sinoþlícum stafum [i]synodalibus literis,[/i] 4, 17;[/m]
seonoþ-stów
	[m1][b]seonoþ-stów[/b], e; [i]f. A place f or a synod[/i] or [i]meeting, a place of assembly:[/i]-- Sinaþstów [i]conciliabulum, locus sinodalis,[/i] Wrt. Voc. ii. 136, 19. Geseóþ gé ðæt hé ǽrest tó ðære sinoþstówe ([i]ad locum synodi[/i]) cymeþ, Bd. 2, 2 ; S. 503, 9.[/m]
seonu
	[m1][b]seonu[/b], sionu, senu, sinu, synu; [i]gen.[/i] seonwe, sine; [i]weak forms also occur; f. A sinew, nerve, tendon:[/i]-- Sionu [i]nervus,[/i] Wrt. Voc. ii. 114, 67. Sinu, i. 71, 42. Gif sin\[o\] scrince . . . and gif sino clæppette. Lchdm. ii. 6, 13 - 15. Ðá æthrán hé his sine on his þeó [i]tetigit nervum femoris ejus,[/i] Gen. 32, 25. Healt for ðære sinwe (synewe, MS. B.) wunde, L. Alf. pol. 75; Th. i. 100, 5. Gif man on sinwe besleá æt blódlǽtan. Lchdm. ii. 16, 8. Gif mon ða. greátan sinwe (synewe, MS. B.) forsleá, L. Alf. pol. 75; Th. i. 100, 3. Gif ða smalan sinwe (synewan, MS. B.) mon forsleá, 76; Th. i. 100, 8. Nellaþ folc etan sine ([i]nervum[/i]), Gen. 32, 32. Seonuwa \[beóþ\] fortogene. Lchdm. iii. 48, 28: 50, 5. Seonowe onsprungon. Beo. Th. 1639; B. 817. Seonwe (sina. Soul Kmbl. 217), Exon. Th. 373, 19; Seel. iii. Sionwe, Andr. Kmbl. 2849; An. 1427. Senwe [i]nerve,[/i] Wrt. Voc. i. 283, 37. Sena, 65, 15. Sinu (-a ?), 44, 23. Gif sinwe sýn forcorfene. Lchdm. ii. 328, 5. Wið sina sáre, i. 84, 10. Wið ðara sina bifunge, 104, 27. Sina togung, 136, 9. Syna, 136, 19. Sina getog, 356, 3. Seonowum beslítan, Exon. Th. 371, 9; Seel. 73. Seonwum (synum, Soul Kmbl. 123), 370, 20; Seel. 62. Mid rápum of sinum geworhte [i]nerviceis funibus,[/i] Jud. 16, 7. Se líchama wæs geboren mid blóde and mid bánum, mid felle and mid sinum, Homl. Th. ii. 270, 19. Árǽran of duste flǽsc and bán, sina and fex, i. 236, 21. On ða sáran sinua, Lchdm. ii. 282, 6. For flǽsc and for bán and for sinuwan, L. Edg. C. 9; Th. ii. 264, 4. Sinuwa, Anglia xi. 101, 47. \[[i]C. Frs.[/i] sini(-e), sene, sin: [i]O. H. Ger.[/i] senawa : [i]Icel.[/i] sin; [i]pl.[/i] sinar and sinur.\] v. hóh-sinu.[/m]
seonu-ben\[n\]
	[m1][b]seonu-ben\[n\][/b], e; [i]f. A wound[/i] or [i]injury of a sinew:[/i]-- Seonobennum seóc [i]crippled.[/i] Exon. Th. 328, 17; Vy. 19. v. next word.[/m]
seonu-bend
	[m1][b]seonu-bend[/b] (?), e;[i] f. A bond made of sinews[/i] (?) :-- Siððan hine Níðhád on néde legde swoncre seonobende (Grein would read [i]-benne,[/i] which is more in accordance with the story in the Edda, that Völund had the sinews of the knees cut: v. Thorpe's note on this passage, and his Northern Mythology, i. 86. For confusion of [i]benne[/i] and [i]bende[/i] see [i]ben[/i]). Exon. Th. 377, 19; Deór. 6. v. preceding word.[/m]
seonu-dolh
	[m1][b]seonu-dolh[/b], es; [i]n. A wound of a sinew:[/i]-- Benna weallaþ, seonodolg swátige. Andr. Kmbl. 2811; An. 1408.[/m]
seonu-wealt
	[m1][b]seonu-wealt[/b] (sionu-, sinu-, sino-, sine-, sin-, syne-); [i]adj. That may be always rolled, round:[/i]-- -Sinewealt gesceap [i]volubile scema,[/i] Wrt. Voc. i. 55, 18. Sionuualt [i]torosa[/i] ([i]teres ?[/i]), ii. 122, 54. Sionewaltum [i]conteriti[/i] ([i]cum teritif[/i]), 21, 56. [b]I.[/b] [i]round, circular, cylindrical:[/i]-- Sinewealt cleofa [i]absida,[/i] Wrt. Voc. i. 58, 34. Syneweald wafungstede [i]amphitheatrum[/i], 37, 1. Sineweald trendel [i]circulus[/i], Hpt. Gl. 418, 16. Se móna went his hrigc tó ðære sunnan, ðæt is, se sinewealta ende ðe ðǽr onlýht biþ, Lchdm. iii. 242, 14. Ðæs sinewealtan hringes [i]teretes[/i]([i]-is ?[/i]) [i]cycli,[/i] Wrt. Voc. ii. 89, 60. Timbredon men seonewalte (cf. cyrice is sinhwyrfel . . . seó is unoferhréfed, Blickl. Homl. 125, 21) cirican. Shrn. 80, 37. Hæfde ðæt deór seonowealt heáfod swelce móna, Nar. 20, 27. Heó is leáfun sine-wealton. Lchdm. i. 290, 8, 18. [b]II.[/b] [i]round, spherical, globular,[/i] of a building, [i]having a concave roof[/i] or [i]dome:[/i]-- Seó heofen is sinewealt, Lchdm. iii. 232, 20 : Boutr. Scrd. 18, 24. Sineweald cliuen [i]rotundus, teres globus,[/i] Hpt. Gl. 446, 67. Corn sonuuald ([i]the manna eaten in the desert[/i]), Jn. Skt. Lind. 6, 31, rubc. Hyre wyrttruma ys synewealt [i]the root is a bulb[/i], Lchdm. i. 152, 16. Seó byrgen ([i]Christ's tomb[/i]) is sinowalt bús ácorfen of ánum stáne, Shrn. 68, 35. Of sinuwealtum cliwene [i]ex teriti glomere[/i], Wrt. Voc. ii. 31, 20 : 83, 19. Sinewæltum, Hpt. Gl. 494, 17. Wyrc hit sinewealt [i]make it into a ball[/i], Lchdm. i. 72, 21. Sinwealte swammas [i]volvi,[/i] Wrt. Voc. i. 30, 28. Heó hafaþ berian synewealte, Lchdm. i. 276, 24. v. sin-, sin-hweorfol.[/m]
seonuwealtian
	[m1][b]seonuwealtian[/b] [i]to reel, not to stand firmly:[/i]-- Sinewealtigan (wine-, Wrt.) [i]vacillare[/i], Wrt. Voc. ii. 88, 48.[/m]
seonuwealtness
	[m1][b]seonuwealtness[/b], e; [i]f. Roundness, circularity, sphericity:[/i]-- Sinewealtnes [i]globositas[/i], Wrt. Voc. i. 55, 19. Ðære eorþan sinewealtnes [i]the sphericity of the earth[/i], Lchdm. iii. 258, 10. For ðære eorþan sinewealtynysse, 260, 11.[/m]
seonu-wind
	[m1][b]seonu-wind[/b] [i]an artery:[/i]-- Sinewind [i]arteriae,[/i] Wrt. Voc. ii. 8, 29. \[Cf. (?) [i]O. H. Ger.[/i] sen-ádra [i]arteria, nervus.[/i]\] Cf. wind-ǽdre, sin-.[/m]
seorðan
	[m1][b]seorðan[/b], seordan (?) ; [i]p.[/i] searð [i]To violate:[/i]-- Ne serð ðú óðres monnes wíf [i]non moechaberis,[/i] Mt. Kmbl. Lind. 5, 27. \[From (?) Scandinavian, Cf. [i]Icel.[/i] . serða [i]stuprare: M. H. Ger.[/i] serte. See Altdeutsche Gespräche. Nachtrag vom W. Grimm, p. 18.\][/m]
seóslig
	[m1][b]seóslig[/b]; [i]adj. Afflicted, troubled, vexed:[/i]-- Se hálga wer ælda gehwylces ðe hine seóslige sóhtun hǽlde líc and sáwle [i]the holy man healed body and soul of all that in affliction sought him[/i], Exon. Th. 157, 29; Gú. 899. Cf. súsl.[/m]
-seóþa
	[m1][b]-seóþa[/b]. v. newe-seóþa.[/m]
seóðan
	[m1][b]seóðan[/b] (? cf.seód, á-seódan?) [i]to put in a bag, wrap wp;:[/i]-- Bewind ðone æppel on weolcreádum godwebbe, and seóð eft mid sceáte óðres godwebbes, and beheald ðæt ðes lǽcedóm ne hríne ne wæteres ne eorþan, Lchdm. i. 332, 5.[/m]
seóþan
	[m1][b]seóþan[/b]; [i]p.[/i] seáþ, [i]pl.[/i] sudon; [i]pp.[/i] soden. [b]I.[/b] [i]to seethe, boil, cook[/i] in a liquid :-- Ic seóþe [i]coquo,[/i] Ælfc. Gr. 28, 5; Zup. 175, 16. Gif ðú seóþest rúdan on ele, Lchdm. ii. 206, 23. Gif mon sýþ gárleác on henne broþe, Lchdm. ii. 276, 15. Seóþ on wætere tó þriddan dǽle, i. 72, 2. Seóþ on wíne, 134, 4. Seóþaþ ([i]coquite[/i]) eówerne mete beforan ðæs temples dura, Lev. 8, 31. Seóþe on strangum wíne, Lchdm. i. 142, 2. Seóþan ða þingc ðe tó seóþenne synd [i]coquere quae coquenda sunt,[/i] Coll. Monast. Th. 29, 19. [b]II.[/b] metaph. (1) with the idea of purification, [i]to subject to a fiery ordeal, to try as with fire:[/i]-- Seóþeþ swearta lég synne on fordónum . . . óþ ðæt hafaþ ældes leóma woraldwidles wom forbærned, Exon. Th. 62, 1 ; Cri. 995. Ðú mé sude mid ðam fýre monegra earfoþa swá swá gold [i]igne me examinasti,[/i] Ps. Th. 16, 3. (2) [i]to subject to great pain, to afflict grievously:[/i]-- Mé elþeódige searonet seóþaþ [i]me barbarian snares afflict[/i] (?), Andr. Kmbl. 127; An. 64. Mid ðý hé ðá lange mid swígendum nearonessum his módes and mid ðý blindan fýre soden wæs [i]cum diu tacitis mentes angoribus et caeco carperetur igni,[/i] Bd. 2, 13; S. 513. 34. Herebryht wæs mid singale untrumnesse soden and swenced, 4, 29; 8. 607, 41. Sorgwylmum soden, Exon. Th. 166, 21; Gú. 1046: 171, 7; Gú. 1123: 177, 32; Gú. 1236. Sárbennum soden, Andr. Kmbl. 2479; An. 1241. (2 a) [i]to reduce[/i] by pain or disease :-- Heó swá swýðe mid ða untrumnysse soden wæs ðæt ða bán án tó láfe wǽron [i]in tantum ea infirmitate decocta est, ut vix ossibus haereret,[/i] Bd. 4, 9; S. 577, 15. (3) [i]to prepare food for the mind, to make fear, hope,[/i] etc., [i]subjects with which the mind may be occupied;[/i] cf. to feed a person with hopes :-- Ic ðæs módceare sorhwylmum seáþ [i]on account of your dangerous journey anxiety was the food I prepared for my mind,[/i] Beo. Th. 3990; 1993. Swá ða mǽlceare maga Healfdenes singala seáþ [i]Hrothgar had that care ever ready to feed his mind with,[/i] 382 ; B. 190. \[[i]O. Frs.[/i] siatha : [i]O. H. Ger.[/i] siodan: [i]Icel.[/i] sjóða: cf. Goth. sauths [i]a burnt-offering.[/i]\] v. á-, be-, for-, ofer-, tó-seóþan; ge-, healf-, sám-, unsoden.[/m]
seoððan
	[m1][b]seoððan[/b], seotl, seotol, seotu, seóung. v. siððan, setl, sweotol, set, eág-seóung.[/m]
seowian
	[m1][b]seowian[/b], seówan, siwian; [i]p.[/i] ode; [i]pp.[/i] od, ed. id [i]To sew:[/i]-- Sióuu [i]sarcio[/i], Wrt. Voc. ii. 119, 52. Ic siwige [i]sarcio[/i], Ælfc. Gr. 30, 2 ; Zup. 190, 6. Ic sywige (siwige, MS. R.), 28, 3; Zup. 167, 6. Heó siwaþ (seowaþ, MS. U.) [i]illa suit[/i], 15; Zup. 97, 6. Siwaþ (siuieþ, Lind.: siowes, Rush.) [i]assuit[/i], Mk. Skt. 2, 21. Sum sútere siwode (seowode, MS. C.) ðæs hálgan weres sceós, Homl. Skt. i. 15, 23. Hig siwodon ficleáf and worhton him wǽdbréc. Gen. 3, 7. Seowa mid seolce fæste, Lchdm. ii. 56, 7. Wǽda sioloce siowian. Met. 8, 24. Byrne, searonet seowed smiþes orþancum, Beo. Th. 816; B. 406. Golde siowode [i]segmentata,[/i] Wrt. Voc. ii. 95, 49. \[[i]Goth.[/i] siujan: [i]O. Frs.[/i] sia : [i]O. H. Ger.[/i] siuwan : [i]Icel.[/i] sýja: [i]Lat.[/i] suere.\] v. á-, be-seowian (-siwian); ge-seówan; ge-siwed.[/m]
sépan
	[m1][b]sépan[/b] (seppan ?); [i]p.[/i] te [i]To cause to perceive, to teach:[/i]-- Se stán sépte sacerdas sweotolum tácnum, Andr. Kmbl. 1483 ; An. 743. Ðus mé fæder mín unweaxenne wordum lǽrde, sépte sóðcwidum, Elen. Kmbl. 1057 ; El. 530. Hyssas heredon Drihten for ðam hǽðenan folce, sépton (MS. stepton) hié sóðcwidum, and him sǽdon fela sóðra tácna, Cd. Th. 244, 10; Dan. 446. \[Cf. (?) [i]O. Sax.[/i] af-sebbian; [i]p.[/i] -sóf [i]to perceive: O. H. Ger.[/i] int-suab ; [i]p.:[/i] [i]M. H. Ger.[/i] en-seben [i]to perceive, understand,[/i] v. Grff. vi. 168.\][/m]
serc
	[m1][b]serc[/b], syrc, syric, es; [i]m.:[/i] serce, syrce, an; [i]f. A shirt, shift, smock, tunic, sark[/i] (Scott.) :-- Loða, serc [i]colobium,[/i] Hpt. Gl. 493, 76. Smoc [i]vel[/i] syrc. Wrt. Voc. i. 25, 60. Syric [i]colobium[/i] vel [i]interula,[/i] 81, 69. Syrc [i]suppar, interula,[/i] 59, 24. Serc [i]armilausia,[/i] 284, 61: ii. 8, 16. Serce, 100, 77: 7, 4. Swátfáh syrce, Beo. Th. 2226; B. 1111. Ðæt hé hæbbe syric ([i]tunicam[/i]), R. Ben. 89, 10. Genóh is munuce ðæt hé hæbbe twegen syricas ([i]tunicas[/i]), for ðære nihtware and for ðæs reáfes þweále, 91, 3. Syrcan, gúþgewǽdo [i]shirts of mail[/i], Beo. Th. 458; B. 226: 673; B. 334. \[[i]Icel.[/i] serkr [i]a shirt;[/i] hring-, járn-serkr [i]a shirt of mail.[/i]\] v. beadu-, heoru-, here-, hilde-, leoþu-, líc-, under-serc (-serce).[/m]
serede
	[m1][b]serede[/b], serð, serwan. v. sirwan, seorðan, sirwan.[/m]
sess
	[m1][b]sess[/b], es ; [i]m. A seat, bench :[/i]-- Ses, sæs [i]transtrum,[/i] Txts. 103, 2050. Hé gesæt on sesse, Beo. Th. 5427 ; B. 2717: 5506; B. 2756. \[[i]Icel.[/i] sess; [i]m[/i]\][/m]
sessian
	[m1][b]sessian[/b]; [i]p.[/i] ode [i]To subside:[/i]-- [i]Sǽ[/i] sessade (sǽs essade, MS.), smylte wurdon merestreáma gemeotu, Andr. Kmbl. 905; An. 453.[/m]
sester
	[m1][b]sester[/b], seoxter, es; [i]m.[/i] [b]I.[/b] [i]a vessel, jar, pitcher:[/i]-- Sester [i]amfora,[/i] Wrt. Voc. i. 24, 36: 83, 23. Hé hét heora ǽlcne geniman ánne æmtigne sester . . . Hig slógon tógædere ða sestras ([i]lagenas[/i]). Jud. 7, 16-19. Cristallisce dryncfatu and gyldne sestras wǽron forþborenne [i]crystallina vasa potatoria et sextariola aurea invenimus,[/i] Nar. 5, 14. [b]II.[/b] [i]a measure[/i] for liquids or for dry things; its capacity is uncertain, (a) as an English measure :-- Twegen sestres sápan and twege\[n\] hunies and þré ecedes, and se sester sceal wegan twá pund be sylfyrgewyht. Lchdm. iii. 92, 14. Cf. Unum sextarium mellis triginta duarum unciarum, Cod. Dip. Kmbl. iv. 285, 1. Wæs swýðe mycel hungor, and corn swá dýre, swá nán mann ǽr ne gemunde, swá ðæt se sester ([i]Henry of Huntingdon renders this : 'sextarius frumenti, qui equo uni solet esse oneri[/i]') hwǽtes code tó, lx. penega and eác furðor. Chr. 1043 ; Erl. 169, 31. xv pund (yntsan ? cf. 'sextarius medicinalis habet uncias decem,' note on this passage) wætres gáþ tó sestre, Lchdm. ii. 298, 26. Fífténe sestras líðes aloþ, Chart. Th. 105, 12. Twelf seoxtres beóras, 158, 22. (b) as a foreign measure :-- Under sestre [i]sub modio,[/i] Mt. Kmbl. Lind. 5, 15. Hund sestra ([i]cados[/i]) eles, Lk. Skt. 16, 6. Ǽlc wæterfæt wæs on twegra sestra gemete oððe on þreora [i]capientes singuli metretas binas uel ternas,[/i] Jn. Skt. 2, 6. Gecned þrí sestras ([i]sata[/i]) smedeman, Gen. 18, 6. Habbaþ emne gemetu and sestras [i]sint justus modius aequusque sextarius,[/i] Lev. 19, 36. \[[i]O. H. Ger.[/i] sehstári, sehtári: [i]Ger.[/i] -sester, sechter [i]a measure of grain, twelve bushels; measure of liquids, sixteen quarts. From Lat.[/i] sextarius. Cf. [i]Fr.[/i] sétier ([i]for grain[/i]) [i]twelve bushels ; for liquids, two gallons : Ital.[/i] sestiere [i]a pint-measure.[/i]\] v. wín-sester.[/m]
set
	[m1][b]set[/b], es; [i]n. A seat.[/i] [b]I.[/b] of the sun, [i]the place where the sun sets :[/i]-- Miððý tó sete eode sunne [i]cum occidisset sol,[/i] Mk. Skt. Rush. 1, 32. Gewát sunne tó sete glídan, Andr. Kmbl. 2498 ; An. 1250 : 2610 ; An. 1306. Tó sete sígeþ, Menol. Fox 221; Men. 112. Cf. set-gang, setl. [b]II.[/b] of men, [i]a place where people remain,[/i] of an army, [i]a camp, entrenchment,[/i] cf. to [i]sit[/i] down before a place :-- Ne com se here oftor eall úte of ðǽm setum ðonne tuwwa, óðre síþe ðá hié ǽrest tó londe cómon . . . óðre síþe ðá hié of ðǽm setum faran woldon (cf. Ða Deniscan sǽeton ðǽr behindan, 91, 1), Chr. 894 ; Erl. 90, 19-22. [b]III.[/b] of animals, [i]a place where animals are kept, a stall, fold,[/i] or [i]where they feed, pastures:[/i]-- -Seotu [i]bucitum[/i] (cf. hrýðra fald [i]bucetum,[/i] Wrt. Voc. i. 15, 22), Txts. 47, 339. Seto [i]stabula,[/i] 99, 1903. Siota, Wrt. Voc. i. 289, 11. \['In sedibus quies imperturbata.' I þe sette is reste & eise bitocned, A. R. 358, 23. Þat folc hafden alle igeten and arisen from heore seten, Laym. 30841. [i]O. H. Ger.[/i] sez [i]sedes, suggestus: Icel.[/i] set [i]the sitting-room,[/i] v. Cl.& Vig. Dict.\] v. ge-set, -sete ([i]read[/i] -set), ymb-set.[/m]
séta
	[m1][b]séta[/b] (seta ?), setel. v. sǽta, setl.[/m]
seten
	[m1][b]seten[/b], \[n\]e; [i]f.[/i] [b]I.[/b] [i]a set, shoot, branch[/i] :-- Setene [i]propagines,[/i] Ps. Surt. 79, 12. v. ymb-seten. [b]II.[/b] [i]a nursery, plantation:[/i]-- Setin [i]pla[/i]\[[i]n[/i]\][i]taria,[/i] Wrt. Voc. ii. 117, 49. Plantunga seten [i]plantaria,[/i] 65, 76. Ǽghwilc wæstma seten ða ðe ne sette fæder mín [i]omnis plantatio quam non plantavit Pater meus,[/i] Mt. Kmbl. Lind. 15, 13, [b]III.[/b][i]what is planted[/i] or [i]set:[/i]-- Gif mon gesíðcundne monnan ádrífe, fordrífe ðý botle næs ðære setene ([i]the ejected tenant was not to be deprived of what he had planted[/i] (?); [i]or[/i] seten. V. [i]he was to be compensated for the cultivation of the land[/i] (?), L. In. 68; Th. i. 146, 8. [b]IV[/b]. [i]a cultivated place.[/i] v. land-seten, I. [i]and[/i] feldsætennum [i]campo,[/i] Ps. Lamb. 77, 12. V. [i]planting, cultivation,[/i] v. land-seten, II. VT. [i]a setting, putting.[/i] v. hand-seten. VII. [i]a stopping,[/i] v. blód-seten. [i]See also[/i] inseten.[/m]
-setenness
	[m1][b]-setenness[/b], sétere. v. ge-setenes, on-setenness, sǽtere.[/m]
set-gang
	[m1][b]set-gang[/b], es; [i]m. Setting[/i] of the sun :-- Ofer setgong [i]super occasum,[/i] Ps. Surt. 67, 5 : 49, 2 : 103, 19. v. set, setl-gang.[/m]
séðan
	[m1][b]séðan[/b]; [i]p.[/i] de [i]To declare true, affirm, attest, prove:[/i]-- Ic séðe [i]testificor,[/i] Ælfc. [i]Gr.[/i] 25 ; Zup. 146, 3. Ealle hálige gewritu sóðlíce séðaþ, ðæt se is Hǽlend Crist, Homl. Th. ii. 414, 9. Hé árás on ðam þriddan dæge, swá swá gewritu séðaþ, 598, 4. Sum óðer séðde and cwæþ [i]alius quidam affirmabat dicens,[/i] Lk. Skt. 22, 59. Is séðende and cweðende [i]adstipulatur,[/i] Wrt. Voc. ii. 2, 17. Sume ([i]adverbs[/i]) . syndon [i]con- vel adfirmativa,[/i] ðæt synd fæstnigende oððe séðende, Ælfc. Gr. 38; Zup. 226, 11. Séðende ðæt Crist is Godes Sunu [i]'proving that this is very Christ'[/i] (Acts 9, 22), Homl. Th. i. 388, 4. v. á-, ge-séðan; sóðian, séðend, séðung.[/m]
seðe
	[m1][b]seðe[/b], Cd. Th. 92, 7; Gen. 1525: seðel. v. sécan, 1(2), setl.[/m]
séðend
	[m1][b]séðend[/b], es; [i]m. One who affirms[/i] or [i]asserts:[/i]-- Séðend [i]stipulatorem[/i] (cf. trymmend [i]stipulatorem,[/i] Wrt. Voc. ii. 88, 2), Hpt. Gl. 527, 34. v. ge-séðend.[/m]
set-hrægl
	[m1][b]set-hrægl[/b], es; [i]n. A cloth for covering a seat:[/i]-- Setrægl [i]tapeta[/i], Wrt. Voc. i. 82, 19. Ic gean tó Cristes weofede ánre lytlere goldenre róde and ánes sethrægles ([i]an altar-cloth?[/i]\], Chart. Th. 564, 10, 18. Án lang healwáhrift and þríó sethrægl, 538, 4. \[Cf. [i]Icel.[/i] set-klæði.\] v. setl-hrægl.[/m]
séðung
	[m1][b]séðung[/b], e; [i]f. Attestation, affirmation, proof:[/i]-- Séðunge [i]adstipulatione, adsertione, adfirmatione,[/i] Hpt. Gl. 444, 41. Hwæne mǽrsiaþ ðás wundra mid heora séðunge, Homl. Th. ii. 34, 5. Hé ðæs árleásan eáre gehǽlde tó séðunge soðre godcundnysse ([i]in proof of true divinity[/i]), 248, 2. Hé heora goda geendunge mid swutelum séðungum gewissode, i. 558, 16. Séðingum [i]assertionibus,[/i] Hpt. Gl. 525, 35. Séðincgum, 409, 53. v. ge-séðung; séðan.[/m]
setin
	[m1][b]setin[/b]. v. seten.[/m]
setl
	[m1][b]setl[/b], sedl, seðl, seotl, sotl, seatl, sitl (-el, -ol, -ul), es; [i]pl.[/i] setl, setlu, sotelas, setlas ([i]North.[/i]) [i]; n. m.[/i] (?) I. [i]that on which one sits, a settle, seat, place to sit:[/i]-- Setl [i]sella,[/i] Wrt. Voc. i. 83, 70. Sotol, 289, 23. Gá nú tó setle, symbelwynne dreóh.' . . . Geát geóng sóna setles neósan, swá se snottra héht, Beo. Th. 3576; B. 1786. Se wæs setles yldest (on setle yldost, MS. B.) [i]he had the chief seat[/i], Bd. 5, 13; S. 633, 4. Sæt Agustinus on sotole, 2, 2 ; S. 503, 15. Hé hét him úte setl gewyrcean, 1, 25; S. 486, 38. Mé hé wið his sylfes sunu setl getǽhte, Beo. Th. 4031; B. 2013. Ofer setol [i]super sellam[/i], Kent. Gl. 304. Sotelas [i]sella[/i], Germ. 393, 143. Seó wlitignes heora ræsta and setla, Blickl. Homl. 99, 33. Hé his líchoman forwyrnde séftra setla and symbeldaga, Exon. Th. 111, 33; Gú. 136. On ðæm forþmestum seatlum (seotlum. Rush.) sitta in somnungum and ða forþmesto setla æt farmum [i]in primis cathedris sedere in sinagogis et primos discubitos in cenis,[/i] Mt. Skt. Lind. 12, 39. Hé út áwearp ða setl ðara mynetera, Blickl. Homl. 71, 19. Hyra setlu (ceatlas, Lind.: settlas, Rush. [i]cathedras[/i]) ðara ðe culfran sealdon hé tóbræc, Mt. Kmbl. 31, 12. Lufigaþ ðæt ǽreste sætil ([i]recubitos[/i]) æt éfengereordum and forþmestu setulas (seatlas, Lind. [i]cathedras[/i]) on heora somnungum. Rush. 23, 6. Seotlas, Mk. Skt. Rush. 11. 15. Ða yldstan setl (seatlas, Lind. , Rush.), Lk. Skt. 20, 46. [b]I a.[/b] [i]an official seat[/i] of a king, judge, etc., [i]a throne[/i], [i]judgment[/i]-[i]seat:[/i]-- On swiðre sedles Godes, Rtl. 27, 33. Fore sedle [i]before the throne,[/i] 47, 26. Ðú Scippend heofones ðú ðe on ðam écan setle rícsast, Bt. 4; Fox 6, 30. Setle [i]solio[/i], Wrt. Voc. ii. 142, 13. Ðonne sitt hé ofer his mægen þrymme setl (seðel, Lind. : on sedle, Rush.), Mt. Kmbl. 25, 31. Hit is swíðe gewunelíc ðætte dómeras & ríce menn on setelum sitten, Past. 56; Swt. 435, 21. Gé sittaþ ofer twelf setl (seatla tuelfa, Lind.: on sedlum twelfe, Rush.) démende, Mt. Kmbl. 19, 28. [b]Ib.[/b] metaph. [i]seat, place, position:[/i]-- Hé áwearp ða rícan of setle (sedle, Lind., Rush.), Lk. Skt. 1, 52. Se sit on wóles setle, se ðe yfel wyrcþ mid geþeahte, Past. 56; Swt. 435, 19-22 : Ps. Th. 1, 1. Ðú setst ús on ðæt setl dínes Sceoppendes, Bt. 7, 5; Fox 24, 2. Ofer seatul (on setule, Rush.) Moyses, Mt. Kmbl. Lind. 23, 2. Him sylþ God his fæder Dauides setl (sedle, Lind.: seðel, Rush.), Lk. Skt. 1. 32. On sotelum sóðfæstra [i]in cathedra seniorum,[/i] Ps. Th. 106, 31. [b]I c.[/b] [i]in reference to the heavenly bodies[/i], tó setle gán, etc. (cf. [i]Fr.[/i] le coucher do soleil, le soleil se couche) [i]to set:[/i]-- Syððan sunne beó on setle [i]after sunset.[/i] Lchdm. iii. 8, 19. Ðonne heó ([i]the sun[/i]) tó setle gǽþ, Bt. 39, 3 ; Fox 214, 27: Salm. Kmbl. 186, 6. Ðá ðá sunne eode tó setl [i]cum occubuisset sol,[/i] Gen. 15, 17. Ǽr sunne tó setle eode [i]usque ad occasum solis,[/i] Ex. 17, 12. Ðá sunne tó setle eode [i]cum occidisset sol,[/i] Mk. Skt. 1, 32. Sunne sáh tó setle, Chr. 937; Erl. 112, 17. Ðonne heó ([i]the sun[/i]) on setl eode, Bt. 5, 23; S. 645, 26. Ðonne hió on setl glídeþ, Met. 28, 39. Se ǽfenstiorra on setl glídeþ, 29, 27, 31. On setel. Salm. Kmbl. 202, 34. v. setl-gang. [b]II.[/b] [i]a seat, place where one abides, an abode, a residence, dwelling:[/i]-- Him wæs geseald setl on swegle ðǽr hé symle mót eardfæst wesan, blíðe bídan, Exon. Th. 149, 5 ; Gú. 757 : 125, 15; Gú. 354. Geswíc ðisses setles, 119, 3; Gú. 249. Ða stówe his seþles [i]locum sedis illius solitariae.[/i] Bd. 3, 16; S. 542, 36. Hé eft tó ðæm fæderlícan setle eode, Blickl. Homl. 115, 33 : 129, 12. Ðá næfde hé nán setl hwǽr hé sittan mihte, for ðan ðe nán heofon nolde hine áberan, Ælfc. T. Grn. 2, 45 : Ps. Th. 88, 37 : Exon. Th. 116, 31; Gú. 215. On préstes setel ([i]a hermitage ?[/i]), Cod. Dip. Kmbl. iii. 416, 29. Ða hálgan setl sceoldon weorþan gefylde mid ðære menniscan gecynde. Blickl. Homl. 121, 34: Cd. Th. 6, 10; Gen. 86. Gumena ríce, secga sitlu, Met. 9, 42. ¶ [i]a stall[/i] for animals :-- On ðam ([i]in the ark[/i]) ðú scealt gerýman rihte setl ǽlcum eorþan tudre, Cd. Th. 79, 1; Gen. 1304. [b]II a.[/b] as an ecclesiastical term, [i]a see:[/i]-- Sanctus Gregorius ðæs Rómániscan setles bisceop, Lchdm. iii. 432, 24. Ðæs Apostolícan setles, Bd. 1, 23; S. 485, 23: 4, 1; S. 563, 23. Hér Rómáne ðone pápan of his setle áfliémde, Chr. 797; Erl. 58, 14, On setl biscopstóles [i]in sedem pontificatus,[/i] 5, 23 ; S. 646, 32. [b]II b.[/b] metaph. [i]seat[/i] of a disorder, etc, , [i]dwelling-place[/i] of non-material things :-- Ðý læs ingǽ se fiónd in sávelo hiora & seðel habba ne mǽgi, Rtl. 117, 31. [b]III.[/b] [i]the part of the body on which one sits, the seat:[/i]-- Wið gicþan ðæs setles, Lchdm. i. 218, 10. Gif se uíc weorðe on mannes setle geseten, iii. 30, 16. Wríð under ðæt setl neoþan, i. 366, 17. Him wand út his innoþ æt his setle. Homl. As. 59, 201. [b]IV.[/b] [i]a sitting, the being in,[/i] or [i]assuming, a sitting position;[/i] sessio :-- Hé frægn for hwon hé ána swá unrót on stáne wæccende sǽte . . . 'Ne tala ðú ðæt ic ne cunne ðone intingan ðínre unrótnesse and ðínre wacone and ánlépnesse ðínes seðles' [i]ne me aestimes tuae moestiliae RUNE insomniorum RUNE solitariae sessionis causam nescire.[/i] Bd. 2, 12 ; S. 513, 41 note. Ðú mín setl ([i]sessionem[/i]) oncneówe and mínne ǽrist æfter gecýðdest, Ps. Th. 138, 1. [b]IV a.[/b] [i]stay, residence:[/i]-- On ðæm setle ðe hé ðǽr sæt [i]during the stay he made there,[/i] Chr. 922 ; Erl. 108, 22. [b]IV b.[/b] as a military term, [i]a siege[/i] :-- Him ([i]the besiegers[/i]) ðæt setl ([i]obsidio[/i]) swíðor derede ðonne ðám ðe ðǽrinne ([i]in Veii[/i]) wǽron, Ors. 2, 8; Swt. 90, 24. Porsenna ðæt setl foilét [i]Porsenna raised the siege,[/i] 2, 3; Swt. 68, 30. Ðá forlét hé ðæt setl [i]ab obsidione discessit,[/i] 3, 11; Swt. 146, 20. \[Heo isetten Iacob on Cristes selt, O. E. Homl. i. 93, 9. Adam set on the setle of unhele, ii. 59, 25 : Ps. 1. 1. Ich mai þe finde at þe rumhuse . . . þu sittest and singst behinde þe setle, O. and N. 594. Our loverd sal sitt. . . opon þe setil of his mageste, Pr. C. 6122. [i]Goth.[/i] sitls; [i]m. a seat, throne, nest: O. H. Ger.[/i] sez\[z\]al [i]cathedra, sponda, solium, tribunal;[/i] sedal, sethal, sedhal [i]sedes, thronus, triclinium, occasus[/i] ([i]solis[/i]) : [i]O. Frs. O. Sax.[/i] sedel.\] v. án-, ancer-, ancor-, beór-, bisceop-, burhgeat-, cyne-, dóm-, éðel-, ge-, heáh-, hilde-, láreów-, medu-, páp-, scip-, sunder-, þrym-, út-, weard-, wræc-setl; beorg-seðel; set.[/m]
setla
	[m1][b]setla[/b]. v. án-, cot-, ge-, wésten-setla.[/m]
setlan
	[m1][b]setlan[/b]; [i]p.[/i] \[e\]de. [b]I.[/b] [i]trans. To settle, seat, put in a position of rest:[/i]-- Wǽglíðende setlaþ sǽmearas, and ðonne in ðæt églond up gewítaþ, Exon. Th. 361, 5 ; Wal. 15. [b]II.[/b] [i]intrans. To settle, take a position of rest,[/i] of the sun, [i]to set.[/i] v. setlung [i]and the Mid. E. forms,[/i] \[Þart allderrmann þatt heȝhesst wass Att tatt bridale settledd (GREEK), Orm. 15285. Til þe sunne wæs setled to reste, Will. 2452. Him thoughte a goshauk . . . Setlith on his beryng, Alis. 484.\][/m]
setl-gang
	[m1][b]setl-gang[/b], es; [i]m. Setting[/i] of the heavenly bodies, generally of the sun, (1) marking time :-- Ðá bád se sacerd sunnan setlgonges, forðon sunnan trió ágefeþ ondsware æt ðæm upgonge & eft æt setlgonge, Nar. 27, 15-18. Sunne, setlgonges fús, Exon. Th. 174. 34; Gú. 1187. Æfter sunnan setlgonge, Chr. 773 ; Erl. 52, 24. Ǽr sunnan setlgange, Bd. 1, 27; S. 495, 7. Æt sunnan setlgange, Blickl. Homl. 93, 16. Sunne hire setlgang healdeþ [i]sol cognovit occasum suum.[/i] Ps. Th. 103, 18. Ðá se æþela glǽm setlgong sóhte, Exon Th. 178, 32; Gú. 1253. (2) marking place, [i]the west:[/i]-- Be ðam wege ðe líþ tó sunnan setlgange [i]by the road that runs to the west,[/i] Deut. 11. 30. Fram sunnan upgange óþ hire setl-gang [i]from the east unto the west,[/i] Ps. Th. 49, 2. \[Ps. setl-gang. Cf. [i]O. H. Ger.[/i] sedal-gang : [i]O. Sax.[/i] gangan, sígan te sedle, werðan an sedle ([i]of the sun[/i]), v; Grmm. D. M. 700, R. A. 817.\] v. setl, [b]I[/b] c, set-gang, [i]and next word.[/i][/m]
setl-gangende
	[m1][b]setl-gangende[/b]; [i]adj.[/i] ([i]ptcp.[/i] ) [i]Setting:[/i]-- Setlgangendre sunnan [i]occi-denti,[/i] Bd. 5, 23; S. 645, 27.[/m]
setl-hrægl
	[m1][b]setl-hrægl[/b], es; [i]n. A covering for a seat:[/i]-- vii. setlhrægel, Chart. Th. 429, 28. v. set-hrægl.[/m]
setl-rád
	[m1][b]setl-rád[/b], e; [i]f. Setting[/i] of the sun :-- Æfter sunnan setlráde, Cd. Th. 184, 19; Exod. 109. Cf. setl-gang.[/m]
setlung
	[m1][b]setlung[/b], e; [i]f.[/i] [b]I.[/b] [i]a taking of a seat, a sitting down:[/i]-- Ðú understóde setlunge míne and ǽriste míne [i]tu cognovisti sessionem meam et resurrectionem meam,[/i] Ps. Lamb. 138, 2. [b]II.[/b] [i]setting[/i] of the sun; occasus :-- Seó niht hæfþ seofon dǽlas fram ðære sunnan settlunge (set-lunge, MS. P.), Lchdm. iii. 242, 26. Æfter sunnan setlunge, 266, 5. Fram sunnan uprine óþ setlunge, Ps. Spl. 112, 3. Setellung, 49, 2. v. setlan.[/m]
sétnere
	[m1][b]sétnere[/b], sétnung. v. sǽtnere, sǽtnung.[/m]
setness
	[m1][b]setness[/b], e; [i]f.[/i] [b]I.[/b] [i]an ordinance, a regulation, an institution:[/i]-- Ðis is seó gerǽdnes ðe Eádulf hæfþ gerád tó setnesse, Cod. Dip. Kmbl. iii. 295, 32. Gé forlǽtaþ Godes bebod and healdaþ manna laga (setnesse, Lind.: setnisse, Rush. [i]traditionem[/i]), Mk. Skt. 7, 8, 3, 13. Setnesa, Mt. Kmbl. Lind. 15, 2. The word glosses also [i]testimonium[/i], Mt. Kmbl. p. 1, 11: [i]testamentum[/i], p. 2, 5. [b]II.[/b] [i]constitution, arrangement:[/i]-- From setnisse middangeardes [i]a constitution mundi, Mt.[/i] Kmbl. Rush. 25, 34. \[Heo makeden ane sætnesse . . . þe ælc cheorl eæt his sulche hæfde grið, Laym. 4258. Godess laȝhe & hiss hallȝhe settnesse þeȝȝ didenn fallen dun, & hofenn affterr þeȝȝre wille settnessess, hu mann birrde Godess laȝhe follȝhenu, Orm. 16836-43.\] v. á-, fore-, ge-, in-, on-, wið-setness.[/m]
setnung
	[m1][b]setnung[/b]. \[[i]Icel.[/i] setning.\] v. frum-setnung.[/m]
settan
	[m1][b]settan[/b]; [i]p.[/i] sette; [i]pp.[/i] seted, set\[t\] ([i]generally transitive, but see[/i] [b]XII[/b]). [b]I.[/b] [i]to set, place, put, cause to take a certain position:[/i]-- Ic sette mínne rénbogan on wolcnum, Gen. 9, 13. Ic sette max on stówe gehæppre, Coll. Monast. Th. 21, 13. Hwæðer gé settan eówer nett on ða héhstan dúne, ðonne gé fiscian willaþ? Ic wát ðæt gé hit ðǽr ne settaþ. Hwæðer gé eówer net fit on ða sǽ lǽdon, ðonne gé huntian willaþ? Ic wéne ðæt gé hí ðonne setton up on dúnum, Bt. 33, 3; Fox 118, 11-15. Ne hí ne ǽlaþ hyra leóhtfæt and hit under cýfe settaþ, Mt. Kmbl. 5, 15. Heó ([i]the fallen angels[/i]) God sette on ða sweartan helle, Cd. Th. 20, 20; Gen. 312. Hé sette his ða swíðran hand (cf. mid ða swíðran hand, 514, 21) him on ðæt heáfod, Bd. 2, 12 ; S. 515, 19. Hí ðá nó ða studu úton tó ðam wáge tó fultume ne setton, ac hí heó on ða cyricean setton, 3, 17; S. 544, 37. Hié setton hié æt ðære byrgenne dura. Blickl. Homl. 155, 8. Ðá hé bebyrged wæs, hié settan him hyrdas tó, 177, 26. Setton scyldas wið weal [i]they set their shields against the wall[/i], Beo. Th. 655 ; B. 325. Sete ðín hand under mín þeóh, Gen. 24, 2: 48, 18. Se ðe wille fæst hús timbrian ne sceall hé hit nó settan up on ðone héhstan cnol ([i]must not take the top of a hill as a site for his house[/i]) . . . and eft se ðe wille fæst hús timbrian, ne sette hé hit on sondbeorhas. Bt. 12 ; Fox 36, 7-11. Ðá lét hé hine on hæft settan [i]he had him put into prison,[/i] Chr. 1036; Erl. 164, note 3. Hé gearwe hæfde reliquias in tó settenne, Bd. 5, 11; S. 625, 37. [b]I a.[/b] [i]to set down:[/i]-- Ðá hét se apostol ða bǽre settan, Homl. Th. i. 60, 16. [b]II.[/b] figurative, [i]to set[/i] to work, [i]set[/i] before one a choice, [i]set[/i] a mark, a name, one's mind, [i]lay[/i] a charge, a curse, etc. , upon one, [i]put[/i] one in a position, [i]put[/i] into one's power, etc. :-- Ic sette beforan eów bletsunga and wirignissa, Deut. 11. 26. Ic hine wergþo on míne sette. Cd. Th. 105, 20; Gen. 1756. Swá hit mé sealde se ðe ic hit nú on hande sette, L. O. 3; Th. i. 180, 4. Ðú setst (settes, Cott. MSS.) ús on ðæt setl ðínes Sceoppendes, Bt. 7, 5; Fox 24, 2. Swá hwæt swá ðú mé on settest and bebeódest tó dónne, Bd. 4, 25; S. 600, 4, God him sette naman, Homl. Th. i. 12, 31. Hé him naman on sette, Mk. Skt. 3, 17. Abraham sette friþotácn on his selfes sunu, Cd. Th. 142, 29; Gen. 2369. Hine Abraham on beácen sette, 167, 19; Gen. 2768. Gé setton mé in edwít ðæt . . . [i]you laid to my reproach, that . . . ,[/i] Exon. Th. 131, 21; Gú. 459: Cd. Th. 165, 8 ; Gen. 2728. Gé ða wintergerím on gewritu setton, Elen. Kmbl. 1305; El. 654. Sete heora ealdormenn, swá ðú Oreb dydest [i]make their nobles like Oreb[/i] (A. V.), Ps. Th. 82, 9. Sete on Drihten ðín gehygd, 54, 22. Setton hí hine on borh [i]they shall make him give security,[/i] L. Ath. i. 20; Th. i. 208, 30 : 210, 7. Deáþ settan [i]to kill,[/i] Elen. Kmbl. 955; El. 479. Wíte settan [i]to impose punishment[/i], Cd. Th. 76, 33; [i]Gen.[/i] 1266. On gewrit settan [i]to put into writing[/i], L. Alf. 49; Th. i. 58, 22. Wutan ús tó symbeldæge settan, Ps. Th. 117, 25. [b]II a.[/b] of travelling, cf. lecgan [i]and Ger.[/i] zurücklegen :-- On weg setteþ wíse gangas, Ps. Th. 84, 12. Sceal ic nú wreclástas settan, siðas wíde, Cd. Th. 276, 15 ; Sat. 189. Gesundne síð settan [i]to make a safe journey,[/i] Elen. Kmbl. 2008; El. 1005. [b]III.[/b] [i]to set, plant:[/i]-- Sette [i]pastinat,[/i] Wrt. Voc. ii. 96, 52. Hé leác sette [i]he set vegetables.[/i] Shrn. 61, 20. Hé wíngeard sette, seów sǽda fela, Cd. Th. 94, 8; Gen. 1558: 172, 7; Gen. 2840. Settan [i]pastinare,[/i] Wrt. Voc. ii. 116, 6. Settende [i]pastinantem,[/i] 66, 18. Settum beámum anlíce [i]sicut novellae plantations,[/i] Ps. Th. 143, 14. [b]IV.[/b] [i]to set, fix, implant:[/i]-- Hé módes snyttru seów and sette geond sefan monna, Exon. Th. 41, 29; Cri. 663. Settaþ on eówerum heortum, ðæt gé ne þurfon ásmeágan, hú gé andwyrdan sceolon. Homl. Th. ii. 542, 3. Uton wé ðæs dæges fyrhto on úre mód settan, Blickl. Homl. 125, 6. [b]V.[/b] [i]to set, fix, appoint[/i] a limit, time, place (cf. [i]set[/i] day, time in A. V.) :-- In ðam frumstóle ðe him freá sette. Exon. Th. 349, 25; Sch. 51. Hí settan dæg tó ðæt man tó ðam lande scolde faran [i]they appointed a day for going to the land.[/i] Chart. Th. 376, 16. Ðæt ic ðé symbledæg sette, Ps. Th. 75, 7. Settan gemǽro, Ex. 19, 23. Mearce settan, Cd. Th. 171, 19; Gen. 2830. [b]VI.[/b] [i]to set[/i] a task, [i]ordain, establish[/i] a law, regulation, [i]appoint[/i] a condition :-- Wé settaþ ǽghwelcere cirican ðis frið, L. Alf. pol. 5; Th. i. 64, 8. Hé sette gecamp geleáffullum sáwlum. Homl. Th. i. 64, 18. Se ðe ða ealdan ǽ sette, 94, 4. Sylfa sette, ðæt ðú sunu wǽre efeneardigende, Exon. Th. 15, 14; Cri. 236. Ǽ ðú mé sete, Ps. Th. 118, 33. Gif gé nú gesáwen hwelce mús, ðæt wǽre hláford ofer óðre mýs and sette him dómas, Bt. 16, 2 ; Fox 52. 2. [b]VII.[/b] [i]to build, erect:[/i]-- Hús settan and tún timbrian, Shrn. 163, 16. Ongunnon heora burh rǽran and sele settan . . . weras on wonge wíbed setton, Cd. Th. 113, 2-5; Gen. 1881-2. [b]VIII.[/b] [i]to set up, institute, found, establish:[/i]-- Hwá ǽrost bócstafas sette? Salm. Kmbl. p. 192. 6. Hé sette scole [i]instituit scholam,[/i] Bd. 3, 18; S. 545, 44. Ǽgðer ge cyninga rícu settan ge ceastra timbredon, Ors. 1, 10; Swt. 48, 9 : Met. 1, 4. Ðæt wæs weallfæstenna ǽrest ealra ðara ðe æðelingas settan héton, Cd. Th. 65, 3 ; Gen. 1060. [b]VIII a.[/b] of the operations of the Deity :-- Ðú dæg settest and deorce niht, Ps. Th. 73, 16: 138, 11: Exon. Th. 258, 33; Jul. 274. Ðá hé ðisne ymbhwyrft ǽrest sette, 422, 17; Rä. 41, 7: Cd. Th. 265, 29; Sat. 15. Ðá ðú wǽre settende ðás sídan gesceaft, Exon. Th. 22, 23; Cri. 356. [b]IX.[/b] [i]to set, base, found:[/i]-- Gif ðú wísdóm timbrian wille, ne sete ðú hine uppan ða gítsunga, Bt. 12; Fox 36, 11. [b]X.[/b] [i]to appoint[/i] an officer or a person to an office or duty :-- Hine tó ealdormenn sette, Ps. Th. 104, 16. Hé sette hine on his húse tó hláfwearde [i]constituit eum dominus domus suae,[/i] 104, 17. Sette hé getreówe borgas, L. Eth. i. 1; Th. i. 280, 19: L. C. S. 30; Th. i. 394, 8. [b]X a.[/b] [i]to appoint[/i] something for a purpose :-- Bæd þrymcyning, ðæt hé him ða weádǽd tó wræce ne sette, Elen. Kmbl. 988; El. 495. [b]XI.[/b][i]to settle[/i] a quarrel, [i]allay[/i] animosity, [i]compose[/i] a difference:-- Witan scylon fǽhþe settan, L. Edm. S. 7 ; Th. i. 250, 13. [b]XII.[/b] [i]intrans. To settle, abate, subside:[/i]-- Lege uppa þat geswollene and hyt sceal sóna settan. Lchdm. iii. 86, 19. Ðonne biþ ðæs innoþes sár settende, i. 74, 9. [b]XIII.[/b] [i]to compose[/i] a book, etc. :-- Ic ðás bóc wrát and sette . . . ic sette feówer béc. Bd. 5, 23; S. 647, 32-37. For ðisum þingum ic ðás bóc sette. Guthl. prol. ; Gdwin. 4, 26. S&c-tilde;e Isidorus ðe ðás bóc sette [i]qui hunc librum instituit,[/i] L. Ecg. P. i. 6; Th. ii. 174, 16. Dauid ða sealmas sette, ðe wé æt Godes lofsangum singaþ, Homl. Th. ii. 576, 5. Se cyng hét ðone arcebisceop bóc settan [i]the king ordered the archbishop to draw up a charter,[/i] Chart. Th. 376, 3. \[[i]Goth.[/i] satjan: [i]O. Sax.[/i] settian: [i]O. Frs.[/i] setta: [i]O. H. Ger.[/i] sezzan: [i]Icel.[/i] setja.\] v. á-, an-, be- (bi-), for-, fore-, ge-, in-, of-, on-, tó-, un-, wið-, ymb-settan.[/m]
settaþ
	[m1][b]settaþ[/b], Ps. Th. 9, 29 [i]for[/i] sǽtaþ (?).[/m]
settend
	[m1][b]settend[/b], es; [i]m. An ordainer, appointer:[/i]-- Ðæt ðú ána eart éce Drihteu, weroda Waldend, sigora settend (sigeróf settend, Exon. Th. 188, 17 ; Az. 47), Cd. Th. 237, 5 ; Dan. 333. v. dóm-settend.[/m]
set-þorn
	[m1][b]set-þorn[/b] [i]some kind of tree:[/i]-- Andlang fura on sctþorn; of setþorne on fúlan ríþig, Cod. Dip. Kmbl. iii. 436, 14.[/m]
sétung
	[m1][b]sétung[/b]. v. sǽtung.[/m]
sewte
	[m1][b]sewte[/b], Andr. Kmbl. 1483; An. 743. v. sépan.[/m]
sex
	[m1][b]sex[/b]. v. seax, six.[/m]
sí
	[m1][b]sí[/b] [i]be:[/i]-- Him sí ábrogden hiora sceamu, Ps. Th. 108, 28. Hwæt hér sí gedón. Blickl. Homl. 179, 34. Hwǽðer hit sig ðe sóð ðe leás. Gen; 42, 16. Ðæs sig Metode þanc. Beo. Th. 3561; B. 1778. Ðæt gé witen hwæt hit sié, Past. 8; Swt. 53, 13. Gif ðú sié Godes sunu, Blickl. Homl. 27, 7. Him sió wuldor, Hy. 8, 4. Ðæt ðæt betst sý, ðæt mon seó foremǽre. Bt. 34, 2; Fox 82, 10. Gif heó leng sý ðonne hé [i]if she live longer than he,[/i] L. Edm. B. 3; Th. i. 254, 13. Ðeáh ðe heora hundred seó. Ps. Th. 89, 10. Hé cwyð ðæt ic seó teónum georn, Cd. Th. 36, 34; Gen. 581: 309, 4; Sat. 704. Gyf ðú Godes sunu sý (sig, MS. A.: siǽ, Rush.), Mt. Kmbl. 4, 3. Sib sý (sig, MS. A.) eów, Lk. Skt. 24, 36. Ðæt gé ne sín (sié, Lind.) ymbhýdige, Mt. Kmbl. 6, 25. Sín (sién, Hatt. MS.) hira eágan áþístrode. Past. 1; Swt. 28, 9. Ðæt sién gewemmede ealle. Blickl. Homl. 245, 22. Ðæt mé æfter sié eaforan síne yrfeweardas, Cd. Th. 131, 28; Gen. 2183. Seón, Exon. Th. 96, 28; Cri. 1581. Sín (sé. Lind. : sié. Rush.), Mt. Kmbl. 6, 1. Ðæt hí sýn (sié, Lind.: siǽ. Rush.) án, Jn. Skt. 17, 11. 21, 22, 23. v. eom.[/m]
sib\[b\]
	[m1][b]sib\[b\][/b], e; [i]f.[/i] [b]I.[/b] [i]relationship:[/i]-- Sybbe [i]propinquitatis,[/i] Hpt. Gl. 469, 55. Gif hwá sibleger gewyrce, gebéte ðæt be sibbe mǽðe ([i]according to the degree of relationship[/i]), L. C. S. 52 ; Th. i. 404, 25. Sameramis gesette ðæt nán forbyrd nǽre æt geligere betwuh nánre sibbe, Ors. 1, 2; Swt. 30, 35. On ðæs láfe ðe swá neáh wǽre on woruldcundre sibbe, L. Eth. vi. 12; Th. i. 318, 16. For ðære mǽglícan sibbe ([i]of Christ and John[/i]), Homl. Th. i. 58, 6. Ðá com Swein eorl and bæd Beorn eorl, ðe wæs his eámes sunu, ðæt hé his geféra wǽre tó ðam cynge. Hé wende ðá for ðære sibbe mid him. Chr. 1050; Erl. 175, 18. Hréðel ([i]the grandfather of Beowulf[/i]) sibbe gemunde, næs ic ([i]Beowulf[/i]) him láðra beorn ðonne his bearna hwylc, Beo. Th. 4854; B. 2431. Hé biþ his móder twám sibbum ([i]in two relationships, in double relationship[/i]) getǽht, ðæt hé biþ ǽgðer ge sunu ge bróðer, Wulfst. 193, 7. [b]I a.[/b] in a spiritual sense, cf. [i]gossip:[/i]-- Se cyning him tó godsuna onféng and tó tácne ðære sibbe him twá mǽgþe forgeaf ([i]in signum adoptionis, duas illi provincias donavit[/i]), Bd. 4, 13; S. 582, 9. [b]II.[/b] [i]friendliness, kindness,[/i] the opposite of hostility :-- Sibbe cos [i]pacis osculum,[/i] R. Ben. 82, 6. Ne gehýrde nǽnig man on his heortan & ellóht elles búton mildheortnesse and sibbe, Blickl. Homl. 225, 2. Ne mihte hé mid ðone cyning sibbe habban, ac mycel ungeþwǽrnys betwih him árás, Bd. 3, 14; S. 539, 35. Feóndscype dwæscaþ, sibbe sáwaþ, Exon. Th. 30, 31; Cri. 487. Á ic sibbe wið ðé healdan wille [i]I will ever maintain my friendliness to thee[/i], 177, 33; Gú. 1236. Gé hý mid sibbum sóhtun [i]ye visited the sick with kind attentions,[/i] 83, 22 ; Cri. 1360. [b]III.[/b] [i]peace,[/i] the opposite of war :-- Ǽgðer ge on sibbe ge on gewinne, Bt. 24, 2 ; Fox 82, 11. Hé him gebeád wið his sibbe ([i]in pretium pacis[/i]) unrím máþma, Bd. 3, 24; S. 556, 8. Gif hí sibbe mid Godes mannum onfón ne woldan ðæt hí wǽron gefeoht fram heora feóndum onfónde [i]si pacem cum fratribus accipere nollent, bellum ab hostibus forent accepturi,[/i] 2, 2; S. 503, 29: Chr. 605; Erl. 21, 28. Se bisceop betweox ðám cyningum sibbe geworhte, Bd. 4, 21; S. 590, 11. Eall ðeós worold geceás Agustuses frið and his sibbe, Ors. 5, 15; Swt. 250, 17. On ða tíd ([i]in the golden age[/i]) wæs sibba genihtsumnes ([i]an utter absence of wars[/i]), Blickl. Homl. 115, 9. [b]IV.[/b][i] peace, concord, unity, absence of dissension[/i] or [i]variance:[/i]-- Suá ðætte án sibb (sib, Cott. MSS.) Godes lufe bútan ǽlcum ungeráde ús gefége tósomne, Past. 36; Swt. 253, 22. Ongeán ðæt sint tó manienne ða ðe ða sibbe sáwaþ ðæt hié swá micel weorc tó unwærlíce ne dón and húru ðǽr ðǽr hié nyton hwæðer sió sibb (sib, Cote. MSS.) betre betwux gefæstnod biþ ðe ne biþ forðæm swá swíðe swá hit dereþ ðætte ǽnig wana sié ðære sibbe betwux ðǽm goodum swá swíðe hit eác dereþ ðæt hió ne sié gewanod betwux ðǽm yfelum. Forðæm gif ða unryhtwísan hiera yfel mid sibbe gefæstnigaþ and tósomne gemengaþ ðonne biþ geíced hiera mægen [i]at contra admonendi sunt pacifici, ne tantae actionis pondus levigent, si, inter quos fundare pacem debeant, ignorent. Nam sicut multum nocet, si unitas desit bonis, ita valde est noxium, si non desit malis. Si ergo perversorum nequitia in pace jungitur, profecto eorum malis actibus robur augetur,[/i] 47, 3; Swt. 361, 5-12. Beó mannum sib and sóm gemǽne, and ǽlc sacu getwǽmed, L. Eth. v. 19; Th. i. 308, 29. Sibb, vi. 25; Th. i. 320, 28. Crist ðe ys ðære sibbe ealdor, Ælfc. T. Grn. 8, 1. Sibbe (sibbes, Lind., Rush.) beam, Lk. Skt. 10, 6. Mid sibbe [i]cum consensu,[/i] Ps. Spl. 54, 15. Ðá wiste hé sumne híred ðe ungeþwǽre him betwéónum wǽron . . . hé wolde ðæt hié ealle on sibbe wǽron, Blickl. Homl. 225, 9. God sylfa bebeád ðæt wé sóðe sibbe heóldan and geþwǽrnesse ús betweónon habban, 109, 15 : Ps. Th. 33, 14. Ne wéne gé ðæt ic cóme sybbe on eorþan tó sendanne; ne com ic sybbe tó sendanne, ac swurd, Mt. Kmbl. 10, 34. Sybbe . . . tódál, Lk. Skt. 12, 51. Habbaþ sibbe betwux eów, Mk. Skt. 9, 50. Ðonne forlǽtaþ hí ða sibbe ðe hí nú healdaþ, and winþ heora ǽlc on óðer, and forlǽtaþ heora geférrǽdenne, Bt. 21; Fox 74, 34: Elen. Kmbl. 2411; El. 1207. [b]V.[/b] [i]peace, freedom from disturbance[/i] or [i]molestation, tranquillity:[/i]-- Gerusalem is gereht sibbe gesyhþ (cf. sib-gesihþ), forðon ðe hálige sáula ðǽr restaþ, Blickl. Homl. 81, 1. Nú is ǽghwonon hreám and wóp and sibbe tólésnes, 115, 16. Iethro cwæþ: 'Gá on sybbe,'Ex. 4, 18. Hí ðá feówertig wintra wunodon on sibbe [i]quievit terra per quadraginía annos,[/i] Jud. 5, 32. Beóþ on sibbe ða þing ðe hé áh, Lk. Skt. 11, 21. Hú wéne gé hwelce sibbe ða weras hæfden, ðonne heora wíf swá monigfeald yfel dónde wǽron? Ors. 1, 10; Swt. 50, 2. [b]V a.[/b] [i]the peace[/i] of a country, the king's [i]peace:[/i]-- Ða kyningas ǽgðer ge hiora sibbe ge hiora onweald innanbordes gehióldon, Past. pref. ; Swt. 3, 6. Hé ([i]Augustus[/i]) bebeád ðæt eall moncynn áne sibbe hæfde, Ors. 5, 14; Swt. 248, 20. [b]VI.[/b] [i]peace[/i] of mind, [i]freedom from agitation, fear,[/i] etc.:-- Sib sí mid eów, ne ondrǽde gé eów, Gen. 43, 23. Sý sibb betwux eów; ic hit eom, ne beó gé ná áfyrhte, Homl. Th. i. 220, 13: Jn. Skt. 20, 19. Ús biþ gearu sóna sibb æfter sorge, Andr. Kmbl. 3134; An. 1570. Léton ðone hálgan swefan on sibbe, blíðne bídan, 1663; An. 834. Wé mótan his ða wuldorfæstan onsýne mid sibbe sceáwian, Blickl. Homl. 103, 29. \[Sæhte and sibbe, Laym. 6096. Off Daviþess kin and sibbe, Orm. 3315. We ne muȝe grið ne sibbe macie, O. E. Homl. i. 243, 14: O. and N. 1005. [i]Goth.[/i] sibja [i]relationship, adoption: O. Sax.[/i] sibbia [i]relationship: O. Frs.[/i] sibbe: [i]O. H. Ger.[/i] sippa, sibba [i]adfinitas, propinquitas, pax, foedus : Icel.[/i] sifjar; [i]pl. affinity;[/i] Sif [i]the wife of Thor;[/i] she was the goddess of the sanctity of the family and wedlock, v. Grmm. D. M. 286 and R. A. 467.\] v. bróðor-, cneów-, dryht-, friðu-, mǽg-, mǽgþ-, neáh-, níd-, un-sib\[b\], [i]and next word.[/i][/m]
sib\[b\]
	[m1][b]sib\[b\][/b] ; [i]adj. Sib[/i] (dial. e. g. Lancashire, Scottish), [i]related;[/i] also absolute, [i]one related, a relation[/i] (In [i]god-sibbas[/i] the word is inflected as a noun, cf. [i]Icel.[/i] sifr [i]a near relation.[/i] In the passage below, Lk. 14, 12, the form may be taken as a weak noun, cf. [i]Icel.[/i] sifi [i]a relation by marriage,[/i] guð-sifi [i]a god-sib: O. L. Ger.[/i] sibbeo: [i]O. H. Ger.[/i] sibbo [i]consanguineus[/i]) :-- Ne biþ [i]ná[/i] gelíc ðæt man wið swustor gehǽme and hit wǽre feor sibb ([i]or[/i] ? feorsibb ; cf. neáh-sibb), L. C. S. 52; Th. i. 404, 28. Ðǽr ne byþ sybbes lufu tó óðrum, Wulfst. 146, 13. Ðære sibban [i]ob cognate,[/i] Wrt. Voc. ii. 64, 26. Hé biþ his móder on twám wísum tó sibbum getǽht, ðæt hé biþ ǽgðer ge sunu ge bróðer, Wulfst. 193, 7. Hát in gán seón sibbe gedriht samod ætgædere, Beo. Th. 779; 8. 387: 1462; 8. 729. ([i]Grein takes[/i] sibbe [i]as gen, of[/i] sibb, [i]Thorpe and Heyne make it the first part of a compound.[/i] Cf. sib-gedryht.) Ðonne se deáþ cymeþ ásundraþ ðá sibbe ða ðe ǽr somud wǽron líc and sáwle [i]when death comes, it separates then relations, who before were together, body and soul,[/i] Exon. Th. 367, 7; Seel. 4. Hé ([i]Augustus[/i]) bebeád ðæt ǽlc mǽgþ tógædere cóme, ðæt ǽlc man ðý gearor wiste hwǽr hé gesibbe (sibbe, MS. C.) hæfde, Ors. 5, 14 ; Swt. 248, 17, Sibbo &l-bar; cúðo menn (gisibbe, Rush.) [i]cognatos,[/i] Lk. Skt. Lind. 14, 12. \[Hiss follc, þatt wass himm sibb o moderr hallfe, Orm. 19144. Sohhtenn himm betwenenn sibbe and cuþe (v. Lk. 2, 44), 8922. Bitwhwe sibbe, vlesliche oðer gostliche, A. R. 204, 20. Iosep bad sibbe ([i]his kinsmen[/i]) cumen him biforen, Gen. and Ex. 2503. Who is sibbe to þis seuene . . . he is wonderliche welcome, Piers P. 5, 634. Sybbe or of kynne [i]consanguineus,[/i] Prompt. Parv. 455. [i]Goth.[/i] un-sibis [i]impious: O. Frs.[/i] sibbe [i]related: O. H. Ger.[/i] sippe.\] v. ge-, neáh-sib\[b\].[/m]
sibaed
	[m1][b]sibaed[/b] [i]sifted[/i] (?); arbatae, Txts. 43, 216. v. sife, sifeþa.[/m]
sib-æðeling
	[m1][b]sib-æðeling[/b], es; [i]m. A prince and kinsman:[/i]-- Sibæðelingas ([i]Beowulf and Wiglaf;[/i] a few lines before the former is spoken of as the [i]mǽg[/i] of the latter). Beo. Th. 5409; B. 2708.[/m]
sibban
	[m1][b]sibban[/b] (?); [i]p.[/i] sifde (?) [i]To rejoice:[/i]-- Sifeþ [i]gaudet,[/i] Bd. 5, 23; S. 646, 35 note. \[[i]Goth.[/i] sifan; [i]p.[/i] sifaida [i]to rejoice.[/i]\][/m]
sibbian
	[m1][b]sibbian[/b]; [i]p.[/i] ode [i]To make people friends, make peace between[/i] disputants, [i]reconcile:[/i]-- Se seðe ða unryhtwísan tósomne sibbaþ ([i]pace social[/i]), hé seleþ ðære unryhtwísnesse fultom, Past. 47, 3; Swt. 361, 22. Sipbade [i]paciscitur.[/i] Lk. Skt. p. 11. 2. On .iiii. nyhta mónan sibba ða cídenda\[n\] men, and ðú hié gesibbast, Lchdm. iii. 176, 25. Cyninge gebyreþ, ðæt hé eall cristen folc sibbie and sehte, L. I. P. 2 ; Th. ii. 304, 12. Sybbie, Wulfst. 266, 17. Wé lǽraþ, ðæt nán sacu, ðe betweox preóstan sí, ne beó gescoten tó worldmanna sóme, ac séman and sibbian heora ágene geféran, L. Edg. C. 7; Th. ii. 246, 4. Ðá wǽron on ðam tíman ungeþwǽre preóstas, ða hé wolde sibbian, Homl. Th. ii. 516, 5. v. ge-, un-sibbian.[/m]
sib-cwide
	[m1][b]sib-cwide[/b], es ; [i]m. A speech professing peace and friendliness, fair words:[/i]-- Ða leásan men, ða ðe mid fungan treówa gehátaþ fægerum wordum . . . hafaþ on gehátum hunigsmæccas, sméðne sybcwide, Fragm. Kmbl. 54; Leás. 29.[/m]
sib-fæc
	[m1][b]sib-fæc[/b], es; [i]n. A degree of relationship:[/i]-- Æfre ne geweorðe, ðæt cristen man gewífige in .vi. manna sibfæce on his ágenum cynne, ðæt is þinnan ðam feórþan cneówe, L. Eth. vi. 12; Th. i. 318, 14: L. C. E. 7; Th. i. 364, 22. Cf. Christiani ex propinquitate sui sanguinis usque ad septimum gradum connubia non ducunt, Th. i. 257, note b, and ii. 19, note 1. v. Grmm. R. A. 468.[/m]
sib-gebyrda
	[m1][b]sib-gebyrda[/b]; [i]pl. f. Relationship:[/i]-- Ic ([i]Abraham[/i]) eom fædera ðín ([i]Lot[/i]) sibgebyrdum, Cd. Th. 114, 8; Gen. 1901.[/m]
sib-gedryht
	[m1][b]sib-gedryht[/b], e; [i]f.[/i] [b]I.[/b] [i]a band of kinsmen:[/i]-- [i]Bád[/i] eall seó sib-gedriht ([i]the Israelites[/i]) somod ætgædere. Cd. Th. 191, 13; Exod. 214. [b]II.[/b] [i]a peaceful band:[/i]-- Swinsaþ sibgedryht ([i]the host of spirits who live in the peace and tranquillity of heaven[/i]), Exon. Th. 239. 8 ; Ph. 618. In ðam écean gefeán mid ða sibgedryht somud eard niman, 184, 18 ; Gú. 1346.[/m]
sib-gemágas
	[m1][b]sib-gemágas[/b]; [i]pl. m. Kinsmen:[/i]-- Heáhlond stigon sibgemágas ([i]Abraham and Isaac[/i]), Cd. Th. 202, 10; Exod. 386.[/m]
sib-geornness
	[m1][b]sib-geornness[/b], e; [i]f. Eagerness for peace and kindness, love:[/i]-- Syb-geornes [i]caritas Dei et proximi,[/i] Wulfst. 69, 2. Sihgeornes, 189, 21.[/m]
sib-gesihþ
	[m1][b]sib-gesihþ[/b], e; [i]f. A vision pf peace:[/i]-- Sibgesyhþe [i]Hierosolymae[/i] (v. sib. V), Hpt. Gl. 447, 56.[/m]
sibi
	[m1][b]sibi[/b]. v. sife.[/m]
sib-lác
	[m1][b]sib-lác[/b], es; [i]n. A peace-offering:[/i]-- Ic ðé wille gesyllan míne siblác ([i]hostias pacificas[/i]), L. Ath. i. prm. ; Th. i. 196, 21.[/m]
sib-leger
	[m1][b]sib-leger[/b], es; [i]m. An incestuous person:[/i]-- Be siblegerum. And æt siblegerum ða witan gerǽddan, ðæt cyng áh ðone uferan and bisceop ðone nyðeran, L. E. G. 4; Th. i. 168, 13-15. Cf. for-liger ; [i]m.[/i][/m]
sib-leger
	[m1][b]sib-leger[/b], es; [i]n. Incest:[/i]-- Be siblegere. Gif hwá sibleger gewyrce gebéte ðæt be sibbe mǽðe, L. C. S. 52; Th. i. 404, 24. Wearþ ðes þeódscype swýðe forsyngod þurh sibblegeru and þurh mistlíce forligru. Wulfst. 164, 5 : 165, 31.[/m]
sib-líc
	[m1][b]sib-líc[/b]; [i]adj. Of peace:[/i]-- Mid siblícum cosse, Homl. Skt. i. 22, 31. God biddan ðæt hé forgefe siblíce tíd and smyltelíco gewidra, Shrn. 74, 11. Wé sceolan ús geearnian ða siblecan wǽra Godes and manna, Blickl. Homl. 111, 3.[/m]
sibling
	[m1][b]sibling[/b], es; [i]m. A relation, kinsman:[/i]-- Sibling [i]affinis[/i] vel [i]consangtuineus,[/i] Wrt. Voc. i. 72, 46: Homl. Th. i. 516, 14. Hæfst ðú suna oððe dohtra oððe áðum oððe ænigne sibling? Gen. 19, 12. Gebróðru [i]vel[/i] siblingas [i]fratres[/i], Wrt. Voc. i. 53, 3. Ofsleáþ ðás ealdras, ðonne beóþ heora siblingas tó heófunge geneádode, Homl. Th. i. 88, 1. Fæder and móder and flǽsclíce siblingas, 398, 8. Úre frýnd geseón and úre siblingas gegrétan, ii. 526, 33. Siblingum [i]contribulibus, propinquis, parentibus,[/i]Hpt. Gl. 472, 23. v. ge-sibling.[/m]
sib-lufu,an
	[m1][b]sib-lufu,an[/b]; [i]f. Kindly affection, kindness, love such as exists between kinsmen:[/i]-- Ic (God) tó eów mid siblufan gecyrre þurh milde mód, Exon. Th. 366, 6; Reb. 8: 40, 7; Cri. 635. Hié ([i]the fallen angels[/i]) of siblufan Godes áhwurfon, Cd. Th. 2, 25 ; Gen. 24. Git mé sibblufan and freóndscipe cýðaþ, 152, 3; Gen. 2514. \[sib-ræden\[n\], e; [i]f. Affinity, relationship:[/i]-- þes ilce Willelm hæfde ǽror numen ðes eorles dohter of Angeow tó wífe oc hí wǽron siððen tótweamde for sibréden. Chr. 1127; Erl. 255, 21. The king him let uor sibrede todele fram is wif, R. Glouc. 492, 9. A sybredyñ [i]consanguinitas[/i], Cath. Ang. 338, where see note. See also [i]sib-rit, sibbe-ridge, -red[/i] banns of marriage, E. D. S. Pub. B. 16.\][/m]
sib-sum
	[m1][b]sib-sum[/b]; , [i]adj. Peaceable, pacific, friendly:[/i]-- Sibsum [i]pacificus,[/i] Rtl. 39, 9. Eálá ðú sóða and ðú sibsuma, Crist ælmihtig. Exon. Th. 14, 5; Cri. 214. Ða Gotan lustlíce sibbsummes friðes æt eów biddende sindon [i]the Goths willingly ask for a friendly peace at your hands;[/i] Gothi societatem Romani foederis precibus sperant, Ors. 1, 10; Swt. 48, 22. Sibsume &l-bar; friðgeorne (&l-bar; friðsume, Rush.) [i]pacifici,[/i] Mt. Kmbl. Lind. 5, 9. \[[i]O. H. Ger.[/i] sippi-sam [i]pacificus.[/i]\] v. ge-sibsum.[/m]
sibsumian
	[m1][b]sibsumian[/b]. v. ge-sibsumian.[/m]
sibsumlíce
	[m1][b]sibsumlíce[/b]; [i]adv. Peaceably, in peace:[/i]-- Sibsumlíce gebunden mid ðínum bebode. Bt. 33, 4 ; Fox 128, 31. v. ge-sibsumlíce.[/m]
sibsumness
	[m1][b]sibsumness[/b], e; [i]f. Peaceableness, peace, tranquillity:[/i]-- Hé ðæt ríce heóld on gódre geþuǽrnesse and on micelre sibsumnesse. Chr. 860; Erl. 70, 34. Lufa sibsumnysse and geþwǽrnysse, Wulfst. 247, 1, \[Þa weren alle mid sibsumnesse, O. E. Homl. i. 91, 17. Sibsumnesse eu beo among [i]pax vobiscum,[/i] Misc. 54, 599.\] v. ge-sibsumness.[/m]
sibsumung
	[m1][b]sibsumung[/b], sibun. v. ge-sibsumung, seofon.[/m]
síc
	[m1][b]síc[/b], es; [i]n. : but[/i] síce, es; [i]m. seems also to occur. A sike. 'Sike[/i] a watercourse; applied to a natural as well as to an artificial stream; the latter usually constructed to receive the contents of field gutters, for discharge into the river.' Mid-Yorks. Gloss. See also E. D. S. Pub. 13, 15, and Old Farming Words, III :-- [i]Sike[/i] a quillet or furrow. Jamieson gives [i]sike[/i] a rill. Cuddie Headrigg says 'I took up the syke a wee bit.':-- Of ðam mere west . . . ðonne innan ánne síce, ðonne andlangc síces ðæt cymþ tó ðæm horpytte, Cod. Dip. Kmbl. iii. 37, 20-22. Of ðæm beorge on ðæt síc; ondlong síces ofer ðone bróc, 38, 28 : 35, 7. In wǽtan síce; of ðæm wǽtan síce in ða bakas, 382, 7: 386, 11. In ðæt wǽte sícc; of ðam síce, 386, 16. On ðæt eástre síc, 438, 28. In ðæt síc, 31, 12. \[Syke [i]rivus[/i], Wrt. Voc. i. 195, col. 2. [i]Icel.[/i] sík [i]a ditch, trench: O. H. Ger.[/i] gi-sích [i]stagnum, lacus, palus[/i] (cf. [i]Scott,[/i] sike [i]a marshy bottom with a small stream running through it),[/i] Grff. vi. 58.\] Cf. seohtra.[/m]
sícan
	[m1][b]sícan[/b], sýcan; [i]p.[/i] te [i]To cause to suck, to suckle, give suck:[/i]-- Ðú sýcst hálgum breóste [i]lactas sacrato ubere,[/i] Hymn. Surt. 75, 43. Ða breóst ðe ne síctun (sýctun, MS. A.) [i]ubera quae non lactauenmt,[/i] Lk. Skt. 23, 29. v. ge-sícan, á-sícyd; súcan.[/m]
sícan
	[m1][b]sícan[/b]; [i]p.[/i] sác. [b]I.[/b] [i]to sike[/i] (still in dial. e. g. Lancashire), [i]sigh, groan:[/i]-- On mínum bedde ic síce and wépe, Ps. Th. 6, 5. [b]II.[/b] [i]to sigh[/i] for, [i]long[/i] for :-- Ðæt wǽron ða tída ðe Rómáne nú ǽfter sícaþ [i]en tempora . . . quibus recordatio suspirat,[/i] Ors. 2, 8 ; Swt. 92, 35. \[Seoruhfulnesse made him siken sore, A. R. 110, 13. Wepenn & sikenn sare & suhhȝhenn, Orm. 7924. Þe king gon siche (sike, 2nd MS.) sare, Laym. 12772. He sikede, Jul. 20, 9. Sike, Horn. 426: Havel. 291. She neither weep ne syked, Clerkes Tale 545. Thanne syked Sathan, Piers P. 18, 263.\] v. á-, on-sícan, [i]and following words.[/i][/m]
siccettan
	[m1][b]siccettan[/b]. v. sicettan.[/m]
sice
	[m1][b]sice[/b], es; [i]m. A sigh, groan;[/i] gemitus :-- Ic mé on Godes helde bebeode[/m]
sicel
	[m1][b]sicel[/b]. v. sicol.[/m]
sicerian
	[m1][b]sicerian[/b]; [i]p.[/i] ode [i]To ooze,[/i] of a fluid, [i]to make way through a small opening[/i] :-- Swíðe lytlum siceraþ ðæt wæter and swíðe dégellíce on ðæt hlece scip and ðeáh hit wilnaþ ðæs ilcan ðe sió hlúde ýð, ðéþ on ðære hreón sǽ búton hit mon ǽr út áweorpe [i]by very small quantities and with very great secrecy does the water make its way into the leaky ship, and yet it has the same intention as the loud wave in the rough sea, unless it be cast out beforehand;[/i] hoc agit sentina latenter excrescens, quod patenter procella saeviens, Past. 57, 1 ; Swt. 437. 14. \[[i]Ger.[/i] sickern [i]to ooze, trickle.[/i]\][/m]
sicet\[t\]
	[m1][b]sicet\[t\][/b], es; [i]n. A sigh, groan[/i] :-- On siccetum [i]in gemitibus,[/i] Ps. Lamb. 30, 10.[/m]
sicet\[t\]an
	[m1][b]sicet\[t\]an[/b], siccet\[t\]an; [i]p.[/i] te. [b]I.[/b] [i]to sigh, groan[/i] :-- Sicetit [i]sin-gultat,[/i] Wrt. Voc. ii. 120, 50. Ðá begann se ealda siccetan and mid wópe wearþ ofergoten, Ælfc. T. Grn. 18, 1. [b]II.[/b] as opposed to expressing grief by speech (?) :-- Ða unryhtwísan sicettaþ (siccettaþ, Cott. MSS.) on ðǽm þiéstrum [i]impii in tenebris conticescent,[/i] Past. 11, 1 ; Swt. 65, 12. Siccitan [i]conticiscent, silebant,[/i] Wrt. Voc. ii. 135. 15.[/m]
sicet\[t\]ung
	[m1][b]sicet\[t\]ung[/b], siccet\[t\]ung, e; [i]f. A sigh, sob, heavy[/i] or [i]short breathing, sighing[/i] :-- Siccetung [i]suspirium,[/i] Wrt. Voc. i. 19, 34. Siccitung [i]singultus,[/i] 46, 19. Mé ðiós siccetung hafaþ ágǽled, ðes geocsa, Met. 2, 4. Mín geár wǽron on sicetunga and on gestæne ([i]in gemitibus[/i]), Ps. Th. 30, 11. Sicetunge [i]singultu,[/i] Hpt. Gl. 514, 66. In sicettunge and geoxunge [i]in singultum,[/i] Wrt. Voc. ii. 46, 8. Getogene sicetunge [i]ducta suspiria,[/i] Hpt. Gl. 511, 41. Heófunga sicetungum [i]lamentorum singultibus,[/i] 472, 57. Siccitungum, 504, 63. Hé angsumlíce siccetunga teáh swá ðæt hé ear-foþlíce orðian mihte [i]he drew his breath painfully and heavily, so that he could hardly breathe,[/i] Homl. Th. i. 86, 8. Hé wearþ ðá gesícelod and siccetunga teáh of niwellícum breóste on bedde licgende [i]he fell ill and drew sighs from the bottom of his heart, as he lay in his bed,[/i] Homl. Skt. i. 7, 65.[/m]
Sicilie
	[m1][b]Sicilie[/b]; [i]pl. The Sicilians, the people of Sicily,[/i] or (as in the older stage of the language the name of a people was used where now that of their country is put) [i]Sicily.[/i] \[In this sense the Latin form also occurs :-- -Sicilia, églond micel, Met. 1, 15. Sicilia ðæt ígland is þrýscýte, Ors. 1, 1 ; Swt. 28, 2. On Sicilia ðæm londe, 2, 6 ; Swt. 88, 31. Betwux ðám muntum and Sicilia ðam eálonde, Bt. 1 ; Fox 2, 4\] :-- Sicilie ungeráde wǽron him betweónum, Ors. 2, 7 ; Swt. 90, 6. Hit Sicilia fela ofslóg, 2, 6 ; Swt. 88, 32. Sicilia folc, burh, 4, 6 ; Swt. 170, 20, 30. Sicilia íglond [i]insulas Siciliae,[/i] Swt. 172, 30. On Sicilium [i]in Sicilia,[/i] 4, 4; Swt. 164, 23: 5, 3; Swt. 222, 27. Of Sicilium [i]ex Sicilia,[/i] 4, 6; Swt. 174, 20. Hí wunnon on Sicilie ([i]adversus Siculos[/i]), 4, 5 ; Swt. 168, i9. Hé gefór mid firde an Sicilie [i]cum in Sicilia bellum gereret,[/i] Swt. 166, 6: 4, 10; Swt. 194, 3.[/m]
Sicilisc
	[m1][b]Sicilisc[/b]; [i]adj. Sicilian[/i] : - Sicili\[s\]c, Sicul inberdli(n)c &l-bar; burhleód, Sicilisc inbyrdlincg [i]siculus indigena, Sici\[li\]ensis incivis,[/i] Hpt. Gl. 499, 35-39. Se Sicilisca [i]Siculus,[/i] Wrt. Voc. ii. 84, 26.[/m]
síclian
	[m1][b]síclian[/b], sícelian; [i]p.[/i] ode [i]To sicken, be[/i] or [i]fall sick[/i] :-- Lange hé síclaþ [i]diu egrotat,[/i] Lchdm. iii. 151, 8. Sícclaþ (síclaþ, MS. T.), 13. \[Ðá wæs Leófríc abbot of Burh æt &thorn-bar; ilca feord, and sǽclode ðǽr, and com hám, and wæs dǽd sóne ðǽr æfter, Chr. 1066; Erl. 203, 12. Þat ilce ðæi þat Martin abbot of Burch sculde þider faren, þa sǽclede hé & ward déd .iv. no. Jañ., 1154; Erl. 266, 10.\] \[Leste oure soule secli, A. R. 50, 20. [i]O. H. Ger.[/i] siechelón [i]languere.[/i]\] v. ge-síclian.[/m]
sicol
	[m1][b]sicol[/b] (-el, -ul), es ; [i]m. A sickle[/i] :-- Ðes sicol [i]haec falx,[/i] Ælfc. Gr. 9, 72; Zup. 73, 6: Wrt. Voc. i. 85, 2 : [i]falciola vel falcicula,[/i] 34, 63. Sicul [i]falx,[/i] ii. 146, 77. Sicel [i]baxus,[/i] 12, 53: Wülck: Gl. 193, 9. Ne ríp ðú ná mid sicele ([i]falce[/i]), Deut. 23, 25. Hé sent his sicol [i]mittit falcem,[/i] Mt. Skt. 4, 29. Hé sceal sicol habban, Anglia ix. 263, 5. \[[i]O. H. Ger.[/i] sihhila ; [i]f. falx, falcicula : Ger.[/i] sichel. [i]Probably from Latin[/i] secula.\][/m]
sicor
	[m1][b]sicor[/b]; [i]adj. with gen. Secure[/i] front, [i]free[/i] from guilt and the punishment it brings, [i]safe, free[/i] from danger or harm, [i]sure, certain, free[/i] from doubt :-- Swá ús biþ æt Gode ðonne wé wið hine gesyngiaþ; ðeáh wé nǽfre eft swá ne dón, gif wé ðæt gedóne mid nánum þingum ne bétaþ ne ne hreów-siaþ, ne bió wé nó ðæs sicore; gif ús ðæt ne mislícaþ ðæt ús ǽr lícode, ðonne ne biþ hit nó ús færgiefen. Ðeáh wé nú náuht yfeles ne dón on ðisse worulde, ne sculon wé ðeáh forðý bión tó orsorge, gif wé náuht tó góde ne dóþ; forðæmðe swíðe fela unáléfedes wé oft geþenceaþ. Hú mæg se ðonne bión orsorg, se ðe him self wát, ðæt hé gesyngaþ [i]ita et cum Deo delinquimus, nequaquam satisfacimus, si ab iniquitate cessamus, nisi voluptates quoque, quas dileximus, e contrario appositis lamentis insequamur. Si enim nulla nos in hac vita operum culpa maculasset, nequaquam nobis hic adhuc degentibus ipsa ad securitatem innocentia nostra sufficeret; quia illicita animum multa pulsarent. Qua ergo mente securus est, qui perpetratis iniquitatibus ipse sibi testis est, quia innocens non est?[/i] Past. 54, 5; Swt. 425, 3, 10. \[Hi harm hadde, hii wende þat hii siker were, Laym. 9401 (2nd MS.). Dead is þe king & siker þu miht hider comen, 15092. Wá wes Brutten þere, þenne heo wenden beon sikere, 29289. Be þu sikerr þatt he shall þe ȝifenn eche blisse, Orm. 4844. Beoð ancren wise, þet habbeð wel bituned ham aȝein þe helle leun, uorte beon þe sikerure, A. R. 164, 12. Ne migten he siker ben, for magnie of ðo woren ouertaken, Gen. and Ex. 876. Þat ich mowe a siker bold arere, R. Glouc. 116, 1. Syker þou be Engelond ys nou þyn, 359, 9. Hit is sikerest in þi heeued ([i]safest to sprinkle water on the head at baptism[/i]), Shoreham. Þai salle be þare syker and certayne To have endeless joy, Pr. C. 8559. A man hath most honour To deyen ... whan he is siker of his goode name, Chauc. Kn. T. 2191. Her none sikerer þan other, Piers P. 12, 162 note. [i]O. Frs.[/i] sikur (-er) [i]free[/i] from guilt; [i]sure, trustworthy:[/i] [i]O. Sax.[/i] (sundiono) sikur (-or) : [i]O. H. Ger.[/i] sihhur [i]securus, immunis, liber, tutus. From Latin[/i] securus.\][/m]
síd
	[m1][b]síd[/b]; [i]adj.[/i] [b]I.[/b] [i]wide, broad, spacious, ample, extensive.[/i] (a) applied to the world, universe, ocean, etc. :-- Ðiós síde gesceaft þénaþ and þiówaþ [i]the wide world ministers and serves,[/i] Met. 29, 76. Eorþe and síd wæter [i]earth and ocean broad,[/i] Cd. Th. 7, 2 ; Gen. 100. Geseah sceado swiðrian geond sídne grund, 8, 35 ; Gen. 134. Sǽs sídne grund, Exon. Th. 349, 2 ; Sch. 40. Geond sídne sǽ, 53, 19; Cri. 853. Sǽs sídne fæðin, Elen. Kmbl. 1454; El. 729. Is ðæs fýres frumstól ofer eallum óðrum gesceaftum geond ðisne sídne grund, Met. 20, 127. (b) applied to a tract of land, to a kingdom, etc., v. síd-land :-- Síde ríce [i]a broad realm,[/i] Beo. Th. 4404; B. 2199. Nyttade Noe mid sunum sínum sídan ríces, Cd. Th. 96, 24; Gen. 1599. Unlytel dǽl sídre foldan ([i]the district of Sodom and Gomorrah[/i]), 154. 5 ; Gen. 2551. Sennar sídne and wídne [i]Shinar's plain broad and wide,[/i] 99, 33; Gen. 1655. Síde sǽlwongas, 78, 14; Gen. 1293. Síde sǽnæssas, Beo. Th. 451; B. 223. Hé wealdeþ sídum rícum [i]he shall rule broad realms,[/i] Ps. Th. 71, 8. (c) applied to a comparatively small sur-face :-- Ic bere sídne scyld, Beo. Th. 879; B. 437. Setton síde scyldas wið weal, 656; B. 325. Síde weallas, Exon. Th. 1, 9; Cri. 5. (d) applied to a number of people who cover a wide space, v. síd-folc :-- Sécan síde herge, Exon. Th. 33, 12; Cri. 524. Weorode, síde herge, Beo. Th. 4683; B. 2347. Síde worude (? worulde, MS.), Cd. Th. 118, 11 ; Gen. 1963. Ofer síd weorod, Elen. Kmbl. 316; El. 158. Síde þeóde, Ps. Th. 117, 10. Síde hergas, Cd. Th. 194, 14; Exod. 260: Andr. Kmbl. 1304; An. 652. (e) figuratively, [i]far-reaching, large[/i] :-- Geþol-ode wine Scyldinga weána gehwylcne, sídra sorga, Beo. Th. 300; B. 149. Ic worn hæbbe sídra sorga gehýred, Exon. Th. 11, 13; Cri. 170. Ne behwylfan mæg heofon and eorþe his wuldres word wíddra and síddra ðonne befæðman mǽge foldan sceátas ([i]stretching too far and wide to be embraced[/i]), Cd. Th. 204, 31 ; Exod. 427. [b]II.[/b] [i]capacious, ample, spacious, large[/i] :-- Glóf síd, Beo. Th. 4178; B. 2086. In sídum ceóle, Exon. Th. 345, 10; Gn. Ex. 186. On ðyssum sídan sele, Cd. Th. 273, 3; Sat. 131. Geond ðæt síde sel, Andr. Kmbl. 1523; An. 763. Con hé sídne ræced fæste gefégan, Exon. Th. 296, 7 ; Crä,. 47. [b]II a.[/b] figuratively of the capacity of the mind :-- On sídum sefan, Exon. Th. 169,17 ; Gú. 1096. Þurh sídne sefan, Beo. Th. 3456 ; B. 1726. Sefan sídne geþanc and snytro cræft, Cd. Th. 249, 26; Dan. 536. [b]III.[/b] [i]long, hanging, of ample length,[/i] of clothes, hair, etc., v. síd-feax :-- Síd reáf swilce méteras wyrceþ on anlícnesse [i]toga,[/i] Wrt. Voc. i. 41, 3. Iohannes geseah úrne Drihten mid alban gescrídne, and seó wæs síd niðer óþ ða andcleówa ([i]it reached down to the ancles,[/i] cf. [i]Icel.[/i] kné-, skó-síðr [i]reaching to the knee, the shoes[/i] (of dress) ), L. Ælfc. P. 15 ;Th. ii. 370, 3. Herebyrne síd (cf. [i]Icel.[/i] brynja rúm ok síð), Beo. Th. 2892 ; B. 1444. Mid sídum bearde (cf. [i]Icel.[/i] sítt skegg), Homl. Th. i. 466, 24. Síde beardas, 456, 18. Se beard and ðæt feax him wǽron óþ ða fét síde (cf. [i]Icel.[/i] lokkar siðir til jarðar), Shrn. 120, 25. Hí habbaþ beardas óþ cneów síde and feax óþ helan [i]barbas habentes usque ad genua, comas usque ad talos,[/i] Nar. 35, 2 : 38, 8. Wíf habbaþ beardas swá síde óþ heora breóst, 38, 2. \[Now wers men short and now syde, Pr. C. 1534. Syyd, as clothys [i]talaris,[/i] Prompt. Parv. 455 where see note. See also Halliwell Dict. [i]side.[/i] [i]Icel.[/i] síðr [i]long, hanging.[/i]\][/m]
síd-ádl
	[m1][b]síd-ádl[/b], e; [i]f. Pleurisy[/i] :-- On sídan lama [i]vel[/i] sídádl [i]pleuriticus,[/i] Wrt. Voc. i. 19, 31. Cf. síd-wærc.[/m]
sídan
	[m1][b]sídan[/b]; [i]adv. From a wide area[/i] :-- Of gehwilcum stówum wýdan and sýdan gegaderod, Cod. Dip. B. ii. 389, 23. Cf. next word.[/m]
síde
	[m1][b]síde[/b]; [i]adv. Widely, extensively, amply[/i] :-- Síde [i]prolixius,[/i] Hpt. Gl. 526, 60. ¶ [i]The word generally occurs along with[/i] wíde, [i]far[/i] and wide :-- -Síde and wíde [i]longe lateque,[/i] Wrt. Voc. ii. 53, 59: Cd. Th. 8, 3; Gen. 118: El. 554; El. 277. Hé Godes lof rǽrde wíde and síde, Chr. 959; Erl. 119, 26: Cd. Th. 1, 20: Gen. 101. Is wuldur ðín wíde and síde ofer ðás eorþan ealle [i]in omnem terram gloria tua,[/i] Ps. Th. 56, 6, 13. Gesamnadon weras wíde and síde, Andr. Kmbl. 3273 ; An. 1639. Cyn-ingas hine wíde worðodon síde, Chr. 975 ; Erl. 125, 23. Ealra lǽca ðæra ðe gewurde wíde oððe síde, Hy. 1, 7. \[Þis wes itald wide and side, Laym. 29902. Wide and side spelledd iss, Orm. 5900. Sidder ([i]hanging[/i]) [i]lower,[/i] Piers P. 5, 193.\] Cf. preceding word.[/m]
síde
	[m1][b]síde[/b], an ; [i]f.[/i] [b]I.[/b] [i]a side, flank,[/i] of living things :-- Síde [i]latus,[/i] Wrt, Voc. i. 44, 24: ii. 51, 72: [i]lumbus,[/i] 113, 29. Wið ðære swíðran sídan sáre and ðære winestran, Lchdm. ii. 6, 3. On sídan lama [i]pleuriticus,[/i] Wrt. Voc. i. 19, 31. Hé Hǽlend genom be sídan, Cd. Th. 299, 5; Sat. 545. Hit ([i]the horse[/i]) ongan walwian and on gehwæðere sídan hit ofer-weorpan ([i]in diversum latus vicissim sese volvere[/i]), Bd. 3, 9 ; S. 533, 40. Án ðæra cempena geopenode his sídan (sídu, Lind. : sído, Rush.) mid spere, Jn. Skt. 19, 34. Sídan (ða sídu &l-bar; ðæt sídu, Lind. : ða sído, Rush.) [i]latus,[/i] 20, 20. [b]II.[/b] [i]side[/i] of a house, ship, etc. :-- Duru ðú setst be ðære sídan ([i]the side of the ark[/i]), Gen. 6, 16: Past. 22; Swt. 169, 24. Ðæt scyp on sídan licgende, Bd. 5, 9 ; S. 623, 21. [b]III.[/b] marking direction on this or that [i]side[/i] :-- Ðeós þridde India hæfþ on ánre sídan þeóstru, on óðere gársecg, Homl. Th. i. 454, 14. Ǽfre byþ on sumre sídan ðære eorþan dæg, and ǽfre on sumre sídan niht, Lchdm. iii. 234, 27: Anglia viii. 319, 39. [b]IV.[/b] of descent, cf. on the father's, mother's [i]side[/i] :-- Hig wǽron ácennede of Constantines sídan, ðæt ys of gestreónde, Shrn. 97, 6. \[[i]O. Sax.[/i] sída : [i]O. Frs.[/i] síde: [i]O. H. Ger.[/i] síta [i]Icel.[/i] síða.\] Voc. i. 44, 24 : ii. 51, 72 : [i]lumbus,[/i] 113, 29. Wið ðære swíðran sídan sáre and ðære winestran, Lchdm. ii. 6, 3. On sídan lama [i]pleuriticus,[/i] Wrt. Voc. i. 19, 31. Hé Hǽlend genom be sídan, Cd. Th. 299, 5 ; Sat. 545. Hit ([i]the horse[/i]) ongan walwian and on gehwæðere sídan hit ofer-weorpan ([i]in diversum latus vicissim sese volvere[/i]), Bd. 3, 9 ; S. 533, 40. Án ðæra cempena geopenode his sídan (sídu, Lind. : sído. Rush.) mid spere, Jn. Skt. 19, 34. Sídan (ða sídu &l-bar; ðæt sídu, Lind. : ða sído, Rush.) [i]latus,[/i] 20, 20. [b]II.[/b] [i]side[/i] of a house, ship, etc. :--Duru ðú setst be ðære sídan ([i]the side of the ark[/i]), Gen. 6, 16 : Past. 22 ; Swt. 169, 24. Ðæt scyp on sídan licgende, Bd. 5, 9 ; S. 623, 21. [b]III.[/b] marking direction on this or that [i]side :--[/i]Ðeós þridde India hæfþ on ánre sídan þeóstru, on óðere gársecg, Homl. Th. i. 454, 14. Ǽfre byþ on sumre sídan ðære eorþan dæg, and ǽfre on sumre sídan niht, Lchdm. iii. 234, 27 : Anglia viii. 319, 39. [b]IV.[/b] of descent, cf. on the father's, mother's [i]side :--[/i]Hig wǽron ácennede of Constantines sídan, ðæt ys of gestreónde, Shrn. 97, 6. \[[i]O. Sax.[/i] sída : [i]O. Frs.[/i] Síde : [i]O. H. Ger.[/i] síta : [i]Icel.[/i] síða.\][/m]
síde
	[m1][b]síde[/b], an ; [i]f. Silk :--[/i]Sídan [i]sericum,[/i] Coll. Monast. Th. 27, 7. \[[i]O. H. Ger.[/i] sída [i]sericum : Ger.[/i] seide. From [i]Mid. Lat.[/i] seta. Cf. [i]Span.[/i] seda : [i]Ital.[/i] seta : [i]Fr.[/i] soie.\] v. síd-wyrm, síden.[/m]
síd-ece
	[m1][b]síd-ece[/b], es ; [i]m. Side-ache :--[/i]Drenc wið sídece, Lchdm. iii. 48, 9, 18.[/m]
side-ful
	[m1][b]side-ful[/b]\[[b]l[/b]\][b] ;[/b] [i]adj.[/i] [b]I.[/b] [i]of good behaviour[/i] or [i]manners, honest, modest, virtuous, sober :--[/i]Sideful[i] pudicus,[/i] Wrt. Voc. i. 51, 33. Se árfæst snoter eádmod sidefull séfre clǽne wæs [i]qui pius, prudens, humilis, pudicus, sobrius, castus fuit,[/i] Hymn. Surt. 137, 1. Sidefull mann and mid þeáwum gefrætwod, Homl. Th. i. 596, 31. Sideful [i]pudica, casta,[/i] Hpt. Gl. 439, 16. On ánre tíde twá mǽdencild cumaþ, and biþ ðæt án syde-full and ðæt óðer sceandlíc, Homl. Skt. i. 5, 280. Sidefulre [i]pudicae, castae,[/i] Hpt. Gl. 428, 48. Ða heáhfæderas wǽron sidefulle on þeáwum and sýferlíce lybbende, Homl. As. 37, 327. Wé witon ðæt manega sydefulle clericas ([i]many honest clerks[/i]) nyton hwæt byþ [i]quadrans, [/i]Anglia viii. 306, 27. [b]II.[/b] of dress, [i]sober, modest, decorous :--[/i]Mid háligre drohtnunge and sidefullum gyrlan, Homl. Th. i. 546, 25. \[Sannte Marȝe wass shammfasst & daffte & sedefull, Orm. 2175.\] v. un-sidefull.[/m]
sidefullíce
	[m1][b]sidefullíce[/b]; [i]adv. Virtuously, decorously :--[/i]Sidefullíce [i]honeste,[/i] Germ. 389. 33.[/m]
sidefulness
	[m1][b]sidefulness[/b], e ; [i]f. Honesty, modesty, sobriety :--[/i]Clǽnnyss and sideful-nys eówres líchaman and sáule [i]castitas atque sobrietas corporis simul et spiritus vestri,[/i] Cod. Dip. B. i. 155, 13. Sidefulnysse [i]pudicitiae,[/i] Hpt. Gl. 433, 56. Mæg\[þ\]hádlícere sidefulnysse [i]pudicitiae [/i]([i]castitatis[/i])[i] virginalis,[/i] 440, 65 : 447, 9. Wífmen ne beón bútan sidefulnysse. Homl. Skt. i. 13, 120. v. un-sidefulness.[/m]
side-líc
	[m1][b]side-líc[/b]; [i]adj. Sober, sedate, modest :--[/i]Of sidelícre ansýne [i]serio,[/i] Germ. 389, 36. \[[i]O. H. Ger.[/i] situ-líh [i]moralis, deliberatus : Ger.[/i] sitt-lich : [i]Icel.[/i] sið-ligr [i]well-bred.[/i]\][/m]
sidelíce
	[m1][b]sidelíce[/b]; [i]adv. In a proper manner, suitably :--[/i]Monige scylda openlíce witene beóþ tó forberanne ðonne ðæs þinges tíma ne biþ ðæt hit mon sidelíce gebétan mǽge . . . Ac ðonne se láreów ieldende sécþ ðone tíman ðe hé his hiéremenn sidelíce on þreátigean mǽge . . . [i]nonnulla aperte cognita mature toleranda sunt, cum rerum minime opportunitas congruit, ut aperte corrigantur . . . Sed cum tempus subditis ad correptionem quaeritur . . . ,[/i] Past. 21, 2 ; Swt. 153, 1-6. \[[i]O. H. Ger.[/i] situlího [i]rite : Icel.[/i] siðliga [i]nicely.[/i]\][/m]
síden
	[m1][b]síden[/b]; [i]adj. Silken, of silk :--[/i]Síden [i]sericum,[/i] Hpt. Gl. 417, 34. \[[i]O. H. Ger.[/i] sédín [i]sericeus : Ger.[/i] seiden.\][/m]
-siden
	[m1][b]-siden[/b]\[[b]n</B\][b].[/b] v. ælf-siden.[/m]
sidesa
	[m1][b]sidesa[/b](?)[b],[/b] sidsa, an ; [i]m. A charm[/i] (?), [i]magical influence[/i] (?) :--Wið ælfe and wið uncúþum sidsan, Lchdm. ii. 296, 10. \[Cf. (?) [i]Icel.[/i] síða [i]to work a charm ;[/i] seiðr [i]a spell, charm, enchantment.[/i]\] Cf. ælf-siden.[/m]
sideware
	[m1][b]sideware[/b], an ; [i]f. Zedoary :--[/i]Nim sidewaran, Lchdm. iii. 10, 30. \[[i]O. H. Ger.[/i] citawar, zitwar : [i]Ger.[/i] zitwer : [i]Low Lat.[/i] zedoaria, zeduarium (v. hoc zeduarium [i]zeduarye,[/i] Wrt. Voc. i. 227, col. 1) [i]from Arabic[/i] zedwár. [i]From a French form[/i] citoual [i]comes Mid. E.[/i] zeduale, A. R. 370, 11, cete-wale. Chauc. Group B 1951, see Skeat's note on the passage.\][/m]
síd-fæðme
	[m1][b]síd-fæðme[/b]; [i]adj. Broad of bosom,[/i] of a ship, [i]broad in the beam :--[/i]Hé sǽlde tó sande sídfæðme scip, Beo. Th. 3839 ; B. 1917. Cf. wíd-fæðme.[/m]
síd-fæðmed
	[m1][b]síd-fæðmed[/b]; [i]adj. Broad-bosomed, broad-beamed :--[/i]Seomode on sole sídfæðmed scip, Beo. Th. 610 ; B. 302.[/m]
síd-feax
	[m1][b]síd-feax[/b], -feaxe, -fexe ; [i]adj. With long hair :--[/i]Absalon wæs sídfeaxe, Homl. Skt. i. 19, 221 MS. U. Sídfexe [i]capillatus,[/i] Ælfc. Gr. 43 ; Zup. 256, 10 note. Hí lange tíd eodon ealle unscorene and sídfeaxe, Th. Ap. 6, 12. Sume gáþ sídfeaxe, ðæt hý þurh ðæt wiðmetene sýn Samuele and Elian and óðerum hálgum ðe sídfeaxe wǽron, R. Ben. 135, 27-30. v. síd, [b]III[/b], [i]and next word.[/i][/m]
síd-feaxode
	[m1][b]síd-feaxode[/b], -fexede ; [i]adj. Long-haired :--[/i]Absalon wæs sídfæxede (-feaxode, MS. D.), Homl. Skt. i. 19, 221. Sídfexede [i]capillatus,[/i] Ælfc. Gr. 43 ; Zup. 256, 10. v. preceding word.[/m]
síd-folc
	[m1][b]síd-folc[/b], es ; [i]n. A people occupying an extensive space,[/i] (1) [i]a multitude :--[/i]Sídfolc micel ([i]the multitude that accompanied St. Juliana's body[/i]), Exon. Th. 284, 4 ; Jul. 692. (2) [i]a great people, great nation :--[/i]God hí of sídfolcum gesamnade [i]Dominus de regionibus congregavit eos,[/i] Ps. Th. 106, 2. v. síd, [b]Id ;[/b] wíd-folc.[/m]
sídian
	[m1][b]sídian[/b]; [i]p.[/i] ode [i]To make[/i] or [i]to become wide, ample[/i] (síd) :--Sídaþ, Exon. Th. 354, 53 ; Reim. 65. v. be-sídian ; sídung.[/m]
síd-land
	[m1][b]síd-land[/b], es ; [i]n. A broad, spacious land :--[/i]Sceal fromcynne folde ðíne, sídland manig, geseted wurðan, Cd. Th. 133, 3 ; Gen. 2205. Sǽs and sídland, 148, 3 ; Gen. 2451. Cf. wíd-land.[/m]
sídling-weg
	[m1][b]sídling-weg[/b], es ; [i]m. A road that runs obliquely[/i] (?) :--Ofer feld on ða rihtlandgemǽre on ðone sídlingweg tó wuda, Cod. Dip. Kmbl. iii. 446, 19. Cf. Halliwell Dict. [i]sidelings[/i] aslant, sideways : Jamieson [i]sideling,[/i] oblique ; [i]sydlingis[/i] obliquely, not directly.[/m]
sido
	[m1][b]sido[/b]. v. sidu.[/m]
síd-rand
	[m1][b]síd-rand[/b]. es ; [i]m. A broad shield :--[/i]Ðá wæs on healle heardecg togen sweord ofer setlum, sídrand manig hafen. Beo. Th. 2583 ; B. 1289.[/m]
sidsan
	[m1][b]sidsan[/b], Lchdm. ii. 296, 10. v. sidesa.[/m]
sidu
	[m1][b]sidu[/b], seodu, siodu (o) ; [i]gen. dat.[/i] a ; [i]m.[/i] [b]I.[/b] [i]a custom, use, manner, habit, practice :--[/i]Ðæt heó cóme tó him mid hire cynehelme, swá swá heora seodu wæs, Anglia ix. 28, 31. Micel sido mid Rómwarum wæs, Bt. 27, 1 ; Fox 96, 2. Se sido ðe sume men secgaþ ðæt \[hé\] sié méde wyrðe, sume men secgaþ ðæt hé sié wýtes wyrðe, 39, 9 ; Fox 226, 4. Hé dyde him ðæt ríceter tó sida (sioda, Cott. MSS.) and tó gewunan [i]ministerium regiminis vertit in usum dominationis,[/i] Past. 121, 9 ; Swt. 121, 19; Ðú ne meaht hiora sidu and heora gecynd onwendan, Bt. 7, 2 ; Fox 18, 30. God gesette unáwendendlícne sido and þeáwas his gesceaf-tum, 21 ; Fox 74, 1 : Met. 11, 12. Þeóda swíðe ungelíca ǽgðer ge on sprǽce ge on þeáwum ge on eallum sídum [i]nationes lingua, moribus, totius vitae ratione distantes,[/i] Bt. 18, 2 ; Fox 62, 30. [b]Ia.[/b] [i]a religious practice, a rite[/i] (cf. [i]Icel.[/i] siðr [i]religion, faith,[/i] Kristinn, heiðinn siðr [i]Christianity, heathenism[/i]) :--Moyses wolde Obab ob ðæs hǽðendómes siðum álǽdan [i]cum Hobab a gentilitatis conversatione vellet educere,[/i] Past. 41, 5 ; Swt. 304, 9. [b]II.[/b] [i]good conduct, morality, modesty :--[/i]Hádlícere side (fǽmnhádlícere sidefulnysse (?) [i]v.[/i] sidefulness) [i]virginalis pudicitiae [/i]([i]castitatis[/i]), Hpt. Gl. 449, 4. Side (? -fulnysse) [i]pudicitia, castitate,[/i] 454, 53. Ða kyningas ([i]of England[/i]) ǽgðer ge hiora sibbe ge hiora siodo (sido, Cott. MSS.) ge hiora onweald gehióldon [i]the kings maintained peace, morality, and power,[/i] Past. pref. ; Swt. 3, 7. Gif hé þurh cúscne siodo lǽst mína lára [i]if by modest conduct he carry out my instructions,[/i] Cd. Th. 39, 2 ; Gen. 618. \[[i]Goth.[/i] sidus góds [i]boni mores : O. Sax.[/i] sidu [i]a custom : O. Frs.[/i] side : [i]O. H. Ger.[/i] situ [i]mos, consuetudo, habitus, usus, ritus, indoles, moralitas : Icel.[/i] siðr.\] v. land-, un-sidu.[/m]
sídung
	[m1][b]sídung[/b], e ; [i]f. An extension, augmentation :--[/i]Ymbe ðises bissextus gefyl-lednysse wé wyllaþ rúmlícor iungum cnihtum geopenian . . . ðæt hig syððan his sýdunge óðrum gecýðon . . . De augmentatione bissexti, ([i]then follows the promised account[/i]), Anglia viii. 306, 16.[/m]
síd-wærc
	[m1][b]síd-wærc[/b], es ; [i]m. A pain in the side :--[/i]Wið sídwærce, Lchdm. ii. 62, 24 : 256, 12 : iii. 20, 20.[/m]
síd-weg
	[m1][b]síd-weg[/b], es ; [i]m. A road that stretches far ;[/i] in the plural [i]distant parts :--[/i]Ðá wæs gesamnod of sídwegum mægen unlytel, Elen. Kmbl. 564 ; El. 282. Fugla cynn on healfa gehwone heápum þringaþ sígaþ sídwegum [i]contrahit in coetum sese genus omne volantum,[/i] Exon. Th. 221, 19 ; Ph. 337. Cf. wíd-weg.[/m]
síd-wyrm
	[m1][b]síd-wyrm[/b], es ; [i]m. A silk-worm :--[/i]Siolucwyrm oððe sídwyrm [i]bombix,[/i] Wrt. Voc. ii. 12, 22. Sýdwyrm, i. 24, 6. \[[i]O. H. Ger.[/i] sída-wurm.\][/m]
sié
	[m1][b]sié[/b], siemle, sién ([i]be[/i]), sién ([i]vision[/i]), siendon, sient, siére, sierede, siex. v. sí, simle, sí, sín, sind, seár, sirwan, six.[/m]
sife
	[m1][b]sife[/b], es ; [i]n. A sieve :--[/i]Sibi [i]crebrum,[/i] Wrt. Voc. ii. 105, 41. Sife [i]crebrum, cribellum,[/i] 136, 62 : [i]cribrum,[/i] i. 34, 41 : [i]cribra[/i] vel [i]cribellum,[/i] 83, 20. Lytel sife [i]cribellum,[/i] 34, 42. Ásift smale þurh smæl sife [i]sift fine through a fine sieve,[/i] Lchdm. ii. 94, 2 : 72, 28. Man sceal habban . . . syfa . . . hérsyfe, Anglia ix. 264, 13. \[[i]O. H. Ger.[/i] sib ; [i]n. cribrum, cribellum.[/i]\] v. hǽr-, windwig-sife.[/m]
sífer
	[m1][b]sífer[/b], sifeþ, v. sýfer, sibban.[/m]
sifeþa
	[m1][b]sifeþa[/b], seofoþa ; [i]pl. f. : but also[/i] sifeþa, an ; [i]m.[/i] [b]I.[/b] [i]siftings, bran, chaff :--[/i]Sifeþa [i]furfur,[/i] Wrt. Voc. i. 67, 49 : [i]acus,[/i] 83, 19. Sifiþan, siuida [i]furfures,[/i] Txts. 65, 940. Syfeþa, Wrt. Voc. ii. 38, 75. Swá swá mon melo sift ; ðæt melo þurhcrýpþ ǽlc þyrel and ða siofoþa (syfeþa, Cott. MS.) weorþaþ ásyndred. Bt. 34, 11 ; Fox 152, 3. Genim ðysse wyrte sǽd on ele gesodene and mid syfeþon gemencged, Lchdm. i. 282, 1. Dó seofoþa on sealt wæter, ii. 262, 13. Riges seofoþa, 48, 20. Oferwylle on ðam selfan ecede sifeþan, 250, 23. [b]II.[/b] [i]useless seeds, tares :--[/i]Áta &l-bar; sifþa &l-bar; unwæstm [i]zizania,[/i] Mt. Kmbl. Lind. 13, 38. Sifþe, 13, 25. Sifþena [i]zizaniorum,[/i] p. 17, 5. \[Syvedys or brynne or palyys [i]furfur,[/i] Prompt. Parv. 457.\][/m]
sífre
	[m1][b]sífre[/b]. v. sýfre.[/m]
siftan
	[m1][b]siftan[/b]; [i]p.[/i] te [i]To sift, pass through a sieve :--[/i]Ic syfte [i]cribro,[/i] Ælfc. Gr. 24 ; Zup. 137, 10. Siftiþ (-it, -id) [i]crebrat,[/i] Txts. 55, 596. Syfteþ, Wrt. Voc. ii. 15, 44. Sift, 136, 61. Swá swá mon melo sift (seft. Cott. MS.), Bt. 34, 11 ; Fox 152, 2. Sifte. [i]cribraret,[/i] Wrt. Voc. ii. 74, 3. Syfte, 15, 57. v. á-, be-, ge-siftan.[/m]
sifþa
	[m1][b]sifþa[/b]([b]e[/b])[b],[/b] sig. v. sifeþa, sí.[/m]
sig
	[m1][b]sig[/b] (?) [i]himself :--[/i]Se ðe gebysmreþ sig [i]qui se polluerit,[/i] L. Ecg. iv. 68, 16 ; Th. ii. 230, 14.[/m]
sígan
	[m1][b]sígan[/b]; [i]p.[/i] sáh, [i]pl.[/i] sigon ; [i]pp.[/i] sigen. [b]I.[/b] [i]to pass from a higher to a lower position, to sink, descend, decline, fall down :--[/i]Hé ([i]a man hung on a tree[/i]) on wyrtruman sígeþ, fealleþ on foldan, Exon. Th. 328, 29 ; Vy. 25. Ðá hé on eorþan sáh [i]cadens in terram,[/i] Bd. 3, 12 ; S. 537, 31. Hí áheówon ðæt treów ðæt hit brastliende sáh tó ðam hálgan were. Ðá worhte hé ongeán ðam hreósendum treówe róde tácn, Homl. Th. ii. 508, 33. Him sáh ([i]here, or from[/i] seón (?), [i]but[/i] cf. [i]Icel.[/i] höfðu út sigit iðrin í þat sárit) se innoþ eall út, L. Ælfc. C. 3 ; Th. ii. 344, 6. Sitte gé sigewíf, sígaþ tó eorþan ([i]in a charm for bees[/i]), Lchdm. i. 384, 24. Ðú gestaþoladest eorþan swíðe wundorlíce . . . nánwuht eorþlíces hí ne healt, ðæt hió ne síge, and nis hire éðre tó feallanne ofdúne ðonne up, Bt. 33, 4 ; Fox 130, 37. Ne mæg hió hider ne ðider sígan, Met. 20, 165. Hit hreósan wile, sígan sond æfter réne, 7, 23. Ic sígan lǽte wællregn ufan [i]I will cause to descend destructive rain from above,[/i] Cd. Th. 81, 23 ; Gen. 1349. Gewát se wilda fugel earce sécan, wérig sígan tó handa hálgum rince, 88, 9 ; Gen. 1462. Sígende [i]preceps,[/i] Germ. 399, 460. \[Þe kinge sah to grunde (deide, 2nd MS.), Laym. 10255. Scal þi saule siȝen to helle 14589.\] [b]Ia.[/b] [i]to sink[/i] as the sun to its setting :--Heó ([i]the sun[/i]) síhþ tó ðam tácne ([i]Aries[/i]) óþ ǽfen, Anglia viii. 307, 20. Tungla torhtast tó sete sígeþ, Menol. Fox 221 ; Men. 112. Ealle stiorran sígaþ æfter sunnan under eorþan grund, Met. 29, 15. Sió æþele gesceaft ([i]the sun[/i]) sáh tó setle, Chr. 937 ; Erl. 112, 17. \[The sunne arist anes a dai and eft sigeð, O. E. Homl. ii. 109, 22.\] [b]Ib.[/b] in a figurative sense :--Ða men ðe sígaþ on ðisses middangeardes lufan óþ ðæt hié áfeallaþ of hiera ryhtwísnessum [i]cadentes a sua rectitudine animas, atque in hujus mundi se delectatione reclinantes,[/i] Past. 19, 1 ; Swt. 143, 16. Mé on sáh unrihtes feala [i]declinaverunt in me iniquitates,[/i] Ps. Th. 54, 3. Swá swá wé sigon ǽr on ðæt unáliéfede óþ ðæt wé áfeóllon [i]qui per illicita defluendo cecidimus,[/i] Past. 54, 5 ; Swt. 425, 15. Ðonne áginþ hé sylf sígan oððe áfylþ [i]inclinavit se et cadet,[/i] Ps. Th. 9, 30. Forlǽte heteníþa gehwone sígan, Exon. Th. 352, 23 ; Sch. 101. [b]II.[/b] [i]to move[/i] towards a point (cf. to make a [i]descent[/i] upon a place) :--Fugla cynn on healfa gehwone heápum þringaþ sígaþ sídwegum [i]contrahit in coetum sese genus omne volantum,[/i] Exon. Th. 221, 19 ; Ph. 337. Godwine sáh him ǽfre tówerd Lundenes mid his liþe ðæt hé com tó Súþgeweorce [i]Godwin kept moving towards London with his force until he came to Southwark,[/i] Chr. 1052 ; Erl. 184, 19. Ðæt folc him sáh eall onbútan [i]the people pressed upon him on all sides,[/i] Homl. Skt. i. 23, 650. Eall seó burhwaru sáh út ætgædere ongeán ðæs cáseres tócyme [i]the whole town moved out together in the direction of the emperor's approach,[/i] 814. Guman sigon ætsomne. Beo. Th. 619 ; B. 307. Gif ðú ne wilt wirde steóran ac on selfwille sígan lǽtest (cf. gif seó wyrd swá hweorfan mót on yfelra manna gewill, and ðú heore nelt stýran, Bt. 4 ; Fox 8, 18), Met. 4, 50. Him englas tógeánes heápum cwóman sígan, Exon. Th. 34, 30 ; Cri. 550. \[Engles sihen in to heouene, Jul. 77, 7. Heo siȝen to his hærme, Laym. 8682. Forð heo gunnen siȝen, 29071.\] [b]IIa.[/b] of the movement of time :--Iunius síhþ tó mancynne . . . Agustus síhþ tó mannum, Anglia viii. 311, 6-17. Solmónaþ sígeþ tó túne, Menol. Fox 32 ; Men. 16. [b]IIb.[/b] figurative :--Sigon tó slǽpe [i]they sank to sleep,[/i] Beo. Th. 2506 ; B. 1251. Hine man þreáge mid teartran steóre ðæt is him síge on swingella wracu ([i]verberum vindicta in eum procedat[/i]), R. Ben. 52, 7. \[Wið þene sele brudgume þat siheð alle selhðe of [i]from whom proceeds all happiness,[/i] H. M. 47, 35.\] [b]III.[/b] [i]to ooze, run[/i] as matter, v. seón :--Gif ðæt brægen út síge [i]if the brain protrude,[/i] Lchdm. ii. 22, 19. Lǽt sígan út on sum fæt [i]let it drain out into a vessel,[/i] iii. 48, 6. [b]IV.[/b] [i]to strain, filter, act as a filter,[/i] cf. (?) sígere :--Sígende sond rén swylgþ [i]bibulae arenae,[/i] Bt. 12 ; Fox 36, 12, 16. \[[i]O. Sax.[/i] sígan [i]to sink[/i] (of the. sun) ; [i]to proceed : O. Frs.[/i] síga : [i]O. H. Ger.[/i] sígan [i]declinare, ruere : Icel.[/i] síga [i]to sink down, slide.[/i]\] v. á-, ge-, on-sígan ; sígend, [i]and[/i] seón.[/m]
sigdi
	[m1][b]sigdi[/b]. v. síðe.[/m]
sige
	[m1][b]sige[/b], es ; [i]m. A fall, setting[/i] of the sun :--Sió sunne ðonne hió on sige weorðeþ (cf. Bt. 25 ; Fox 88, 25), Met. 13, 111. v. niðer-sige.[/m]
sige
	[m1][b]sige[/b], es ; [i]m. Victory, triumph.[/i] [b]I.[/b] [i]success in war :--[/i]Sige [i]victoria,[/i] Wrt. Voc. i. 84, 19. Ic siges mihte eów sille, ðæt gé eów tó gamene feónda áfillaþ, Wulfst. 132, 19. Se cyng áhte siges geweald [i]victory remained with the king,[/i] Chr. 1066 ; Erl. 201, 12. Hí mid mycele sige ([i]triumpho magno[/i]) hám fóran, Bd. 1, 12 ; S. 480, 32. Palm getácnaþ syge, Homl. Th. i. 218, 11. Sige forgifan [i]to grant victory,[/i] Bd. 2, 9 ; S. 511, 36 : Elen. Kmbl. 288 ; El. 144. Sige syllan, Val. 2, 25. Sige habban [i]to conquer, be victorious,[/i] Num. 31, 18. Hæfde sige [i]vincebat, superabat,[/i] Ex. 17, 11. Ða Cretense hæfdon ðone grimlecan sige [i]cruentiorem victoriam Cretenses exercuerunt,[/i] Ors. 1, 9 ; Swt. 42, 28. Sige gerǽcan, gesleán, gewinnan [i]to gain the victory,[/i] 3, 1 ; Swt. 96, 33 : Bd. 1, 16 ; S. 484, 22 : Num. 21, 1. Sige niman, onfón [i]to obtain the victory,[/i] Chr. 800 ; Erl. 60, 9 : 845 ; Erl. 66, 24 : Bd. l, 16 ; S. 484, 21. Hié ðæt an missenlícum sigum dreógende wǽron, Ors. 4, 7 ; Swt. 182, 3. Ðæt hié mec mid heán sigum ([i]cum sublimibus tropheis[/i]) geweorðedon, Nar. 24, 24. [b]II.[/b] [i]success in conflict :--[/i]Siges [i]triumphi,[/i] Hpt. Gl. 447, 76. Mid sigerlícum sige [i]triumphali tropheo,[/i] 473, 41 : Hymn. Surt. 44, 27. Sige onsendan [i]to make victorious,[/i] Salm. Kmbl. 487 ; Sal. 244. Heó bád ðone écan sige, Bd. 4, 23 ; S. 593, 14. Sigas [i]triumphos,[/i] Hymn. Surt. 47, 20 : [i]victorias,[/i] 129, 24 : [i]trophea,[/i] 131, 22. [b]IIa.[/b] [i]success[/i] in commerce :--Oxan grasiende gesihþ sige ceápas (-es ? [i]or[/i] sigeceápas ?) getácnaþ, oxan slápende gesihþ yfelnysse ceápes getácnaþ. Lchdm. iii. 200, 9. \[The word occurs often as one of the components of proper names : e. g. see Txts. 512-513. Siȝe (syȝe, siȝen) habben, Laym. 23896 : 17409 : 16199. Siȝe winnenn, Orm. 5461. Sy [i]triumph,[/i] Jul. 11, 16. [i]Goth.[/i] sigis : [i]O. Sax.[/i] sigi : [i]O. H. Ger.[/i] sigi, sigu : [i]Icel.[/i] sig.\] v. weorc-, word-sige, [i]and[/i] sigor.[/m]
sige-beác
	[m1][b]sige-beác[/b]\[[b]e[/b]\][b]n,[/b] es ; [i]n.[/i] [b]I.[/b] [i]a sign[/i] or [i]monument of victory gained, a trophy :--[/i]Se palm is sigebeácen, Homl. Th. ii. 402, 10. Ðǽr ðæt heofonlíce sigebeácen ([i]trophaeum[/i]) árǽred beón sceolde, Bd. 3, 2 ; S. 524, 35. Æþelinges ([i]Christ[/i]) ród, sigebeácen (cf. sige-beám, -bearn) sóð, Elen. Kmbl. 1772 ; El. 888. Be ðam sigebeácne ([i]the cross[/i]), 336 ; El. 168. Sélest sigebeácna ([i]the cross[/i]), 1946 ; El. 975. Sigebécn, sig-beácn [i]tropea, signa,[/i] Txts. 103, 2043. Ðis sigbécn, 124, 2. [b]II.[/b] [i]an ensign that is to lead to victory, a banner :--[/i]Mid sigebeácne [i]vexillo, signo,[/i] Hpt. Gl. 450, 35. Árǽraþ eówer sigebécn, and onginnaþ eówer gefeoht, Homl. Skt. i. 5, 59. v. sigor-beác\[e\]n.[/m]
sige-beáh
	[m1][b]sige-beáh[/b]; [i]g.[/i] -beáges ; [i]m. That which encircles the head of the victor, a crown :--[/i]Hé onféng sigebeáh ([i]coronam[/i]) éces lífes. Bd. 1, 7 ; S. 478, 34. Sigbég, Jn. Skt. Lind. 19, 2 : Rtl. l, 15. Sigbéh, 6, 1.[/m]
sige-beám
	[m1][b]sige-beám[/b], es ; [i]m. A tree on which a victory is gained,[/i] generally [i]the cross :--[/i]Se sigebeám [i]the cross,[/i] Rood Kmbl. 25 ; Kr. 13 : 251 ; Kr. 127 : Elen. Kmbl. 1927 ; El. 965. Be ðam sigebeáme, on ðam þrowode þeóda Waldend, 840 ; El. 420 : 885 ; El. 444. Sélest sigebeáma, 2053 ; El. 1028. Sigebeámas þrý ([i]the three crosses at the crucifixion[/i]), 1691 ; El. 847. v. sige-beácen, -bearn.[/m]
sige-bearn
	[m1][b]sige-bearn[/b], es ; [i]n. A victorious child,[/i] applied to Christ :--His gást onsende sigebearn Godes, Elen. Kmbl. 959 ; El. 481 : Exon. Th. 460, 3 ; Hö. 11. Ðæt sygebearn, 461, 29 ; Hö. 43. Ealra sigebearna ðæt séleste, 33, 3 ; Cri. 520.[/m]
sige-beorht
	[m1][b]sige-beorht[/b]; [i]adj. Rendered illustrious by victory, triumphant :--[/i]Hié swá sigebeorhte and swá gebégde mid mycelre blisse tó hám fóran, Blickl. Homl. 203, 30. Cf. [i]the proper name[/i] Sigebryht, -berht, Chr. 755 ; Erl. 48, 18 : Txts. 512. v. sigor-beorht.[/m]
sige-beorn
	[m1][b]sige-beorn[/b], es ; [i]m. A victorious warrior :--[/i]Ne gefrægn ic æt wera hilde sixtig sigebeorna sél gebǽran . . . Hig fuhton fíf dagas, swá hyra nán ne feól, Fins. Th. 76 ; Fin. 38. \[Cf. [i]Icel.[/i] Sig-björn ([i]proper name[/i]).\][/m]
sige-bíme
	[m1][b]sige-bíme[/b], an ; [i]f. A trumpet which is sounded after victory :--[/i]Sungon sigebýman ([i]after the Israelites had escaped from the Egyptians[/i]), Cd. Th. 214, 6 ; Exod. 565. \[Cf. [i]Icel.[/i] sigr-lúðr.\][/m]
sige-bróðor
	[m1][b]sige-bróðor[/b]; [i]m. A victorious brother,[/i] used in speaking to St. Andrew of St. Matthew, who was not daunted by his heathen captors, Andr. Kmbl. 366 ; An. 183.[/m]
sige-cempa
	[m1][b]sige-cempa[/b], an ; [i]m. A victorious warrior[/i] :--Wæs Dauid æt wíge sóð sigecempa, Ps. C. 50, 10.[/m]
sige-cwén
	[m1][b]sige-cwén[/b], e ; [i]f. A victorious queen,[/i] applied to Elene, Elen. Kmbl. 519 ; El. 260 : 1992 ; El. 998.[/m]
sige-déma
	[m1][b]sige-déma[/b], an ; [i]m. A victorious, triumphant judge, the irresistible judge of the day of judgment :--[/i]Se sigedéma, freá mihtig ([i]Christ[/i]) Andr. Kmbl. 1322 ; An. 661. Ne beóþ ðǽr ([i]at the last judgment[/i]) forþ borene sigele tó ðam sigedéman, Wulfst. 254, 1 : Exon. Th. 65, 28 ; Cri. 1061.[/m]
sige-dryhten
	[m1][b]sige-dryhten[/b], es ; [i]m. A victorious lord,[/i] (1) as a complimentary epithet of an earthly chief :-- Sigedrihten mín, aldor Eást-Dena, Beo. Th. 788 ; B. 391. Sigedryhten mín ([i]the departed Guthlac[/i]), Exon. Th. 184, 24 ; Gú. 1349. Wit for uncrum sigedryhtne song áhófan, 324, 33 ; Víd. 104. (2) as an epithet of the Deity :--Þeoda Waldend, sigedryhten mín, Andr. Kmbl. 2905 ; An. 1455 : Exon. Th. 176, 19 ; Gú. 1212 : Ps. C. 50, 119. Þeoden engla, sóð sigedrihten, Hy. 6, 34. Ðú eart selfa sigedrihten God, Met. 20, 260. Ðonc secgan sigedryhtne, ðæs ðe hé hine sylfne ús sendan wolde, Exon. Th. 9, 1 ; Cri. 128 : Andr. Kmbl. 1753 ; An. 879. Sigedrihten, mihtigne God, Cd. Th. 33, 21 ; Gen. 523 : 48, 20 ; Gen. 778. \[[i]O. Sax.[/i] sigi-drohtin ([i]applied to the Deity[/i]).\][/m]
sige-eádig
	[m1][b]sige-eádig[/b]; [i]adj. Blessed with victory, victorious :--[/i]Sigeeádig bil, Beo. Th. 3119 ; B. 1557. \[Cf. [i]Icel.[/i] sigr-sæll.\] v. sigor-eádig.[/m]
sige-fæst
	[m1][b]sige-fæst[/b]; [i]adj. With victory secured, victorious, triumphant,[/i] (1) applied to persons :--Sigefæst [i]victor,[/i] Wrt. Voc. i. 84, 18. Sigfæst [i]triumphator,[/i] Rtl. 122, 12. And hé sigefæst swá eft hám férde [i]sicque victor in patriam reversus,[/i] Bd. 2, 9 ; S. 512, 5 : Exon. Th. 460, 26 ; Hö. 23. Þurh cynincges wísdóm folc wyrð gesǽlig, gesundful and sigefæst, L. I. P. 2 ; Th. ii. 306, 5. Hé ofslóh mid ðam sigefæstan here eall ðæt mennisc, Jos. 10, 40. Hí sigefæste ofer sǽ férdon, Bd. 1, 12 ; S. 481, 15. Sigefæste [i]triumphabiles, triumpho plenos,[/i] Hpt. Gl. 489. 33. Hý beóþ ðý gesundran and ðý sigefæstran, Exon. Th. 408, 29 ; Rä. 27, 19. Se sigefæstesta cyning [i]victoriosissimus rex,[/i] Bd. 3, 7 ; S. 529, 16. (2) applied to things :--Sigefest wuldor, Hy. 8, 4. Sigefæstne hám, Menol. Fox 298 ; Men. 150. Sigefæst tácon [i]victricia signa,[/i] Bd. 1, 8 ; S. 479, 24 : H. R. 105, 21. Sigefæstan gúþfanan [i]victricia, victoriosa,[/i] Hpt. Gl. 447, 54. v. sigor-fæst.[/m]
sigefæstan
	[m1][b]sigefæstan[/b]; [i]p.[/i] te [i]To triumph :--[/i]Sigefeston [i]triumphant,[/i] Txts. 182, 77. v. ge-sigefæstan.[/m]
sigefæstness
	[m1][b]sigefæstness[/b], e ; [i]f. Victoriousness, triumph :--[/i]Hé wítgode be Cristes sigefæstnesse, ðá ðá hé on heofonas ástáh, Ps. Th. 23, arg. Ðeáh ánra gehwylc wind hæbbe twelf sigefæstnissa, Salm. Kmbl. 152, 3. Sigefæst-nissum [i]triumphis,[/i] Rtl. 93, 7 : 75, 19. v. sigorfæstness.[/m]
sige-folc
	[m1][b]sige-folc[/b], es ; [i]n. A victorious[/i] or [i]triumphant people :--[/i]Heó ([i]Judith[/i]) ðæt word ácwæþ tó ðam sigefolce ([i]the Jews who were about to destroy the Assyrians[/i]), Judth. Thw. 23, 32 ; Jud. 152. Ðá wæs þeód on sǽlum, sigefolca swég, Beo. Th. 1292 ; B. 644 : Menol. Fox 593 ; Gn. C. 66.[/m]
sige-gealdor
	[m1][b]sige-gealdor[/b], es ; [i]n. A charm that gives victory :--[/i]Ic mé on ðisse gyrde belúce . . . wið eal ðæt láð ðe intó land fare ; sygegealdor ic begale, sigegyrd ic mé wege, Lchdm. i. 388, 14.[/m]
sige-gefeoht
	[m1][b]sige-gefeoht[/b], es ; [i]n. A victorious battle, a victory :--[/i]On sigegefeohtutn ellreordra cynna [i]in victories over foreign races ;[/i] in expugnandis barbaris, Bd. 3, 3 ; S. 525, 25.[/m]
sige-gird
	[m1][b]sige-gird[/b], e ; [i]f. A rod that brings victory,[/i] v. sige-gealdor.[/m]
sige-hrémig
	[m1][b]sige-hrémig[/b]; [i]adj. Exultant with victory, triumphant :--[/i]Gesæt sige-hrémig on ða swíðran hand éce eádfruma ([i]Christ[/i]) ágnum Fæder, Exon. Th. 33, 25 ; Cri. 531 : Hy. 8, 30.[/m]
sige-hréð
	[m1][b]sige-hréð[/b] [i]fame gained by victory :--[/i]Onsǽl sigehréð secgum [i]tell men of the fame you have won[/i] (cf. the account of his deeds which Beowulf had given to Hrothgar), Beo. Th. 984 ; B. 490. Cf. gúþ-hréð.[/m]
sige-hréðig
	[m1][b]sige-hréðig[/b]; [i]adj. Triumphant,[/i] (1) applied to men :--Dómeádig cempa . . . sigehréðig ([i]Guthlac[/i]), Exon. Th. 146, 4 ; Gú. 704. Hig ne wéndon ðæt hé sigehréðig sécean cóme þeóden [i]they did not expect that Beowulf would come triumphant[/i] ([i]from his fight with Grendel's mother[/i]) [i]and visit Hrothgar,[/i] Beo. Th. 3198 ; B. 1597 : 5505 ; B. 2756. (2) applied to the Deity :--Se Ælmihtiga . . . gesette sigehréðig sunnan and mónan, 188 ; B. 94.[/m]
sige-hwíl
	[m1][b]sige-hwíl[/b], e ; [i]f. A time of victory, the hour of victory :--[/i]Wedra helm feónd gefylde . . . Ðæt ðam þeódne wæs síðes sigehwíl, Beo. Th. 5413 ; B. 2710.[/m]
sigel
	[m1][b]sigel[/b], sægl, segl ; [i]n.[/i] (?) [i]The sun ;[/i] also [i]the name of the rune=S :--[/i] RUNE sǽmannum symble byþ on hihte (cf. Icelandic Runic poem--Sól er landa ljómi), Runic pm. Kmbl. 342, 15 ; Rún. 16. Woruldcandel scán, sigel súþan fús, Beo. Th. 3936 ; B. 1966. Wuldres tácen swylce hádre sægl, Andr. Kmbl. 178 ; An. 89. Hádor sægl gewát under scríðan, 2911 ; An. 1458. Heáfdes segl [i]the sun of the head, the eye[/i] (cf. [i]Icel.[/i] enni-máni, -tungl = [i]the eye[/i]), 100 ; An. 50. \[[i]Goth.[/i] sauil ; [i]n. the sun : Icel.[/i] sól ; [i]f.[/i]\] v. heáðo-sigel ; sigel-beorht, -hearwa, -hweorfa, -torht, -waras.[/m]
sigel
	[m1][b]sigel[/b], sigl ; [i]n.[/i] (?) [i]A clasp, brooch, jewel :--[/i]Sigl, sigil [i]bulla,[/i] Txts. 45, 331 : [i]fibula,[/i] 63, 874 : [i]sibba,[/i] 97, 1856. Sigl [i]bulla, gemma,[/i] Wrt. Voc. ii. 126, 70 : [i]fibula,[/i] 148, 57. Sigil [i]bulla,[/i] i. 288, 7. Sigel, ii. 11, 34 : [i]fibula,[/i] 35, 42. \[Cf. [i]O. H. Ger.[/i] sigilla ; [i]f. lunula. From Latin[/i] (?) sigillum.\] v. sigle.[/m]
sigel-beorht
	[m1][b]sigel-beorht[/b]; [i]adj.[/i] [b]I.[/b] [i]sun-bright, bright with the sun, sunny :--[/i]Wintres dæg sigelbeorhtne genimþ hærfest mid herige hrímes and snáwes [i]winter's day takes captive sunny autumn with its army of frost and snow,[/i] Menol. Fox 404 ; Men. 203. Bringþ sigelbeorhte dagas sumor tó túne, 175 ; Men. 89. [b]II.[/b] [i]bright as the sun :--[/i]Sitt sigelbeorht swegles brytta on heáhsetle [i]ille sedens solio fulget sublimis in alto,[/i] Dóm. L. 117. \[[i]Icel.[/i] sól-bjartr.\] Cf. sigel-torht.[/m]
sige-leán
	[m1][b]sige-leán[/b], es ; [i]n. A reward of victory, prize, palm :--[/i]Sigeleán &l-bar; edleán [i]palma,[/i] Hpt. Gl. 482, 5 : 432, 75 : [i]triumphus, palma,[/i] 424, 53. Ðæt wé brúcan sigeleáne [i]ut perfruamur bravio,[/i] Hymn. Surt. 129, 18. Simon and Thaddeus beornas beadorófe sceoldon þurh wǽpenhete sigeleán sécan, Apstls. Kmbl. 161 ; Ap. 81. Éce líf, sélust sigeleána, Elen. Kmbl. 1051 ; El. 527. \[[i]Goth.[/i] sigis-laun [i]bravium.[/i]\] v. sigor-leán.[/m]
sige-leás
	[m1][b]sige-leás[/b]; [i]adj.[/i] [b]I.[/b] [i]without victory, unsuccessful in conflict, defeated :--[/i]Engle nú lange \[wǽron\] eal sigeleáse [i]the English now for a long time have been deserted by victory,[/i] Wulfst. 162, 15. Hý sigeleáse ([i]defeated[/i]) ðone grénan wong ofgiefan sceoldan, Exon. Th. 130, 33 ; Gú. 447 : 141, 6 ; Gú. 623 : Cd. Th. 20, 20 ; Gen. 312. [b]Ia.[/b] of an expedition, [i]unattended by victory :--[/i]Sigeleásne síð, Exon. Th. 120, 17 ; Gú. 273. [b]Ib.[/b] of a song, [i]that tells of defeat :--[/i]Gehýrdon galan Godes andsacan sigeleásne sang, Beo. Th. 1578 ; B. 787. \[[i]O. H. Ger.[/i] sigu-lós.\][/m]
sige-leóþ
	[m1][b]sige-leóþ[/b], es ; [i]n, A song of triumph :--[/i]Ðá wæs sigeleóþ (cf. [i]Icel.[/i] sigr-óp) galen on herefelda, Elen. Kmbl. 248 ; El. 124. Engla þreátas sigeleóþ sungon ([i]when Guthlac came to Heaven[/i]), Exon. Th. 181, 6 ; Gú. 1289.[/m]
Sigel-hearwa
	[m1][b]Sigel-hearwa[/b] (Síl-), an ; [i]m. An Ethiopian :--[/i]Se deófol wearþ æteówod swylce ormǽte Sílhearwa, Homl. Th. i. 466, 24. Hé him ætýwde micelne Sigelhearwan, ðæm wæs seó onsýn sweartre ðonne hrúm, Shrn. 120, 24. Twegen blace Sílhearwan, Homl. Th. ii. 496, 17 : Homl. Skt. i. 4, 285. Sigylhearwan (Sielhearwæn, MS. T.) [i]Aethiopes,[/i] Ps. Spl. 71, 9. Sigel- hearwena (Sýl-, Ps. Spl.) folc, Ps. Surt. 73, 14 : ii. p. 189, 36. Ethiopia, ðæt is ðæra Sílhearwena ríce. Homl. Th. ii. 472, 13 : i. 454, 12. Ðæra Sílhearwena land [i]terra Aethiopiae,[/i] Gen. 2, 13. Síllhearewena (Sílhearwena, MSS. R. P.) land. Lchdm. iii. 258, 18. Ðú sealdest Sigelhearwan (-as, MS.) tó móse [i]dedisti in escam populo Aethiopum,[/i] Ps. Th. 73, 14. Cf. Sigel-waras.[/m]
Sigelhearwen
	[m1][b]Sigelhearwen[/b]; [i]adj. Ethiopian :--[/i]For his Sigelhearwenan wífe [i]propter uxorem ejus Aethiopissam,[/i] Num. 12, 1. Sýlhearwenre, [i]Aethiopica,[/i] Hpt. Gl. 514, 49.[/m]
sigel-hweorfa
	[m1][b]sigel-hweorfa[/b], an ; [i]m.[/i] A plant-name, a word equivalent in meaning to the Greek [i]heliotrope.[/i] It is found as the representative of foreign words in the following :--Sigelhweorfa [i]heliotropus,[/i] Wrt. Voc. i. 68, 5, 80 : Lchdm. iii. 302, col. 1. Sigelhuerpha [i]eliotropia,[/i] id. Sigelhueorua [i]nimphea,[/i] 304, col. 1 : [i]solsequia,[/i] 305, col. 1. Sigelwearfa. Ðeós wyrt ðe Grécas [i]heliotropus,[/i] and Rómáne [i]uertamnum[/i] nemnaþ, and eác Angle sigelhweorfa hátaþ, Lchdm. i. 152, 21. Sigilhweorfa [i]eliotropus,[/i] 254, 11. In the following no foreign equivalent is given :--Sigelhweorfa, ii. 94, 25 : iii. 24, 4. Nim nioþoweardne sigelhweorfan, 326, 17. See Lchdm. ii. 404, col. 2.[/m]
sigel-hweorfe
	[m1][b]sigel-hweorfe[/b], an ; [i]f.[/i] A plant name :--Sigelhwerfe [i]solsequium[/i] vel [i]heliotropium,[/i] Wrt. Voc. i. 30, 30. [i]Eleotropam,[/i] Grece ; Latine, [i]solsequium, idem[/i] sigelhweorfe, ii. 32, 26. Nim sigelhweorfan ða smalan unwæscene, Lchdm. ii. 108, 23. v. preceding word.[/m]
sige-líc
	[m1][b]sige-líc[/b]; [i]adj. Victorious :--[/i]Ða sigelícan [i]victricia,[/i] Wrt. Voc. ii. 78, 21 : [i]victoria,[/i] 92, 4. v. sigor-líc.[/m]
sigel-torht
	[m1][b]sigel-torht[/b]; [i]adj. Bright with sunshine[/i] or [i]bright as the sun,[/i] cf. sigel-beorht :--Swá wæs ealne dæg óððæt ǽfen com sigeltorht ([i]epithet of[/i] ǽfen [i]or of[/i] Andrew ?) swungen, Andr. Kmbl. 2493 ; An. 1248.[/m]
Sigel-waras
	[m1][b]Sigel-waras[/b], -ware ; [i]pl. The Ethiopians :--[/i]Mannkynn sweartes hiwes . . . ða man háteþ Sílhearwan (Sigilwara, MS. V.), Nar. 38, 30. Hine Sigelwearas ([i]Aethiopes[/i]) séceaþ, Ps. Th. 71, 9. Folc Sigelwara [i]populus Aethiopum,[/i] 86, 3. Sigelwara land, Cd. Th. 182, 2 ; Exod. 69. Hé ([i]St. Matthew[/i]) gelǽrde Sigelwara mǽgþe, and of Sigelwarum hé flýmde twegan drýas, Shrn. 131, 27 : Apstls. Kmbl. 127 ; Ap. 64. Cf. Sigel-hearwa.[/m]
sige-méce
	[m1][b]sige-méce[/b], es ; [i]m. A victorious sword, a sword wielded by a victor's hand,[/i] Exon. Th. 93, 24 ; Cri. 1531.[/m]
Sigen
	[m1][b]Sigen[/b], e ; [i]f. The Seine ;[/i] Sequana :--Andlang Sigene, Chr. 887 ; Erl. 84, 31. Be Sigene (Signe, MS. A.). 660 ; Erl. 35, 8 : 897 ; Erl. 94, 28. \[[i]O. H. Ger.[/i] Sigana.\][/m]
sígend
	[m1][b]sígend[/b], es ; [i]m. Movement of the sea, wave :--[/i]Sígend [i]flustra,[/i] i. [i]undae,[/i] Wrt. Voc. ii. 35, 62. Flód [i]flustra,[/i] sígendum [i]flustris,[/i] 33, 33 : 76, 63. v. sígan.[/m]
sígere
	[m1][b]sígere[/b] (?), es ; [i]m. A glutton :--[/i]Sígiras (siras, Corpus Gl.) [i]lurcones, avidi,[/i] Txts. 72, 568. v. sígerian, [i]and[/i] cf. (?) sígan, [b]IV.[/b][/m]
sige-reáf
	[m1][b]sige-reáf[/b], es ; [i]n. A triumphal robe ;[/i] toga palmata, Wrt. Voc. i. 41, 4.[/m]
sigerian
	[m1][b]sigerian[/b]. v. sigorian.[/m]
sígerian
	[m1][b]sígerian[/b] (?) [i]to act as a glutton :--[/i]Sígergendum [i]lurconibus,[/i] Wrt. Voc. ii. 76, 34. v. sígere.[/m]
sige-ríce
	[m1][b]sige-ríce[/b]; [i]adj. Victorious, triumphant.[/i] (1) applied to the Deity :--Witig Drihten . . . sigeríce, Cd. Th. 179, 11 ; Exod. 27. (2) applied to men, cf. [i]prop. name[/i] Sigeríc :--Gif gé ([i]the Israelites[/i]) gehealdaþ hálige láre, gé gesittaþ sigeríce beórselas beorna, Cd. Th. 213, 34 ; Exod. 562. \[[i]Ger.[/i] sieg-reich.\][/m]
sige-róf
	[m1][b]sige-róf[/b]; [i]adj. Of victorious energy, triumphantly active.[/i] (1) applied to a warrior or to a king :--Sigeróf kyning ([i]Hrothgar[/i]), Beo. Th. 1243 ; B. 619 : ([i]Constantine[/i]), Elen. Kmbl. 315 ; El. 158 : 141 ; El. 70. Wǽron Rómware secgas sigerófe, 93 ; El. 47 : Judth. Thw. 24, 8 ; Jud. 177. (2) without reference to battle :--Mín yldra fæder sigeróf sægde, fród fyrnwiota, Elen. Kmbl. 873 ; El. 437. Sigerófne ([i]St. Andrew[/i]), Andr. Kmbl. 2451 ; An. 1227. Gesǽton sigerófe . . . rǽdþeahtende, Elen. Kmbl. 1732 ; El. 868. Sigerófra ([i]the saints in glory[/i]), Lchdm. i. 390, 4. (3) applied to the Deity :--Éce Dryhten, sigeróf settend, Exon. Th. 188, 17 ; Az. 47.[/m]
sige-sceorp
	[m1][b]sige-sceorp[/b], es ; [i]n. Triumphal apparel,[/i] Exon. Th. 341, 16 ; Gn. Ex. 127.[/m]
sige-síþ
	[m1][b]sige-síþ[/b], es ; [i]m. A victorious expedition[/i] or [i]journey :--[/i]Oft dǽdlata dóme foreldit sigisítha gahuem [i]generally the dilatory man is too late for glory, for every successful undertaking,[/i] Txts. 152, 9.[/m]
sige-spéd
	[m1][b]sige-spéd[/b], e ; [i]f. Triumphant faculty, ability that gains its ends :--[/i]Ðé God sealde sáwle sigespéd and snyttro cræft [i]God hath given thee effectual power of soul and wisdom's art,[/i] Elen. Kmbl. 2341 ; El. 1172. Ic on ðé oncnáwe wísdómes gewit, sigespéd geseald, Andr. Kmbl. 1291 ; An. 646. v. sigor-spéd.[/m]
sige-tác
	[m1][b]sige-tác[/b]\[[b]e[/b]\][b]n,[/b] es ; [i]n. A sign of victory :--[/i]Ðæt hálige sigetácen ([i]the cross[/i]), Blickl. Homl. 97, 13. Hé sigetácen sende [i]misit signa,[/i] Ps. Th. 134, 9. v. sigor-tác\[e\]n, sige-beác\[e\]n.[/m]
sige-þeód
	[m1][b]sige-þeód[/b], e ; [i]f. A victorious people, a powerful people :--[/i]Hyne gesóhton on sigeþeóde hearde hildefrecan, Beo. Th. 4415 ; B. 2204 : Exon. 473, 23 ; Bo. 19. Sigeþeóda ([i]the victorious Goths[/i]), Met. 1, 4. Secgeaþ his wuldor geond sigeþeóde ([i]inter gentes[/i]), Ps. Th. 95, 3.[/m]
sige-þreát
	[m1][b]sige-þreát[/b], es ; [i]m. A triumphant band,[/i] Exon. Th. 53, 2 ; Cri. 844.[/m]
sige-þúf
	[m1][b]sige-þúf[/b] (?)[b],[/b] es ; [i]m. A banner that conducts to victory, a victorious banner :--[/i]Stópon secgas and gesíþas, bǽron þúfas (sigeþúfas ?), Judth. Thw. 24, 22 ; Jud. 201. Cf. sige-beác\[e\]n.[/m]
sige-tiber
	[m1][b]sige-tiber[/b], es ; [i]n. A sacrifice for victory[/i] (? cf. [i]Icel.[/i] sigr-blót) :--Wolde líge gesyllan his swǽsne sunu tó sigetibre, Cd. Th. 203, 12 ; Exod. 402. v. sigor-tiber.[/m]
sige-torht
	[m1][b]sige-torht[/b]; [i]adj. Splendid with victory, triumphant :--[/i]Sigetorht árás éce Drihten, Cd. Th. 279, 19 ; Sat. 240. Cf. sige-beorht.[/m]
sige-tudor
	[m1][b]sige-tudor[/b], es ; [i]n. A victorious, triumphant progeny,[/i] applied to the human race, Exon. Th. 154, 5 ; Gú. 838.[/m]
sige-wǽpen
	[m1][b]sige-wǽpen[/b], es ; [i]n. A weapon with which victory is won,[/i] Beo. Th. 1612 ; B. 804.[/m]
sige-wang
	[m1][b]sige-wang[/b], es ; [i]m. A plain where victory is won, a glorious plain.[/i] (1) where actual fighting has taken place :--Se mǽsta dǽl ðæs heriges læg on ðam sigewonge, Judth. Thw. 25, 36. (2) where actual fighting is not referred to, [i]a place in which evil is overcome[/i] :--Smeolt wæs se sigewang ([i]the place where St. Andrew's heathen enemies had been overwhelmed[/i]), Andr. Kmbl. 3160 ; An. 1583. Smylte is se sigewong (cf. ðæt torhte lond, l. 19, wlitig is se wong eall, 198, 8, [i]the dwelling-place of the Phenix[/i]), Exon. Th. 199, 29 ; Ph. 33 : 146, 23 ; Gú. 714. Mennisce áras on ðam sigewonge ([i]Guthlac's dwelling-place[/i]) helpe gemétton, 157, 18 ; Gú. 893.[/m]
sige-wíf
	[m1][b]sige-wíf[/b], es ; [i]n. Grimm supposes this word may be a general denomination of wise women,[/i] D. M. 402 ; [i]the passage in which it occurs is a charm, where it is addressed to bees when swarming :--[/i]Sittaþ gé, sigewíf, sígaþ tó eorþan, Lchdm. i. 384, 24.[/m]
sigle
	[m1][b]sigle[/b], es ; [i]n. A necklace, collar, band for the neck :--[/i]Ne beóþ ðǽr forþ borene sigele ne beágas ne heora heáfodgold, Wulfst. 253, 23. Ðá gemétte heó under hrægele gylden sigele ([i]monile[/i]), Bd. 4, 23 ; S. 595, 5. Háma ætwæg Brósinga mene, sigle and sincfæt, Beo. Th. 2404 ; B. 1200. In mínum sweoran ic mé gemon beran ða ýdlan byrþenne gyldenra sigla [i]in collo me memini supervacua monitium pondera portare,[/i] Bd. 4, 19 ; S. 589, 27 : Beo. Th. 2318 ; B. 1157. Hí on beorg dydon bég and siglu . . . hyrsta, 6308 ; B. 3164. \[[i]Icel.[/i] sigli [i]a necklace.[/i]\] v. máðum-sigle ; sigel, in-sigle.[/m]
sigle
	[m1][b]sigle[/b], an ; [i]f. Rye :--[/i]Siglan dust, Lchdm. ii. 126, 7. \[[i]Lat.[/i] secale ; [i]later[/i] segale, sigalum, sigla : cf. [i]Ital.[/i] segale : [i]Fr.[/i] seigle.\][/m]
sigor
	[m1][b]sigor[/b], es ; [i]m. Victory, triumph :--[/i]Mé oferswíðde se wyrresta sigor, Shrn. 37, 24. Sigor eft áhwearf of norþmonna níðgeteóne, æsctír wera, Cd. Th. 124, 24 ; Gen. 2067. Sigores [i]palmam,[/i] Wrt. Voc. ii. 67, 32. Mid sigores wuldre tó heofonum ástígan. Wulfst. 199, 13. Swegles ealdor hyre ([i]Judith[/i]) sigores onleáh, Judth. Thw. 23, 16 ; Jud. 124. Sigere [i]tropheo,[/i] Hpt. Gl. 508, 64. Elne gewurðod, dóme and sigore, Cd. Th. 129, 3 ; Gen. 2138. Hlísfulne sigor, [i]famosum tropheum,[/i] Wrt. Voc. ii. 147, 29. Ic sceal his róde sigor ([i]the triumph of Christ's cross[/i]) swíðor wíscan ðonne ondrǽdan, Homl. Th. i. 594, 20. Sigor æt sæcce, Elen. Kmbl. 2363 ; B. 1183. Folc ðe hé on deóflum genom þurh his sylfes sygor, Exon. Th. 36, 24 ; Cri. 581. Sigera [i]triumphorum,[/i] Hpt. Gl. 425, 33. Ðyssum sigorum ðú Godes biscop blissian miht [i]hisque Dei consul factus laetare triumphis,[/i] Bd. 2, 1 ; S. 500, 31. Mid ðǽm siogorum geweorðad [i]triumphans,[/i] Nar. 28, 4. ¶[i]The word occurs often in reference to the Deity[/i] (cf. [i]in Icel.[/i] Sig-föður [i]one of Odin's names,[/i] sig-tívar [i]the gods of victory,[/i] sigr-goð [i]a god of victory[/i]) :--Swegles aldor se ðe sigor seleþ, Cd. Th. 170, 5 ; Gen. 2808. Ðæt hé sigora gehwæs ána weólde (cf. Hans ([i]Odin's[/i]) menn trúðu því, at hann ætti heimilan sigr í hverri orrostu, Ynglinga Saga, c. 2), Exon. Th. 276, 5 ; Jul. 561. Sigores ágend, ealdor, freá, fruma, God, weard, Cd. Th. 307, 11 ; Sat. 678 : Hy. 3, 20 : Exon. Th. 25, 21 ; Cri. 404 : 19, 2 ; Cri. 294 : Andr. Kmbl. 1519 ; An. 761 : Exon. Th. 15, 29 ; Cri. 243. Sigora dryhten, freá, God, sellend, settend, sóðcyning, waldend, weard, Cd. Th. 63, 23 ; Gen. 1036 : Exon. Th. 242, 18 ; Ph. 675 : Elen. Kmbl. 2613 ; El. 1308 : Exon. Th. 359, 17 ; Pa. 64 : Cd. Th. 237, 5 ; Dan. 333 : Exon. Th. 75, 29 ; Cri. 1229 : Cd. Th. 8, 19 ; Gen. 126 : 106, 13 ; 1770. Bidde ic sigere (-a ?, -es ?) Godes miltse, Lchdm. i. 390, 10. \[[i]Icel.[/i] sigr.\] v. hréð-, wíg-sigor ; sige, [i]and following words.[/i][/m]
sigor-beác
	[m1][b]sigor-beác[/b]\[[b]e[/b]\][b]n,[/b] es ; [i]n. A symbol of victory,[/i] applied to the cross. Elen. Kmbl. 1967 ; El. 985. v. sige-beác\[e\]n.[/m]
sigor-beorht
	[m1][b]sigor-beorht[/b]; [i]adj. Triumphant,[/i] epithet of Christ, Exon. Th. 1, 18 ; Cri. 10. v. sige-beorht.[/m]
sigor-cynn
	[m1][b]sigor-cynn[/b], es ; [i]n. A triumphant, glorious race,[/i] epithet of the Seraphim, Elen. Kmbl. 1506 ; El. 755.[/m]
sigor-eádig
	[m1][b]sigor-eádig[/b]; [i]adj. Blessed with victory, victorious,[/i] Beo. Th. 2626 ; B. 1311 : 4693 ; B. 2352. v. sige-eádig.[/m]
sigor-fæst
	[m1][b]sigor-fæst[/b]; [i]adj. Victorious, triumphant.[/i] (1) as an epithet of the Deity :--Se Sunu ([i]Christ[/i]) wæs sigorfæst on ðam síðfate, Rood Kmbl. 297 ; Kr. 150. God sigorfæst, Exon. Th. 217, 18 ; Ph. 282. (2) of an angel :--Meahtig Meotudes þegn, sigorfæst, 176, 30 ; Gú. 1218. (3) of a passion :--Brondhát lufu, sigorfæst in sefan, 160, 3 ; Gú. 938. v sige-fæst.[/m]
sigorfæstness
	[m1][b]sigorfæstness[/b], e ; [i]f. Victoriousness :--[/i]Be sigerfestnisse and swíð-módnisse úses Drihtnes mid ðǽm hé ða hǽþnan ofercom, Anglia xi. 173, 12. v. sigefæstness.[/m]
sigorian
	[m1][b]sigorian[/b], sigerian, sigrian ; [i]p.[/i] ode [i]To vanquish, triumph over, triumph :--[/i]Ic sigerie (sigerige, sigrige, sigrie) [i]triumpho,[/i] Ælfc. Gr. 24 ; Zup. 137, 5. Ic sigrige be Cristes mádmum, and ic ðíne tintregu ne gefréde, Homl. Th. i. 424, 33. Fullfremed sóðlufu middaneardes sigoraþ ealdor [i]perfecta caritas mundi triumphat principem,[/i] Hymn. Surt. 123, 38. Sigerode [i]triumphat,[/i] 105, 32. Sigoriende [i]triumphans,[/i] 85, 9. Sigriende, Germ. 395, 4. Sigirendes [i]triumphantis,[/i] Hpt. Gl. 455, 64. \[[i]O. H. Ger.[/i] ubar-sigirón [i]triumphare : Icel.[/i] sigra : [i]Dan.[/i] seire.\][/m]
sigoriend
	[m1][b]sigoriend[/b], sigriend, es ; [i]m. A victor :--[/i]Sigriend [i]victor.[/i] Hymn. Surt. 38, 7.[/m]
sigor-leán
	[m1][b]sigor-leán[/b], es ; [i]n. A reward of victory, prize :--[/i]Dryhten hyre ([i]Judith[/i]) geaf sigorleán in swegles wuldre, Judth. Thw. 26, 26 ; Jud. 345. Sigorleán sécan, Exon. Th. 154, 29 ; Gú. 850 : 184, 14 ; Gú. 1344. Sigorleán habban, Elen. Kmbl. 1246 ; El. 623. Sigorleánum onfón, Cd. Th. 176, 27 ; Gen. 2918. Tó sigorleánum sellan, Exon. Th. 97, 14 ; Cri. 1590. v. sige-leán.[/m]
sigor-líc
	[m1][b]sigor-líc[/b]; [i]adj. Triumphal :--[/i]Ðæt sigorlíce leóþ [i]carmen triumphale,[/i] Wrt. Voc. ii. 23, 48 : Hpt. 438, 16. Mid sigerlícum sige [i]triumphali tropheo[/i] ([i]victoria[/i]), 473, 40. v. sige-líc.[/m]
sigor-spéd
	[m1][b]sigor-spéd[/b], e ; [i]f. Abundant success :--[/i]Is help gearu æt mǽrum, manna gehwylcum sigorspéd geseald, Andr. Kmbl. 1817 ; An. 911. Mé is miht ofer eall, sigorspéd geseald, 2868 ; An. 1437. v. sige-spéd.[/m]
sigor-tác
	[m1][b]sigor-tác[/b]\[[b]e[/b]\][b]n,[/b] es ; [i]n. A sign of victory, a convincing sign :--[/i]Godspel bodian, secgan sigortácnum [i]to preach the gospel, tell it with convincing proofs[/i] or [i]with marks shewing how it had prevailed,[/i] Exon. Th. 169, 3 ; Gú. 1089. v. sige-tác\[e\]n.[/m]
sigor-tiber
	[m1][b]sigor-tiber[/b], es ; [i]n. A sacrifice for victory[/i] or [i]deliverance :--[/i]Wes ðú on ófeste . . . ðæt ðú lác onsecge sigortifre [i]hasten to offer with a sacrifice, that may deliver you from your peril,[/i] Exon. Th. 257, 30 ; Jul. 255. v. sige-tiber.[/m]
sigor-weorc
	[m1][b]sigor-weorc[/b], es ; [i]A victorious work, a victory :--[/i]Sigorworca hréð, Cd. Th. 198, 2 ; Exod. 316. \[[i]Icel.[/i] sigr-verk [i]a victory.[/i]\][/m]
sigor-wuldor
	[m1][b]sigor-wuldor[/b], es ; [i]n. Triumphant glory, the glory of the victor :--[/i]Háligra sáula gesittaþ in sigorwuldre Dryhtnes dreámas, Exon. Th. 109, 21 ; Gú. 93.[/m]
sigrian
	[m1][b]sigrian[/b]. v. sigorian.[/m]
sigsonte ?
	[m1][b]sigsonte ?[/b] [i]a plant name,[/i] Lchdm. i. 74, 11 : 102, 24.[/m]
-siht
	[m1][b]-siht[/b], -sihte. v. ge-, in-, út-siht, blód-, út-sihte.[/m]
sihþ
	[m1][b]sihþ[/b], e ; [i]f. A vision :--[/i]Bóc ðæra sighðana [i]apocalypsis,[/i] Jn. Skt. p. 1, 11. Ða sihðo (gisihðe. Rush. ) [i]quae vidissent,[/i] Mk. Skt. Lind. 9, 9. v. æt-, ge-sihþ.[/m]
sihtre
	[m1][b]sihtre[/b], silcen. v. seohtre, seolucen.[/m]
silf
	[m1][b]silf[/b], silfren, Síl-hearwa, sillan. v. self, seolfren, Sigel-hearwa, sellan.[/m]
Sillende
	[m1][b]Sillende[/b] [i]Zealand,[/i] Ors. 1, 1 ; Swt. 19, 20, 23.[/m]
sil-líc
	[m1][b]sil-líc[/b], silofor. v. seld-líc, seolfor.[/m]
siltan
	[m1][b]siltan[/b]; [i]p.[/i] te [i]To salt, season :--[/i]Ic sylte [i]condio,[/i] Ælfc. Gr. 30 ; Zup. 192, 13. Selt [i]condit,[/i] Wrt. Voc. ii. 135, 55. On ðæm ðe gé hit syltaþ ([i]condistis[/i]), Mk. Skt. 9, 50. Selte mon hiora mettas, Lchdm. ii. 234, 14. Láreówum gedafenaþ ðæt hí mid wísdómes sealte geleáffulra manna mód sylton, Homl. Th. ii. 536, 17. ge-, un-silt (-sylt).[/m]
síma
	[m1][b]síma[/b], an ; [i]m. A cord, rope :--[/i]Satan læg símon gesǽled (cf. [i]Icel.[/i] sím-bundinn), Cd. Th. 47, 23 ; Gen. 765. \[[i]O. Sax.[/i] símo [i]a cord : O. Frs.[/i] sím : [i]Icel.[/i] síma ; [i]n. ; cf. also[/i] seimr [i]a string : Dan.[/i] sime [i]a seton.[/i]\][/m]
síman
	[m1][b]síman[/b]; [i]p.[/i] de [i]To load, put a burden[/i] (seám) [i]on :--[/i]Gé sýmaþ (sémaþ, Lind.) men mid ðám byrþenum . . . and gé ne áhrínaþ ða seámas mid eówrum ánum fingre [i]oneratis homines oneribus . . . et ipsi uno digito uestro non tangitis sarcinas,[/i] Lk. Skt. 11, 46. Sýmaþ [i]onerant,[/i] Engl. Stud. ix. 40. Hig sýmdon hira assan [i]oneratis asinis,[/i] Gen. 44, 13. Sýmaþ eówre assan, 45, 17. v. ge-, ofer-síman (-sýman).[/m]
simbel
	[m1][b]simbel[/b], symbel, simel ; [i]adj. Continual, perpetual.[/i] \[[i]The word occurs only in the adverbial forms[/i] simbles, simble, on simbel (cf. on ídel), [i]and the compounds[/i] simbel-farende, -geféra ; [i]similarly O. H. Ger.[/i] simpal [i]for the most part appears in adverbial forms, but Graff vi.[/i] 26 [i]gives one instance of its adjective use,[/i] simplém [i]assiduis. Icel.[/i] simul [i]ever, is preserved in only one or two passages[/i]\] :--On simbel [i]ever, always, continually :--[/i]Hí hiora freóndscipe forþ on symbel gehealdaþ [i]they continue ever to maintain their friendship,[/i] Met. 11, 94. Hió þyrstende wæs on symbel mannes blódes [i]she was continually thirsting for human blood ;[/i] haec, sanguinem sitiens, inter incessablia homicidia, Ors. 1, 2 ; Swt. 30, 27. Ðǽr se ríca hyne reste on symbel nihtes [i]where the ruler ever rested at night,[/i] Judth. Thw. 22, 2 ; Jud. 44. v. following words.[/m]
simbel-farende
	[m1][b]simbel-farende[/b]; [i]adj. (ptcp.) Always travelling, wandering, roving :--[/i]Ða simbelfarendan Ǽthiopes [i]Aethiopum gentes pervagantes,[/i] Ors. 1, 1 ; Swt. 26, 16. v. next word.[/m]
simbel-geféra
	[m1][b]simbel-geféra[/b], an ; [i]m. One who continually goes with another, a constant companion :--[/i]Nis hit nó ðæt án ðæt swá eáðe mæg wiðerweard gesceaft wesan ætgædere symbelgeféran, ac hit is sellícre ðæt hiora ǽnig ne mæg bútan óðrum bión [i]it is not only that it is so easy for opposites to be able to be constant companions, but it is more extraordinary that no one can exist without another,[/i] Met. 11, 50. v. preceding word.[/m]
simble
	[m1][b]simble[/b], symble, simle, siemle, semle, symle ; [i]adv. Ever, always.[/i] [b]I.[/b] [i]continually, continuously, without intermission.[/i] (1) alone :--Symble mid ðé [i]semper tecum,[/i] Ps. Th. 72, 18. Symble fýr oððe gár [i]ever fire or piercing cold,[/i] Cd. Th. 20, 29 ; Gen. 316. Simle [i]diuturne,[/i] Wrt. Voc. ii. 139, 23. Hié simle lócigeaþ tó ðære eorþan [i]ad terram semper inclinantur,[/i] Past. 21, 3 ; Swt. 155, 20. Hié wǽron simle healfe æt hám, healfe úte, Chr. 894 ; Erl. 90, 17. In ðé sáule sóðfæstra simle gerestaþ, Exon. Th. 4, 16 ; Cri. 53 : Met. 20, 238. Semle, 20, 198. Ic siemle mid ðé beó, Bt. 7, 3 ; Fox 22, 23. Hé symle Drihtne folgode, Homl. Th. i. 58, 17. Symle wesan on lustum, Cd. Th. 30, 26 ; Gen. 472. Ne swylteþ hé symle ac him eft cymeþ bót [i]he does not die for ever, does not remain dead, but remedy comes again to him,[/i] Exon. Th. 419, 13 ; Rä. 38, 5. ¶ in clauses with a comparative :--Symle biþ ðý heardra ðe hit sǽstreámas swíðor beátaþ [i]it keeps getting harder the more the waves beat it,[/i] Cd. Th. 80, 7 ; Gen. 1325 : Beo. Th. 5752 ; B. 2880 : Salm. Kmbl. 485 ; Sal. 243. (2) with words of similar meaning :--His sóðfæstnyss wunaþ symble éce [i]justitia ejus manet in seculum seculi,[/i] Ps. Th. 110, 2. Symble on écnesse [i]in aeternum,[/i] 118, 142. Simle singales beclýsed, Exon. Th. 20, 25 ; Cri. 323. Singallíce simle, Met. 7, 46. Forþ simle, Exon. Th. 23, 30 ; Cri. 376. Symle áwo tó ealdre, 149, 6 ; Gú. 757. Á symle, 459, 10 ; Hy. 4, 114. ¶ with comparative :--Ðé biþ á symble of dæge on dæg drohtaþ strengra, Andr. Kmbl. 2768 ; An. 1386. [b]II.[/b] [i]on every occasion[/i] or [i]opportunity, without missing, in unbroken succession :--[/i]Faraþ six dagas simble ([i]without missing a day[/i]) ymb ða burh. Jos. 6, 3. Symble biþ gemyndgad morna gehwylce, Beo. Th. 4891 ; B. 2450. Symble gefégon burhweardes cyme [i]they rejoiced whenever he came,[/i] Andr. Kmbl. 1318 ; An. 659. Ðú simle mǽnst, gif ðé ǽnies willan wana biþ, Bt. 11, 1 ; Fox 30, 21. Ðæt mód siemle biþ gebunden ðǽr ðissa twega yfela áuðer rícsaþ [i]whenever either of these two evils prevails, the mind is bound,[/i] 6 ; Fox 16, 2. Nǽfre ic ða geþeahte sécan wolde, ac ic symle mec áscéd ðara scylda, Elen. Kmbl. 936 ; El. 469. Ðæt hé symle oftost God weorþige, Exon. Th. 27, 17 ; Cri. 432 : 243, 34 ; Jul. 20. Symle hý Gúðlác fromne fundon, ðonne hý neósan cwóman, 123, 7 ; Gú. 319 : 205, 6 ; Ph. 108. ¶ where a series of times is mentioned :--Symble (symle, Exon. Th. 367, 19) ymbe seofon niht [i]every seven days,[/i] Soul Kmbl. 19 ; Seel. 10 : Andr. Kmbl. 313 ; An. 157. Simle ymb .xii. mónaþ, Chart. Th. 461, 9 : 474, 5 : 475, 3. \[[i]O. Sax.[/i] simbla, simla : [i]O. H. Ger.[/i] simple [i]semper.[/i]\] v. simbel.[/m]
simbles
	[m1][b]simbles[/b], simles ; [i]adv. Ever, always :--[/i]Á ic simles wæs on wega gehwam willan ðínes georn on móde, Andr. Kmbl. 128 ; An. 64. \[[i]O. H. Ger.[/i] simles, simples [i]semper.[/i]\] v. simbel.[/m]
simblian
	[m1][b]simblian[/b], simlian [i]to frequent :--[/i]Symligaþ &l-bar; oftginiósaþ [i]frequentant,[/i] Rtl. 15, 17.[/m]
simblunga
	[m1][b]simblunga[/b], simlunga ; [i]adv. Always, continually :--[/i]Symlinga [i]jugiter,[/i] Rtl. 33, 17. Symlunge [i]continuo,[/i] 59, 33. Symlinga [i]continua [/i]([i]-o ?[/i]), 17, 5.[/m]
simel
	[m1][b]simel[/b], simering-wyrt. v. symbel, symering-wyrt.[/m]
sín
	[m1][b]sín[/b], seón, sién, sýn, e ; [i]f.[/i] [b]I.[/b] [i]power of seeing, sight, vision :--[/i]Smire on ða eágan, sió sýn biþ ðý scearpre, Lchdm. ii. 30, 21. Se hwæl se ðe gársecges grund bihealdeþ sweartan sýne [i]the whale that beholds the depths of ocean with darkened sight,[/i] Exon. Th. 427, 20 ; Rä. 41, 94. Ne wyrt ðæt ða seón [i]it does not injure the sight,[/i] Lchdm. ii. 26, 14. Se ðe hire ða siéne onláh, ðæt heó swá wíde wlítan meahte, Cd. Th. 38, 16 ; Gen. 607. Oft ic sýne ofteáh, áblende beorna unrím, Exon. Th. 270, 21 ; Jul. 468. Næfde sellícu wiht sýne ne folme, 415, 3 ; Rä. 33, 5. [b]II.[/b] [i]the instrument of sight, the eye :--[/i]Sýne [i]pupillam,[/i] Hpt. Gl. 487. 54. \[He feide þe sene to þe egen, þe hlust to þe earen, O. E. Hom. ii. 25, 12. &YOGH;iff þatt tin eȝhe iss unnhal o þe séne, Orm. 9394. Ich ([i]the owl[/i]) habbe gode sene, O. and N. 368. [i]Goth.[/i] siuns [i]sight : O. Sax.[/i] siun [i]sight ; eye : Icel.[/i] sjón, sýn [i]sight ; eye.[/i]\] v. an-, heáfod-sýn (-sién).[/m]
sín
	[m1][b]sín[/b]; [i]possess, pron. His, her, its, their ;[/i] suus. This pronoun, which is regularly used in the cognate dialects, rarely occurs in English prose, where its place seems to have been early taken by the genitive of [i]hé, heó, hit.[/i] [b]I.[/b] referring to a sing. masc. :--Gif hæleþa hwilc eágum módes sínes (cf. his módes, Bt. 34, 8 ; Fox 146, 3), Met. 21, 38. Him Hróðgár gewát tó hofe sínum, Beo. Th. 2477 ; B. 1236. Harold hýrde holdlíce hærran sínum, Chr. 1065 ; Erl. 198, 13. Man æt ðam ágende sínne willan æt gebicge, L. Ethb. 82 ; Th. i. 24, 4. Esne wið dryhten gebéte síne hýd, L. Wih. 10 ; Th. i. 38, 22. [b]II.[/b] referring to a sing. fem. :--Bær seó brimwylf hringa þengel tó hofe sínum, Beo. Th. 3019 ; B. 1507. Heáfod on hand ágeaf ludith UNCERTAIN gingran sínre, Judth. Thw. 23, 21 ; Jud. 132. Ðæt wíf (wíf [i]though neuter is represented by a fem. pron.[/i]) ðín heáfod tredeþ mid fótum sínum, Cd. Th. 56, 16 ; Gen. 913. [b]III.[/b] referring to a plural :--Ðec Israéla herigaþ, herran sínne (þínne, MS.), 240, 28 ; Dan. 393. Gebid sínna sówhula, Txts. 124, 5. Áhealtedon fram stígum sýnum &l-bar; fram heora paðum [i]claudicaverunt a semitis suis,[/i] Ps. Lamb. 17, 46. \[[i]Goth.[/i] seins : [i]O. Sax. O. Frs. O. H. Ger.[/i] sín : [i]Icel.[/i] sínn (sinn).\][/m]
sín
	[m1][b]sín[/b] [i]be.[/i] v. sí.[/m]
sin-
	[m1][b]sin-[/b] (sine-, seonu-, v. [i]cpds.[/i]). The form does not occur as an independent word ; as a prefix it has usually the force [i]ever, everlasting ;[/i] but in some cases it seems to denote [i]magnitude,[/i] e. g. sin-here ; cf. [i]O. H. Ger.[/i] sin-vluot [i]the deluge.[/i] \[[i]O. Sax. O. Frs. O. H. Ger.[/i] sin- : [i]Icel.[/i] sí- ([i]but in the phrase[/i] sí ok æ [i]the independent word is found[/i]) : cf. [i]Goth.[/i] sinteins [i]continual, daily.[/i]\][/m]
sin-birnende
	[m1][b]sin-birnende[/b] [i]ever burning, continually burning :--[/i]Hit ([i]the fire of Etna[/i]) simle biþ sinbyrnende, Met. 8, 52.[/m]
sinc
	[m1][b]sinc[/b], es ; [i]n.[/i] ([i]used only in poetry[/i]) [i]Treasure, gold, silver, jewels :--[/i]Gold geríseþ on guman sweorde, sinc on cwéne, Exon. Th. 341, 17 ; Gn. Ex. 127. Sinc, gold on grunde, Beo. Th. 5522 ; B. 2764. Ða ðe seolfres beóþ since gecoste [i]qui probati sunt argento,[/i] Ps. 67, 27. Gesáwon ofer since salo hlifian, reced ofer reádum golde, Cd. Th. 145, 9 ; Gen. 2403. Bereáfodon receda wuldor ([i]the temple[/i]) reádan golde, since and seolfre, 219, 25 ; Dan. 60. Sadol searwum fáh, since gewurþad, Beo. Th. 2081 ; B. 1038 : 3234 ; B. 1615. Se wyrm ligeþ since ([i]the hoard which it guarded[/i]) bereáfod, 5486 ; B. 2746. Cyning mec gyrweþ since and seolfre, Exon. Th. 401, 11 ; Rä. 21, 10. Seah on sync, on sylfor, on searogimmas, 478, 4 ; Ruin. 36. Tó heánlíc mé þinceþ, ðæt gé mid úrum sceattum tó scype gangon unbefohtene . . . ne sceole gé swá sófte sinc gegangan, Byrht. Th. 133, 33 ; By. 59. Leóda gód, súðmonna sinc, Cd. Th. 121, 28 ; Gen. 2017. Hé bebohte bearn Wealdendes on seolfres sinc, 301, 7 ; Sat. 578. Hé beágas dǽlde, sinc æt symle, Beo. Th. 162 ; B. 81. Ðone hring hæfde Higelác nýhstan síðe, siððan hé under segne sinc ealgode, Beo. Th. 2413 ; B. 1204. Ðú ða mádmas Higeláce onsend ; mæg ðonne on ðæm golde ongitan, ðonne hé on ðæt sinc stariaþ . . ., 2975 ; B. 1485. ¶ Sinces brytta, hyrde [i]a dispenser, guardian of treasure, a prince,[/i] cf. sinc-gifa, [i]and[/i] Sinca baldor . . . Hréðel cyning geaf mé sinc and symbel, 4853 ; B. 2431. Ðone sélestan sǽcyninga ðara ðe sinc brytnade, 4756 ; B. 2383 :--Sinces brytta, goldwine gumena ([i]Hrothgar[/i]), 2344 ; B. 1170. Sinces brytta, folces hyrde, 1219 ; B. 607 : Exon. Th. 288, 3 ; Wand. 25 : ([i]Holofernes[/i]), Judth. Thw. 21, 22 ; Jud. 30. Sinces brytta, aðelinga helm ([i]Pharaoh[/i]), Cd. Th. 111, 18 ; Gen. 1857. Sinces hyrde, Melchisedec, 126, 27 ; Gen. 2101. \[[i]O. Sax.[/i] sink.\] v. fæted-sinc.[/m]
sincan
	[m1][b]sincan[/b]; [i]p.[/i] sanc, [i]pl.[/i] suncon ; [i]pp.[/i] suncen. [b]I.[/b] [i]to sink :--[/i]Ðá ingon sincan [i]cum coepisset mergi,[/i] Mt. Kmbl. Rush. 14, 30. Hwæðer sincende sǽflód wǽre. Cd. Th. 86, 27 ; Gen. 1437. [b]II.[/b] [i]to act as an aperient :--[/i]Gif ðæt sié ómihte wǽte innan, tyhte hié mon út mid líþum mettum sincendum, and ne lǽt inne gesittan on ðam líchoman, Lchdm. ii. 218, 14. \[[i]Goth.[/i] siggkwan : [i]O. Sax.[/i] sinkan : [i]O. H. Ger.[/i] sinchan : [i]Icel.[/i] sökkva.\] v. á-, be-, ge-sincan.[/m]
sin-ceald
	[m1][b]sin-ceald[/b]; [i]adj. Ever-cold :--[/i]Sincalda sǽ, Cd. Th. 207, 25 ; Exod. 472.[/m]
sin-cealdu
	[m1][b]sin-cealdu[/b]; [i]indecl. f. Continual cold :--[/i]Ne mæg ðǽr rén ne snáw, ne sunnan hǽtu, ne sincaldu wihte gewyrdan, Exon. Th. 198, 29 ; Ph. 17.[/m]
sinc-fæt
	[m1][b]sinc-fæt[/b], es ; [i]n.[/i] [b]I.[/b] [i]a costly vessel, a vessel of gold[/i] or [i]of silver,[/i] cf. máðum-fæt :--Hordweard ([i]the dragon[/i]) sincfæt (cf. fǽted wǽge, 4553 ; B. 2282, dryncfæt dýre, 4601 ; B. 2306) sóhte, Beo. Th. 4589 ; B. 2300 : B. 2231. Ides sincfato sealde . . . hió Beówulfe medoful ætbær, 1248 ; B. 622. Forsóc hé ðám syncfatum, beága mænigo, Vald. 1, 28. [b]II.[/b] [i]a receptacle for treasure, a casket,[/i] cf. hord-fæt :--Hé ætwæg Brósinga mene, sigle and sincfæt. Beo. Th. 2404 ; B. 1200.[/m]
sinc-fág
	[m1][b]sinc-fág[/b], -fáh ; [i]adj. Variegated with costly ornament :--[/i]Ic winde sceal sincfág swelgan, Exon. Th. 395, 29 ; Rä. 15, 15. Heorot, sincfáge (cf. goldfáh [i]applied to Heorot,[/i] 621 ; B. 308) sel, Beo. Th. 336 ; B. 167.[/m]
sinc-gestreón
	[m1][b]sinc-gestreón[/b], es ; [i]n. Treasure :--[/i]Hé wolde ofgifan secga seledreám and sincgestreón, beorht beágselu, Andr. Kmbl. 3311 ; An. 1658. Ic ðé an tela sincgestreóna, Beo. Th. 2456 ; B. 1226. Hringum þénede, sinc-gestreónum fǽttan goldes, 2189 ; B. 1093.[/m]
sinc-gewǽge
	[m1][b]sinc-gewǽge[/b], es ; [i]n. A weight of treasure, abundance of treasure :--[/i]Oft rinc gebád ðæt hé in sele sǽge sincgewǽge [i]it was a frequent experience to see abundance of treasure in the hall,[/i] Exon. Th. 353, 24 ; Reim. 17.[/m]
sinc-gifa
	[m1][b]sinc-gifa[/b], an ; [i]m. A treasure-giver, a prince, chief[/i] who was expected to be liberal in his gifts. Cf. other compounds of [i]gifa :--[/i]Næs mid Rómwarum sincgeofa sélla ([i]of Boethius[/i]), Met. 1. 50. Hý ([i]the disciples[/i]) word ne gehyrwdon hyra sincgiefan ([i]Christ[/i]), Exon. Th. 29, 9 ; Cri. 460. On hyra sincgifan ([i]Beowulf[/i]), Beo. Th. 4611 ; B. 2311. Sincgyfán, 2688 ; B. 1342. Se ðe wát his sincgiefan holdne beheledne hé sceal heán hweorfan [i]he who knows his gracious lord buried shall wander downcast,[/i] Exon. Th. 183, 13 ; Gú. 1326. Hé his sincgyfan ([i]Byrhtnoth[/i]) wrec, Byrht. Th. 139, 62 ; By. 278. Cf. sinc-gim, -þegu.[/m]
sinc-gifu
	[m1][b]sinc-gifu[/b], e ; [i]f. A gift of treasure, costly gift :--[/i]Ðú golde eart, sinc-gife sýlla, Andr. Kmbl. 3016 ; An. 1511.[/m]
sinc-gimm
	[m1][b]sinc-gimm[/b], es ; [i]m. A precious gem, jewel :--[/i]Fyrdrincas fóron . . . hyrstum gewerede. Ðǽr wæs gesýne sincgim locen, hláfordes gifu, Elen. Kmbl. 528 ; El. 264.[/m]
sinc-hroden
	[m1][b]sinc-hroden[/b]; [i]adj. (ptcp.) Treasure-laden, adorned with costly ornaments :--[/i]Ðec biddan hét se ðisne beám ágróf, ðæt ðú sinchroden gemunde . . ., Exon. Th. 473, 11 ; Bo. 13. Salu sinchroden [i]halls richly adorned,[/i] Andr. Kmbl. 3342 ; An. 1675.[/m]
sinc-máðum
	[m1][b]sinc-máðum[/b], es ; [i]m. A treasure :--[/i]Næs sincmáððum sélra on sweordes hád [i]there was no greater treasure in the shape of a sword,[/i] Beo. Th. 4392 ; B. 2193.[/m]
sinc-stán
	[m1][b]sinc-stán[/b], es ; [i]m. A jewel :--[/i]Gylden máðm, sylofren sincstán (cf. ða gyldenan stánas and ða seolfrenan, Bt. 34, 8 ; Fox 144, 30), Met. 21, 21.[/m]
sinc-þegu
	[m1][b]sinc-þegu[/b]([b]o[/b])[b],[/b] e [i]or indecl. ; f. Acceptance of treasure[/i] the gift of a lord :--Sceal sincþego and sweordgifu eówrum cynne álicgean . . . syððan æðelingas gefricgean eówerne dómleásne dǽd [i]for your kin shall receiving a lord's costly present and gift of sword be no more . . . after men learn your inglorious deed[/i] ([i]the desertion of their lord, Beowulf, at his need[/i]), Beo. Th. 5760 ; B. 2884. Gemon hé sincþege [i]he remembers receiving costly presents from his lord,[/i] Exon. Th. 288, 21 ; Wand. 34. Cf. sinc-gifa, [i]and see other cpds. of[/i] þegu.[/m]
sinc-weorðung
	[m1][b]sinc-weorðung[/b], e ; [i]f. A costly decoration, jewel :--[/i]Ic ðé beága lyt, sincweorðunga, syllan meahte, Andr. Kmbl. 543 ; An. 272 : 953 ; An. 477. Him Elene forgeaf sincweorðunga, Elen. Kmbl. 2435 ; El. 1212.[/m]
sind
	[m1][b]sind[/b], synd, sint, sient, siont, synt, sindon, seondon, siendon, syndon [i]are :--[/i]Hig sind strengran ðonne wé, Num. 13, 32 : Met. 10, 33. Synd, Ps. Th. 21, 26 : Cd. Th. 19, 7 ; Gen. 287. Sint, Num. 13, 17 : Andr. Kmbl. 696 ; An. 348 : Elen. Kmbl. 1484 ; El. 744. Sient (sint, Cott. MSS.), Past. 28 ; Swt. 197, 4 : Bt. 11, 1 ; Fox 32, 32 : 16, 3 ; Fox 54, 18. Siont, Kent. Gl. 232. Synt (synd, MS. A.), Mt. Kmbl. 6, 26, 28 : Cd. Th. 114, 14 ; Gen. 1904. Sindon, Bt. 42 ; Fox 256, 10, 14. Sindan, 5, 3 ; Fox 14, 19 : Met. 20, 149. Seondon, Cd. Th. 271, 12 ; Sat. 104 : 309, 13 ; Sat. 709. Seondan (siendon, Cott. MS.), Bt. 3, 4 ; Fox 6, 24. Siendon (sindon, Cott. MSS.), Past. 6 ; Swt. 47, 8 : Cd. Th. 235, 4 ; Dan. 301. Syndun, Ps. Th. 58, 10. v. eom.[/m]
sind
	[m1][b]sind[/b] ( = síð ?) :--Yfla ðara ðe ic gefremede nalæs feám sindon (cf. gylta ðara ðe ic gefreméde nales feám síðum. Elen. Kmbl. 1633 ; El. 818 ; [i]also[/i] Andr. Kmbl. 1210 ; An. 605 : Hy. 4, 65), Exon. Th. 263, 24 ; Jul. 354.[/m]
sinder
	[m1][b]sinder[/b], es ; [i]n. :[/i] sindra(-e ?), an ; [i]m.[/i] ([i]f. ?[/i]) [i]Dross, impurity of metal :--[/i]Sinder [i]scoria,[/i] Wrt. Voc. ii. 120, 4. Sindor [i]caries, putredo lignorum[/i] vel [i]ferri,[/i] 129, 11. Synder [i]scorium,[/i] i. 86, 18. Syndran blæccan [i]scoriae atramento,[/i] Hpt. Gl. 421, 59. Nim seolferun syndrun, Lchdm. iii. 112, 24. Ðiss folc is geworden nú mé tó sindrum [i]versa est mihi domus Israel in scoriam,[/i] Past. 37, 3 ; Swt. 267, 17. Seaxes ecg sindrum begrunden ([i]with all impurities ground off[/i]), Exon. Th. 408, 3 ; Rä. 27, 6. \[[i]O. H. Ger.[/i] sintar [i]scoria, purgamen : Icel.[/i] sindr ; [i]n. dross.[/i]\][/m]
sinder-óm
	[m1][b]sinder-óm[/b] [i]rust :--[/i]Sinderóme [i]ferrugine,[/i] Wrt. Voc. ii. 35, 35.[/m]
sin-dolh
	[m1][b]sin-dolh[/b] [i]a lasting, very great wound :--[/i]Him on eaxle wearð syndolh sweotol, Beo. Th. 1638 ; B. 817.[/m]
sindon
	[m1][b]sindon[/b]. v. sind.[/m]
sin-dreám
	[m1][b]sin-dreám[/b], es ; [i]m. Everlasting joy, joy of heaven :--[/i]Wuldres áras . . . in sindreáme, Elen. Kmbl. 1478 ; El. 741. Tó heofonríces gefeán hweorfan móstan and ðǽr siððan á in sindreámum tó wídan feore wunian móstun, Exon. Th. 154, 20 ; Gú. 811 : 164, 23 ; Gú. 1016 : 225, 6 ; Ph. 385.[/m]
-síne
	[m1][b]-síne[/b]. v. eág-, ge-, on-, scearp-síne, -sýne.[/m]
sineht
	[m1][b]sineht[/b]; [i]adj. Sinewy :--[/i]Mid sinehtum limum gehæfd, Lchdm. ii. 242, 19.[/m]
sin-éðe
	[m1][b]sin-éðe[/b], sine-wealt, sine-wind, v. sin-íðe, seonu-wealt, seonu-wind.[/m]
sin-freá
	[m1][b]sin-freá[/b], an ; [i]m. A perpetual lord, a husband :--[/i]Nǽnig nefne sinfreá [i]none but her wedded lord,[/i] Beo. Th. 3873 ; B. 1934. Cf. sin-híwan.[/m]
sin-fulle
	[m1][b]sin-fulle[/b], an ; [i]f. House-leek ;[/i] sempervivum tectorum :--Sinfulle [i]sempervivum,[/i] Wrt. Voc. i. 68, 64 ; but the word also glosses [i]eptafolium,[/i] ii. 106, 83 : 107, 31 : 30, 50 : i. 286, 30 : [i]parulus,[/i] 286, 37 : [i]pariulus,[/i] ii. 67, 64 : [i]paliurus,[/i] 116, 38. Genim ðás wyrte ðe man [i]sempervivum[/i] and óðrum naman sinfulle nemneþ, Lchdm. i. 236, 20. Genim sinfullan, ii. 190, 2. Nim ða miclan sinfullan, 240, 8. See Lchdm. iii. 305, col. 1 : ii. 405, col. 1.[/m]
sin-gal
	[m1][b]sin-gal[/b]; [i]adj.[/i] [b]I.[/b] referring to things of the next life, [i]everlasting, perpetual :--[/i]Dreám ys singal [i]canor est jugis,[/i] Hymn. Surt. 58, 4. On ðam heofenlícum éðele is singal leóht, Lchdm. iii. 240, 12 : Homl. Th. i. 238, 5 : Rood Kmbl. 280 ; Kr. 141. Ðǽr ([i]in hell[/i]) is á singal sorh, Wulfst. 26, 8. [b]II.[/b] referring to things of time, [i]continual, constant, without intermission :--[/i]Swá singal gebiórscipe [i]quasi juge convivium,[/i] Kent. Gl. 521. Hine gedreht singal slǽpleást. Homl. Th. i. 86, 16. Singal oferdrenc, ii. 592, 6. Ðis is singal sacu, Elen. Kmbl. 1808 ; El. 906. Singal gesíþ [i]a constant companion,[/i] Exon. Th. 257, 4 ; Jul. 242. Se singala ege ne lǽt nǽnne mon gesǽligne beón [i]continuus timor non sinit esse felicem,[/i] Bt. 11, 2 ; Fox 34, 28 : 12 ; Fox 36, 28. Mid ðæm sin-galum geþohte [i]ab hac cogitatione continua,[/i] Past. 11, 7 ; Swt. 72, 6. Geleáfan singalum [i]fides jugis,[/i] Hymn. Surt. 44, 39. Mid singalre éstful-nysse [i]sedula devotione,[/i] 88, 15. Singalre [i]assidua,[/i] Hpt. Gl. 407, 65. Men habbaþ singalne andan betwuh him, Bt. 39, 3 ; Fox 214, 33. Mid singalum bénum [i]sedulis questibus,[/i] Hymn. Surt. 127, 14. Mid singalum gebedum [i]orationibus adsiduis,[/i] Bd. 4, 28 ; S. 606, 29. [b]IIa.[/b] of the regular succession of time, [i]daily[/i] (cf. [i]Goth.[/i] sinteins [i]daily [/i]([i]bread[/i])) :--Syle ús hláf úserne ðone singalan, Exon. Th. 469, 4 ; Hy. 5, 8. Singal tído [i]diurna tempora,[/i] Rtl. 164, 36. [b]IIb.[/b] of an unbroken series, [i]in succession, continuous :--[/i]Þurh syx singal geár [i]per sex continuos annos,[/i] Bd. 4, 23 ; S. 595, 17 : 5, 9 ; S. 623, 27. [b]III.[/b] [i]of long continuance, lasting :--[/i]Wæs seó éhtnys\[se\] singalre ([i]diuturnior[/i]) eallum ðám ǽrgedónum, 1, 6 ; S. 476, 24. v. following words.[/m]
singale
	[m1][b]singale[/b], singala ; [i]adv. Ever, continually, constantly :--[/i]Singale [i]olim,[/i] Wrt. Voc. ii. 115, 48. Ðeáh hine se wind . . . swence, and hine singale (seó singale ? cf. seó singale gémen, Bt. 12 ; Fox 36, 28) gémen gǽle, Met. 7, 50. Singala, Beo. Th. 382 ; B. 190. v. next word.[/m]
singales
	[m1][b]singales[/b]; [i]adv. Ever, continually :--[/i]Ic singales wæg módceare micle, Beo. Th. 3559 ; B. 1777 : Exon. Th. 115, 15 ; Gú. 190. Simle sin-gales, 20, 25 ; Cri. 323 : 24, 31 ; Cri. 393. Syngales, Beo. Th. 2274 ; B. 1135.[/m]
singal-flówende
	[m1][b]singal-flówende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Continually flowing :--[/i]Singalflówende eá [i]fluvius,[/i] Wrt. Voc. i. 54, 18.[/m]
singallíce
	[m1][b]singallíce[/b]; [i]adv. Perpetually, continually, constantly :--[/i]Hieremias wilnode singallíce ([i]sedulo[/i]) hine geþiédan tó ðære lufan his Scippendes, Past. 7, 1 ; Swt. 49, 16 : Blickl. Homl. 101, 27. Wé him gyldaþ sin-gallíce, and hý ús hýnaþ dæghwamlíce, Wulfst. 163, 10. Swíðe singal-líce beswícþ monna mód, Bt. 18, 1 ; Fox 60, 20. Hí ([i]Cherubim[/i]) sin-gallíce singaþ '[i]they continually do cry,[/i]' Elen. Kmbl. 1490 ; El. 747. Syle drincan singallíce nigon dagas, Lchdm. i. 230, 22. Hine ǽghwon-an God singallíce simle gehealdeþ, Met. 7, 46 : Bt. 12 ; Fox 36, 27. \[[i]O. H. Ger.[/i] sincalíhho [i]jugiter.[/i]\][/m]
singalness
	[m1][b]singalness[/b], e ; [i]f. Constancy, perseverance, assiduity :--[/i]Ánrǽdnys &l-bar; singalnys [i]perseverantia, assiduitas,[/i] Hpt. Gl. 434, 18.[/m]
singal-ryne
	[m1][b]singal-ryne[/b], es ; [i]m. A continual running[/i] of water :--Singalrenes &l-bar; swift\[renes\] [i]decursus,[/i] Hpt. Gl. 418, 51.[/m]
singan
	[m1][b]singan[/b]; [i]p.[/i] sang, song, [i]pl.[/i] sungon ; [i]pp.[/i] sungen [i]To sing.[/i] [b]I.[/b] [i]used absolutely ;[/i] (1) of persons, (a) [i]to sing, recite, relate musically[/i] or [i]in verse :--[/i]Singan [i]modulare,[/i] singe [i]modulabor,[/i] Wrt. Voc. ii. 57, 2, 3. Ic Gode singe [i]gaudebo Deo,[/i] Ps. Th. 74, 8. Ic Drihtne singe [i]cantabo Domino,[/i] 103, 31. Hwæt is ðis folc ðe ðus hlúde singeþ ? Blickl. Homl. 149, 30. Ðǽr habbaþ englas eádigne dreám, sanctas singaþ, Cd. Th. 286, 20 ; Sat. 355. Scop hwílum sang on Heorote, Beo. Th. 997 ; B. 496. Sin-gende heáp [i]chorus,[/i] Wrt. Voc. i. 28, 27. Hé geseah Matheus ǽnne sitton singende, Blickl. Homl. 237, 23. (b) [i]to compose verse, narrate :--[/i]On ðé ic singge [i]in te decantatio mea,[/i] Ps. Th. 70, 5. Song hé be middan-geardes gesceape and be fruman moncynnes, Bd. 4, 24 ; S. 598, 9 ; Exon. Th. 44, 33 ; Cri. 712. Be ðam Moyses sang, Elen. Kmbl. 674 ; El. 337. Swá se wítega sang, Menol. Fox 119 ; Men. 59. Wítgan sungon be Godes bearne, Elen. Kmbl. 1119 ; El. 561. (2) of other living creatures :--Se fugel singeþ, Exon. Th. 206, 9 ; Ph. 124 : Salm. Kmbl. 539 ; Sal. 269. Fugelas singaþ, gylleþ grǽghama, Fins. Th. 9 ; Fin. 5. Se hana sóna hlúdswége sang [i]immediately the cock crew,[/i] Homl. Th. ii. 248, 33 : Shrn. 30, 29. Sang se wanna fugel, Cd. Th. 119, 22 ; Gen. 1983. Mǽw singende, Exon. Th. 307, 11 ; Seef. 22. (3) of inanimate resonant objects :--Ic þurh múþ sprece, wrencum singe, Exon. Th. 390, 15 ; Rä. 9, 2. Wiht is wrætlíc, singeþ þurh sídan, 483, 13 ; Rä. 69, 2. Se hearpere gedéþ, ðæt hearpan strengas náwuht ungelíce ðæm sone ne singaþ ðe hé wilnaþ, Past. 23 ; Swt. 175, 8. In ðæm dæge singaþ ða býman, Wulfst. 183, 10. Syngaþ, L. E. I. prm. ; Th. ii. 396, 8. Hringíren scír song in searwum, Beo. Th. 651 ; B. 323. Ic seah sellíc þing singan, Exon. Th. 413, 10 ; Rä. 32, 3. [b]II.[/b] with a cognate accusative, or followed by the words used or by a clause ; (1) of persons (a) [i]to sing[/i] a song, [i]recite[/i] a poem, prayer, formula, etc. , [i]read[/i] aloud :--Wé singaþ on his lof: 'Hǽl ús on ðǽm héhstan,' Blickl. Homl. 81, 27. Heáhgealdor ðæt snotre men singaþ [i]a charm that wise men recite,[/i] Ps. Th. 57, 4. Hí singaþ Metude lof, Exon. Th. 239, 7 ; Ph. 617. Ðegnas singaþ, ðæt ðú sié hlǽfdige, 18, 14 ; Cri. 283. Ða lióþ ðe ic song, Bt. 2 ; Fox 4, 7. Heó 'Magnificaþ' sang, Blickl. Homl. 159, 1. Crist sylf sang Pater Noster ǽrest, L. C. E. 22 ; Th. i. 372, 26. Engla þreátas sigeleóþ sungon, Exon. Th. 181, 6 ; Gú. 1289. 'Sing mé hwæthwegu.' Ðá andswarede hé : 'Ne con ic nán þing singan,' Bd. 4, 24 ; S. 597, 12. Sing ðás gebedsealmas, Lchdm. iii. 12, 6. Singan sangas [i]cantare canticum,[/i] Ps. Th. 136, 4. Ðá ongan hé singan ða fers and ða word ðe hé nǽfre ne gehýrde, Bd. 4, 24 ; S. 597, 17. Leóþ singan [i]dicere carmen,[/i] 597, 31. Cwide singan, Salm. Kmbl. 171 ; Sal. 85. Singan Pater Noster, 333 ; Sal. 166. Hé wæs ymen singende, Blickl. Homl. 147, 3. On ðære hálgan cyricean biþ sungen ðæt hálige gerýne, 77, 15. Wæs se wítedóm beforan sungen, Elen. Kmbl. 2306 ; El. 1154. (b) [i]to narrate in verse, write :--[/i]Se scop sang, ðæt má manna fægnodon . . ., Bt. 30, tit. ; Fox xvi. 4. Sealmsceopas sungon and sægdon, ðæt se wolde cuman, Blickl. Homl. 105, 10. For hwam wolde gé secgan oððe singan, ðæt ic gesǽllíc mon wǽre, Met. 2, 17. (2) of other living creatures :--Earn sang hildeleóþ, Judth. Thw. 24, 28 ; Jud. 211. Wulfas sungon ǽfenleóþ, Cd. Th. 188, 7 ; Exod. 164. (3) of inanimate things :--Seó byrne sang gryreleóþa sum, Byrht. Th. 140, 7 ; By. 284. Horn song fúslíc leóþ, Beo. Th. 2851 ; B. 1423. Ealle hearpan strengas hé grét mid ánre honda, ðý ðe hé wile ðæt hí ánne song singen, Past. 23 ; Swt. 175, 9. [b]III.[/b] where the subject of the song is the object of the verb, [i]to sing about, recite[/i] or [i]compose a poem about[/i] something :--Ic ðíne strengðu singe, Ps. Th. 58, 16. Ic mildheortnesse and dóm Drihtnes singe and secge, 100, 1. Cwæþ hé : 'Hwæt sceal ic singan ?' Cwæþ hé : 'Sing mé frumsceaft,' Bd. 4, 24 ; S. 597, 16. \[[i]Goth.[/i] siggwan [i]to sing, read aloud : O. Sax.[/i] singan : [i]O. Frs.[/i] singa : [i]O. H. Ger.[/i] singan [i]canere, cantare, decantare, psallere, modulari, edere, jubilare : Icel.[/i] syngva (-ja) [i]to sing ; to ring[/i] (of metals, etc.), [i]whistle[/i] (of the wind).\] v. á-, be-, ge-singan.[/m]
-singe
	[m1][b]-singe[/b], -singend. v. ge-singe, æfter-, fore-, mid-singend.[/m]
singend-líc
	[m1][b]singend-líc[/b]; [i]adj. That may be sung :--[/i]Singendlíce [i]cantabiles,[/i] Ps. Spl. 118, 54.[/m]
singian
	[m1][b]singian[/b] [i]to sin.[/i] v. syngian.[/m]
sin-gréne
	[m1][b]sin-gréne[/b], an ; [i]f.[/i] A plant name (lit. [i]ever-green[/i]), [i]sin-green[/i] ([i]sen-, sim-[/i]), [i]house-leek ;[/i] sempervivum tectorum : see E. D. S. Pub. Plant Names, s. v. sen-green (sin-, sim-), and Lchdm. ii. 405, col. 1. Besides [i]sempervivum[/i] the word glosses several other names :--Singréne [i]titemallos,[/i] Wrt. Voc. i. 68, 33 : [i]temolus &l-bar; titemallos,[/i] Lchdm. iii. 305, col. 1. Syngréne. Ðeós wyrt ðe man [i]temolum[/i] and óðrum naman singréne nemneþ, i. 152, 12. Singréne [i]colatidis,[/i] iii. 301, col. 2 : Wrt. Voc. i. 69, 4. Nim singrénan, Lchdm. ii. 56, 22. Ða smalan singrénan, 54, 2. \[[i]Iovis barba[/i] jubarbe, singrene. Rel. Ant. i. 37, col. 2. Howsleke or sengrene [i]barba Jovis, semperviva,[/i] Prompt. Parv. 251, where see note. [i]Ger.[/i] sin-grün [i]and Dan.[/i] sin-grøn [i]is periwinkle.[/i] Cf. [i]Icel.[/i] sí-grænn ; [i]adj. evergreen.[/i]\][/m]
sin-grim
	[m1][b]sin-grim[/b]; [i]adj. Ever-fierce, of unceasing fierceness :--[/i]Sace singrimme, Exon. Th. 256, 11 ; Jul. 230.[/m]
sin-here
	[m1][b]sin-here[/b]; [i]gen.[/i] -her(i)ges ; [i]m. An immense army :--[/i]Besæt sinherge sweorda láfe [i]he besieged the fugitives with an immense army,[/i] Beo. Th. 5864 ; B. 2936.[/m]
sin-hígscipe
	[m1][b]sin-hígscipe[/b]. v. sin-híwscipe.[/m]
sin-híwan
	[m1][b]sin-híwan[/b], -hígan ; [i]pl. Members of a family united by the lasting bond of marriage, a married pair :--[/i]Sinhíwan ([i]Adam and Eve[/i]), Cd. Th. 48, 19 ; Gen. 778 : 49, 9 ; Gen. 789 : Exon. Th. 153, 9 ; Gú. 823. Hyra somwist sinhíwan ([i]body and soul[/i]) gedǽlden, 160, 10 ; Gú. 941 : 284, 17 ; Jul. 698. \[[i]O. Sax.[/i] sin-híwun (-iun) : [i]O. Frs.[/i] sin-hígen, sinnane, senne : [i]O. H. Ger.[/i] sin-híun [i]conjuges.[/i]\] v. ge-sinhíwan, [i]and following words.[/i][/m]
sin-híwian
	[m1][b]sin-híwian[/b] [i]to marry[/i] :--Ne sinígaþ (synnígaþ, Rush.) [i]neque nubunt,[/i] Lk. Skt. Lind. 20, 35. v. ge-sinígan.[/m]
sin-híwscipe
	[m1][b]sin-híwscipe[/b], es ; [i]m. The lasting family relation of marriage :--[/i]God sinhígscipas gesamnaþ mid clǽnlícre lufe [i]conjugii sacrum castis nectit amoribus.[/i] Bt. 21 ; Fox 74, 38. v. ge-sinígscipe, [i]and[/i] cf. sin-scipe.[/m]
sin-hweorfende
	[m1][b]sin-hweorfende[/b], -hwurfende [i]ever-turning, round :--[/i]Sintredende (-trendende ?) &l-bar; sinhwurfende [i]teretes, rotundos,[/i] Hpt. Gl. 408, 73. v. [i]next word, and[/i] cf. seonu-wealt.[/m]
sin-hwurfol
	[m1][b]sin-hwurfol[/b], -hwyrfel ; [i]adj. Round, cylindrical :--[/i]Sinuurbul, sinuulfur, siunhuurful (sinu- ?) [i]teres,[/i] Txts. 104, 1047. Ðonne is swíðe mycel cyrice getimbred, and is sinhwyrfel on wilewísan geworht (cf. [i]under[/i] seonu-wealt [i]passage from[/i] Shrn. 80, 37), Blickl. Homl. 125, 21. \[Cf. [i]O. H. Ger.[/i] sin-, sina-\[h\]werbal [i]teres, rotundus : Icel.[/i] sí-valr.\][/m]
sinígaþ
	[m1][b]sinígaþ[/b]. v. sin-híwian.[/m]
sin-íðe
	[m1][b]sin-íðe[/b], -éðe ; [i]adj. Very gentle :--[/i]Mid sinéðre ondóunge wyrtdrences þurh horn oððe pípan sió wamb biþ tó clǽnsianne, Lchdm. ii. 260, 11.[/m]
sinlíce
	[m1][b]sinlíce[/b]. v. ge-sinlíce.[/m]
sinnan
	[m1][b]sinnan[/b]; [i]p.[/i] sann, [i]pl.[/i] sunnon ; [i]pp.[/i] sunnen ; [i]with gen. To care for, mind, heed :--[/i]Ne ic mé eorþwelan ówiht sinne, ne mé mid móde micles gyrne, Exon. Th. 121, 18 ; Gú. 290. Hé wæs swungen sárslegum . . . hrá weorces ne sann ([i]the body cared not for pain[/i]), Andr. Kmbl. 2556 ; An. 1279. Hié fægerra (-o, MS.) lyt for ædelinge idesa (-e, MS.) sunnun ac hié Sarran swíðor micle wynsumne wlite heredon [i]they[/i] ([i]Pharaoh's nobles[/i]) [i]heeded little fair women before the prince, but much more did they praise the winsome beauty of Sarah,[/i] Cd. Th. 111, 10 ; Gen. 1853. \[Cf. [i]Icel.[/i] sinna ([i]wk.[/i]) [i]to care for, mind, give heed to.[/i]\][/m]
sin-niht
	[m1][b]sin-niht[/b], e [i]and[/i] es (v. niht) ; [i]f. Continual night, perpetual darkness :--[/i]Ða ðe in þeóstrum sǽton sinneahtes [i]those who sat in the shades of perpetual darkness,[/i] Exon. Th. 8, 13 ; Cri. 117. Hám sweart sinnehte ([i]hell[/i]), Exon. Th. 142, 26 ; Gú. 650. Hý ábídan sceolon in sinnehte, 99, 29 ; Cri. 1632. Sinnihte, 94, 20 ; Cri. 1543 : Cd. Th. 3, 27 ; Gen. 42 : Salm. Kmbl. 138 ; Sal. 68. Grendel sinnihte heóld mistige móras, Beo. Th. 325 ; B. 161 : ([i]of the darkness of chaos[/i]), Cd. Th. 7, 20 ; Gen. 109. Synnihte, 8, 2 ; Gen. 118. \[Cf. [i]O. Sax.[/i] sin-nahti [i]the darkness of hell.[/i]\][/m]
sin-niþ
	[m1][b]sin-niþ[/b], es ; [i]m. Continued enmity[/i] or [i]trouble,[/i] Exon. Th. 354, 27 ; Reim. 52.[/m]
sinoþ
	[m1][b]sinoþ[/b], sino-walt. v. seonoþ, seonu-wealt.[/m]
sin-rǽden
	[m1][b]sin-rǽden[/b]\[[b]n[/b]\][b],[/b] e ; [i]f. A perpetual, lasting condition, wedlock :--[/i]On óðre wísan sint tó manienne ða ðe mid synnrǽdenne bióþ gebundene [i]aliter admonendi sunt conjugiis obligati,[/i] Past. 51, 1 ; Swt. 393, 22. Ða ðe beóþ gebundne mid synrǽdenne [i]conjugati,[/i] Swt. 393, 21. Cf. sin-híwan, -híwscipe, -scipe.[/m]
sinscipe
	[m1][b]sinscipe[/b], es ; [i]m. Marriage, wedlock :--[/i]Sinscipe [i]conjungium[/i] vel [i]matrimonium,[/i] Wrt. Voc. i. 72, 11. Senscipe [i]consortium, matrimonium,[/i] Hpt. Gl. 469, 44 : [i]jugalitas,[/i] 416, 25 : 417, 5. Ðrý hádas . . . mæigðhád, wudewan hád, and riht sinscype, Homl. Th. i. 148, 7. Sinscipe, 604, 30. Mé nú ne lyst nánes synscipes ac ðæs Hǽlendes geþeódnysse mid gehealdenre clénnisse, Homl. Skt. i. 4, 37. Heó wunode twelf geár on ðæs cynincges synscype, 20, 16. Hú miht ðú ðam Ælmihtigan his brýde beniman and ðínum sinscipe geþeódan, Homl. Th. ii. 476, 33. Ða ðe on sinscipe wuniaþ [i]married people,[/i] i. 448, 2. Ða ðe beóþ mid sinscipe (syn-, Hatt. MS.) gebundene [i]conjugati,[/i] Past. 23 ; Swt. 176, 21. Gif hwá on swilcum mánfullum sinscipe ([i]conjugio[/i]) þurhwunaþ, L. M. I. P. 20 ; Th. ii. 270, 20. Tó senscipum [i]ad commercia, connubia,[/i] Hpt. Gl. 490, 54. Gesamnaþ sinscipas, clǽnelíce lufe [i]conjugii sacrum castis nectit amoribus,[/i] Met. 11, 91. v. ge-, on-sinscipe, [i]and preceding word.[/i][/m]
sin-snǽd
	[m1][b]sin-snǽd[/b], e ; [i]f. A huge bit :--[/i]Grendel slǽpendne rinc slát . . . syn-snǽdum swealh ([i]swallowed by huge bits,[/i] or [i]by bits that followed each other continuously ?[/i]), Beo. Th. 1490 ; B. 743.[/m]
sin-sorh
	[m1][b]sin-sorh[/b]([b]g[/b])[b],[/b] e ; [i]f. Continual trouble :--[/i]Habban breostceare, sinsorgna gedreag, Exon. Th. 444, 10 ; Kl. 45.[/m]
sint
	[m1][b]sint[/b]. v. sind.[/m]
sin-þyrstende
	[m1][b]sin-þyrstende[/b] [i]ever thirsting :--[/i]Alexander tóécan ðæm ðe hé hiénende wæs ǽgðer ge his folc ge óðerra cyninga hé wæs sinþyrstende monnes blódes [i]Alexander humani sanguinis insaturabilis, sive hostium sive etiam sociorum, recentem tamen semper sitiebat cruorem,[/i] Ors. 3, 9 ; Swt. 130, 31.[/m]
sin-tredende
	[m1][b]sin-tredende[/b]. v. sin-hweorfende.[/m]
sin-trendel
	[m1][b]sin-trendel[/b], -tryndel ; [i]adj. Round, circular,[/i] or [i]globular :--[/i]Dó hyt syntrændel (sinetrundæl, MS. V., sinetrum del, MS. H.) [i]make a ball of it,[/i] Lchdm. i. 106, 17. Sintryndel lytel scyld [i]ancile,[/i] Wrt. Voc. i. 35, 58. v. [i]next word, and[/i] cf. sin-hwurfol, seonu-wealt.[/m]
sin-trendende
	[m1][b]sin-trendende[/b] (?) [i]ever-turning, round :--[/i]Sintredende (-trendende ?) [i]teretes, rotundos,[/i] Hpt. Gl. 408, 73. v. preceding word.[/m]
sinu
	[m1][b]sinu[/b], sin-wealt. v. seonu, seonu-wealt.[/m]
sin-wrǽnness
	[m1][b]sin-wrǽnness[/b], e ; [i]f. Continual wantonness :--[/i]Synwrǽnnys [i]vel[/i] gálscipe [i]saturiasis;[/i] Wrt. Voc. i. 19, 51.[/m]
sio-
	[m1][b]sio-[/b], sió-. [i]See generally[/i] seo-, seó-.[/m]
sió
	[m1][b]sió[/b] ([i]be[/i]), siodo, siofa, siofoþa, sioleða, siolf, siota. v. sí, sidu, sefa, sifeþa, seolh-ýða, self, set.[/m]
sipian
	[m1][b]sipian[/b], Siras(-e), síras. v. sypian, Syras, sígere.[/m]
siru
	[m1][b]siru[/b]; [i]gen.[/i] sirwe ; [i]f. An artifice, a snare, wile, crafty device ;[/i] as a military term, [i]an ambush :--[/i]Gif hwá gewealdes ofsleá his ðone néhstan þurh syrwa ([i]with guile,[/i] Exod. 21, 14), L. Alf. 13 ; Th. i. 48, 1, note. Sette syrwa [i]pone insidias,[/i] Jos. 8, 2. v. searu, sirwe.[/m]
siru-tún
	[m1][b]siru-tún[/b] (?) [i]a place for an ambush, lurking-place :--[/i]Syretum (-tún?) [i]latibulum,[/i] Wrt. Voc. ii. 54, 27. v. preceding word.[/m]
siru-wrenc
	[m1][b]siru-wrenc[/b], es ; [i]m. An artifice, crafty trick, wile :--[/i]Hí ymbsǽton Cantwareburuh and hí in tó cóman þuruh syruwrencas (syre-, MS. E.), Chr. 1011 ; Erl. 145, 29. v. searu-wrenc.[/m]
sirwan
	[m1][b]sirwan[/b], sirwian, sirewan ; [i]p.[/i] sirwde, sirwede, sirede, sirewede, sirwode. [b]I.[/b] in a good sense, [i]to plan, devise, use art in doing[/i] something :--Hé ([i]the Creator[/i]) serede and sette eorþan dǽlas, Cd. Th. 265, 29 ; Sat. 15. [b]II.[/b] in a bad sense, (1) [i]trans. To plan, contrive, devise, plot, attempt with craft :--[/i]Hí ne sǽtincge ne gestrodu wið Angelþeóde syrwaþ [i]nil contra gentem Anglorum insidiarum moliuntur aut fraudium,[/i] Bd. 5, 23 ; S. 646, 37. Syrwiaþ [i]concinnant[/i] ([i]iniquitatem[/i]), Blickl. Gl. Ðám ðe mé syrwedan yfel [i]qui quaerunt mala mihi,[/i] Ps. Th. 70, 12. Hí fácen geswipere syredan [i]astute cogitaverunt consilium,[/i] 82, 3 : Andr. Kmbl. 1220 ; An. 610. Beó serewede [i]moliretur, machinaretur,[/i] Hpt. Gl. 487, 23. (2) with a clause :--Hé angan sierwan hú hé hiene beswícan mehte. Ors. 1, 12 ; Swt. 52, 3. (3) without a case (a) in the following glosses :--Syrwaþ [i]moliuntur,[/i] Wrt. Voc. ii. 54, 30. Serwede [i]machinaretur,[/i] Hpt. Gl. 509, 73. Serwedon [i]machinabantur,[/i] 520, 4. Serewedan, 506, 5. Seredon [i]concinnabant,[/i] Wrt. Voc. ii. 20, 26. Seruuende [i]convenientes,[/i] 105, 26. Syrwende, 15, 28. (b) [i]to lie in wait, plot :--[/i]Hé syrwþ (Ps. Lamb. syrwaþ) swá swá leó [i]insidiatur quasi leo,[/i] Ps. Spl. second 9, 10. Se ðe nánþing ne syrwde [i]qui non est insidiatus,[/i] Ex. 21, 13. Syrede, Beo. Th. 324 ; B. 161. Se syrwienda deóful. Wulfst. 107, 22. (c) with prep, [i]to lie in wait[/i] for, [i]plot[/i] against :--Ðú syrwst ongeán hyre hó, Gen. 3, 15. Deófol syrwþ ymbe Godes gelaðunge, Homl. Th. i. 240, 1. Mé manige ymb mægene syrewaþ, Ps. Th. 54, 18. Ða syrwde Herodias ymbe hine [i]Herodias insidiabatur illi,[/i] Mk. Skt. 6, 19 : Homl. Th. i. 82, 20. Ða ðe ymbe ðæs cildes feorh syrwdon [i]those who sought the child's life,[/i] 88, 18 : ii. 112, 33. Ða ðe emb his feorh syredon [i]quos in necem suam conspirasse didicerat,[/i] Bd. 2, 9 ; S. 512, 4. Mé seredon ymb secgas monige, hú heó mé deáþes cwealm hrefnan mihten, Cd. Th. 296, 6 ; Sat. 498. Gif hwá ymb cyninges feorh sierwie (syrwie, MSS. B. H.), L. Alf. pol. 4 ; Th. i. 62, 15. Seó næddre wolde syrwan ongeán hire hó, Boutr. Scrd. 20, 12. v. be-, ge-sirwan (-serian, -syrewian, -syrian, -syrwan).[/m]
sirwe
	[m1][b]sirwe[/b], an ; [i]f. An artifice, device, plot, wile :--[/i]Syrwan (serwan) [i]insidiae,[/i] Ælfc. Gr. 13 ; Zup. 84, 14. v. siru.[/m]
sirwian
	[m1][b]sirwian[/b]. v. sirwan.[/m]
sirwung
	[m1][b]sirwung[/b], e ; [i]f. Plotting, machination, contrivance :--[/i]Beó áídlod Amanes sirwung ongeán ðám Judéiscum, Homl. As. 101, 308. Be hláfordes syrwunge. Gif hwá embe cynincg oððe hláford syrwie [i]of plotting against a lord. If any man plot against king or lord,[/i] L. C. S. 58 ; Th. i. 408, 1. Gif hwá ofsleá his ðone néhstan þurh syrwunge ([i]with guile,[/i] Exod. 21, 14), L. Alf. 13 ; Th. i. 48, 1, note. Hé cýdde his fácenfulle syrewunge, Homl. Th. i. 82, 18. Mid syrewungum hé becom tó ðære cynelícan geþincþe, 80, 34. God heóld hine wið ðæs deófles syrwungum, ii. 454, 3. Serewungum [i]machinamentis,[/i] Hpt. Gl. 478, 54. Syrwunga [i]insidias,[/i] Hymn. Surt. 47, 26. Samson heora syrwunga undergeat, Jud. 16, 3. v. searwung.[/m]
sise-mús
	[m1][b]sise-mús[/b] [i]a dormouse :--[/i]Sisemús [i]glis,[/i] Wrt. Voc. i. 22, 56 : 78, 22. \[[i]O. H. Ger.[/i] sise-, zise-mús : cf. (?) sise-sang [i]carmen lugubre,[/i] sisegomo [i]pelicanus.[/i]\][i]síþ,[/i] es ; [i]m.[/i] [b]I.[/b] [i]going, journeying, travel :--[/i]Síþes ámyrred [i]hindered from going,[/i] Cd. Th. 24, 16 ; Gen. 378. Síþes wérig [i]weary of swimming,[/i] Beo. Th. 1162 ; B. 579. Síþes sǽne [i]slow in travelling,[/i] Apstls. Kmbl. 67 ; Ap. 34. Ne æt hám ne on síþe ne on ǽnigre stówe [i]neither at home, nor when travelling, nor in any place,[/i] L. I. P. 9 ; Th. ii. 314, 33 : Exon. Th. 339, 34 ; Gn. Ex. 104. Se ðe of síþe cwom feorran geféred, Salm. Kmbl. 356 ; Sal. 177. [b]Ia.[/b] [i]going[/i] from this world :--Is nú fús ðider gǽst síþes georn, Exon. Th. 164, 27 ; Gú. 1018. Ic eom síþes fús, 166, 30 ; Gú. 1050 : 212, 10 ; Ph. 208. Líf biþ on síþe, 213, 6 ; Ph. 220 : 328, 32 ; Vy. 26. Beó ðú on síþ gearu, 172, 24 ; Gú. 1148. [b]II.[/b] [i]a journey, voyage, course, expedition :--[/i]Síþ wæs gedǽled [i]the course of the Israelites and Egyptians was no longer a common one,[/i] Cd. Th. 190, 31 ; Exod. 207. Lust leófes síþes ([i]the journey out of Egypt[/i]), 180, 31 ; Exod. 53 : Andr. Kmbl. 2084 ; An. 1043. Cwén siþes ([i]her voyage to Palestine[/i]) gefeah, Elen. Kmbl. 494 ; El. 247. Ne lǽt ðú ðec síþes getwǽfan, láde gelettan, lifgendne mon ongin mere sécan, Exon. Th. 474, 2 ; Bo. 23. Nó wǽgflotan wind síþes getwǽfde, sǽgenga fór forþ ofer ýþe, Beo. Th. 3820 ; B. 1908. Flówan mót ýþ ofer eal lond, ne wile heó áwa ðæs síþes geswícan, Salm. Kmbl. 647 ; Sal. 323. Hú myccle scipbrocu hé gebád on ðæm síþe ðe hé ([i]St. Paul[/i]) wæs ðyder rǽpling gelǽded, Blickl. Homl. 173, 7. Ǽghwelc mon ðe on ðæm síþe wǽre [i]every man that was on the expedition,[/i] L. Alf. pol. 29 ; Th. i. 80, 8 : Ps. Th. 76, 2 : Andr. Kmbl. 1590 ; An. 796 : Exon. Th. 451, 13 ; Dóm. 103. Ne gǽle gé mínne síþ, nú míne fét gongaþ on heofenlícne weg, Blickl. Homl. 191, 21. Waldend sende here on langne síþ, Cd. Th. 5, 8 ; Gen. 68. Hét mé on ðysne síþ faran, 32, 7 ; Gen. 499. Heó on síþ gewát wésten sécan, 136, 29 ; Gen. 2265. Hí tugon longne síþ in hearmra hond, Exon. Th. 228, 19 ; Ph. 440. Gif ðú hafast mid ðé wulfes hrycghǽr on síþfæte, bútan fyrhtu ðú ðone síþ gefremest, ac se wulf sorgiaþ ymbe his síþ, Lchdm. i. 360, 22. Gegán sorhfulne síþ, Beo. Th. 2560 ; B. 1278. Síþ ásettan, Elen. Kmbl. 1990 ; El. 997. Hwílum ús earfoþlíce gesǽleþ on sǽwe ðéh wé síþ nesan frécne geféran [i]at times we have hard hap at sea, though we come safe from and perform our dangerous voyage,[/i] Andr. Kmbl. 1030 ; An. 515. Ðære sunnan síþ behealdan, Exon. Th. 203, 27 ; Ph. 90. Hwylce Sǽ-Geátas síþas wǽron : 'Hú lomp eów on láde ?' Beo. Th. 3977 ; B. 1986. Síþa rest [i]rest from journeys,[/i] Cd. Th. 86, 8 ; Gen. 1427. Wíde síþas, 55, 36 ; Gen. 905 : 276, 16 ; Sat. 189. [b]IIa.[/b] [i]the journey[/i] of the spirit from this world, cf. forþ-síþ :--Ne mæg mon foryldan ðone deóran síþ, Salm. Kmbl. 723 ; Sal. 361. Mín dohtor is on ýtemestum síþe ([i]in extremis[/i]), Mk. Skt. 5, 23. [b]III.[/b] [i]coming, arrival :--[/i]Hió rícsode on ðæm íglonde ðe Aulixes com tó líþan ; cúð wæs sóna æðelinges síþ, Met. 26, 62 : Andr. Kmbl. 88 ; An. 44. Geseah Iohannes sigebearn cuman tó helle, ongeat Godes sylfes síþ, Exon. Th. 462, 15 ; Hö. 52 : Beo. Th. 1007 ; B. 501 : 3946 ; B. 1971. Sorgian for his síþe, Cd. Th. 49, 30 ; Gen. 800. [b]IV.[/b] [i]a proceeding, course[/i] of action, [i]way[/i] of doing, [i]conduct :--[/i]Hí deófle offredon, swá him ǽfre se síþ hreówan mihte, Homl. Skt. i. 23, 64 : Beo. Th. 6109 ; B. 3058. Hé hafaþ mec bereáfod rihta gehwylces ; nis ðæt fæger síþ, Elen. Kmbl. 1819 ; El. 911. Ne biþ swylc earges síþ [i]such is not a coward's way,[/i] Beo. Th. 5076 ; B. 2541 : 5058 ; B. 2532 : 5166 ; B. 2586. Ic ne mæg ðínra worda ne wísna wuht oncnáwan síþes ne sagona [i]I cannot understand aught of thy words or of thy ways, of thy proceeding or of thy sayings,[/i] Cd. Th. 34, 9 ; Gen. 535. Ne can ic Abeles fóre, hleómǽges síþ, 61, 34 ; Gen. 1007. Nú ðú seolfa miht síþ úserne ([i]our course of action,[/i] as described in the command of Christ given in the preceding lines, or [i]our journey,[/i] cf. faraþ l. 663, fóre, 673) gehýran, Andr. Kmbl. 680 ; An. 340. \[Þat te schal bireowe þat sið, þat tu eauer dides te into swuch þeowdom, H. M. 9, 2. A nyð ðat weldeþ al his sið, Gen. and Ex. 274.\] [b]V.[/b] denoting that which occurs to a person, how a person fares, [i]the course of events[/i] in the case of a person, [i]lot, condition, fate, experience :--[/i]Secgan hwelc siððan wearþ herewulfa síþ [i]to say what happened afterwards to the war-wolves,[/i] Cd. Th. 121, 25 ; Gen. 2015. Hú ðæs gǽstes síþ æfter swyltcwale geseted wurde [i]how it might be appointed that the spirit should fare after the death-pang,[/i] Andr. Kmbl. 310 ; An. 155. Tó hwon ðínre sáwle síþ (þing, Vercel.) wurde [i]what the lot of thy soul would come to be,[/i] Exon. Th. 368, 11 ; Seel. 20. Ðæt wæs hreówlíc síþ eallre ðissere þeóde, ðæt hé swá raðe his líf geendade, Chr. 1057 ; Erl. 192, 20. Wá heom ðæs síðes ðe hí men wurdon [i]alas for them that it was their lot to be born men,[/i] Wulfst. 27, 3. Hú lange wilt ðú bewépan Saules síþ, ðonne ic hine áwearp, ðæt hé leng ne ríxige ? Homl. Th. ii. 64, 4 : Cd. Th. 49, 14 ; Gen. 792. Wé ðé gecýðaþ síþ úserne [i]we will tell thee what happened to us[/i] (the incidents are then related), Andr. Kmbl. 1719 ; An. 862. \[Iob minegede alle his wrecche siðes ([i]all the miseries he had experienced[/i]), O. E. Homl. ii. 169, 9. Mi muchel unseli sið (unselhðe, Bod. MS.), Jul. 46, 8.\] [b]VI.[/b] [i]a path, way :--[/i]Brim, sǽmanna síþ, Cd. Th. 208, 4 ; Exod. 478. Hié tó helle sculon on ðone sweartan síþ (cf. the account of Hermóðr going to Hell : Hann reið dökkva dala ok diúpa), 45, 27 ; Gen. 733. Dóþ hys síþas ([i]semitas[/i]) rihte, Mt. Kmbl. 3, 3 : Mk. Skt. I. 3. [b]VII.[/b] [i]a time[/i] (cf. colloquial [i]go, and Dan.[/i] gang), (1) with ordinals :--Eft óðre síþe hé férde [i]iterum secundo abiit,[/i] Mt. Kmbl. 26, 42 : Gen. 27, 36. Ðæt deófol hine genam þriddan síþe, Blickl. Homl. 27, 16. (2) with cardinals :--Se hét forbærnan ealle Rómeburh on ǽnne síþ ([i]all at once[/i]), Bt. 16, 4 ; Fox 58, 4. Oftor ðonne on ǽnne síþ [i]oftener than once,[/i] Beo. Th. 3163 ; B. 1579. On þrý síþas drince [i]let him drink it at three times,[/i] Lchdm. i. 352, 13. Ǽne síþa (síþe, MS. C.) [i]once,[/i] Bd. 4, 5 ; S. 572, 44. Hig férdon seofon síþon embe þa buruh, Jos. 6, 15 : Gen. 33, 3 : Lk. Skt. 17, 4. (2 a) used in multiplying numbers :--Feówer síþon seofon beóþ eahta and twentig &c., Anglia viii. 302, 47 sqq. Cweþ .xii. síþum twélf, 298, 22. Endleofan síþon hund þúsenda . . . eahtatýne sýþum hundteóntig þúsenda, Blickl. Homl. 79, 19, 22. (2 b) marking degree :--Heó hæfde seofon síþum beorhtran sáule, 147, 16. \[Spenser uses [i]sithe[/i] in the sense of [i]time. Goth.[/i] sinþ\[s\] [i]time : O. Sax.[/i] síð ; [i]m. way, journey ; a time : O. H. Ger.[/i] sind ; [i]m. iter, trames ; vicis : Icel.[/i] sinn ; [i]n.[/i] (in adverbial phrases) [i]a time ; Dan.[/i] sind (in numeral forms, e. g. tre-[i]sinds[/i]-tyve [i]three times twenty, sixty[/i]).\] v. bealu-, cear-, earfoþ-, eft-, ellor-, forþ-, from-, gryre-, hám-, heonan-, hin-, lagu-, láþ-, neó-, oft-, sǽ-, sige-, spild-, un-, unrǽd-, út-, wíd-, wíg-, wil-, wræc-síþ ; sind ; manig-síþes ; ge-síþ. \[[b]síþ[/b]\] [b];[/b] [i]cpve.[/i] síþra ; [i]spve.[/i] síþest, síþ\[e\]mest ; [i]adj. Late :--[/i]Biþ seó síþre tíd sǽda gehwylces mǽtræ in mægne, Exon. Th. 104, 31 ; Gú. 16. Se síþemesta dóm (síþemesða demm, Hatt. MS.) [i]extrema damnatio,[/i] Past. 2 ; Swt. 30, 21. Sardanopolus wæs se síþmesta cyning ðe on ðæm londe rícsade [i]novissimus apud Assyrios regnavit Sardanapalus,[/i] Ors. 1, 12 ; Swt. 50, 29. Ðæt ǽreste . . . ðæt síþmeste ríce [i]primum . . . novissimum regnum,[/i] 2, 1 ; Swt. 60, 5. Him lásta wearþ síþast gesýne [i]the last trace of them was seen,[/i] Exon. Th. 270, 34 ; Jul. 475. Ðæt ðæm þeódne wæs síþas\[t\] sigehwíl ([i]his last hour of victory[/i]), Beo. Th. 5413 ; B. 2710. On ðæm ǽrestan and on ðæm síþmestan (onwealdum), Ors. 2, 5 ; Swt. 86, 17. Síþmestan, 6, 1 ; Swt. 254, 1. Gesæt tó symble síþestan (síd-, MS.) dæge cyning, Cd. Th. 259, 34 ; Dan. 701. Mæssige man swá fela mæssan . . . and æt ðare síþmæstan dó man absolutionem, L. P. M. 3 ; Th. ii. 288, 10. ¶ [i]In the adverbial phrase[/i] æt síþestan, síþ\[e\]mestan [i]at last, in the end :--[/i]Gif hé æt síþestan (síþmestan, MS. H.) sié gefongen, L. In. 18 ; Th. i. 114, 7 ; Beo. Th. 6018 ; B. 3013 ; Cd. Th. 217, 31 ; Dan. 31. Æt síþemestan [i]novissime,[/i] Mt. Kmbl. 22, 27. \[[i]Icel.[/i] síðari ; [i]cpve. later ;[/i] síðastr; [i]spve. last.[/i]\] v. next word.[/m]
síþ
	[m1][b]síþ[/b]. [b]I.[/b] [i]adv.[/i] (1) [i]Late, after some time :--[/i]Síþ [i]sero,[/i] Wrt. Voc. ii. 88, 22. Him ðá síþ oncwæþ, sóna ne meahte oroþ up geteón, Exon. Th. 163, 19 ; Gú. 996. Síþ and late, Judth. Thw. 25, 24 ; Jud. 275. Tó síþ Exon. Th. 96, 3 ; Cri. 1568. ¶ [i]In phrases with[/i] ǽr (cf. [i]O. Sax.[/i] ni síð noh ér : [i]O. H. Ger.[/i] ér enti síd : [i]Icel.[/i] ár ok síð, síð ok snemma) :--Ǽr and síþ [i]early and late, always,[/i] Beo. Th. 4993 ; B. 2500. Síþ and ǽr, Cd. Th. 177, 24 ; Gen. 2934 : Exon. Th. 38, 5 ; Cri. 602. Ǽr oððe síþ, ǽfre [i]ever, at any time,[/i] 56, 1 ; Cri. 894 : 65, 12 ; Cri. 1053 : 471, 28 ; Rä. 61, 8. Míne gyltas ðe ic síþ oððe ǽr ǽfre gefremode, L. de Cf. 11 ; Th. ii. 264, 24 : Elen. Kmbl. 1947 ; Elen. 975. Sýþ oððe ǽr, Menol. Fox 398 ; Men. 200. Ne síþ ne ǽr [i]never,[/i] Elen. Kmbl. 480 ; El. 240. Ne ǽr ne síþ, 1140 ; El. 572. Sume ǽr, sume síþ, Exon. Th. 154, 25 ; Gú. 848. Hé síþor fór on leófes lást, Cd. Th. 199, 10 ; Exod. 336. (2) [i]later, afterwards ;[/i] postmodum :--Ǽrest hí sculon ongietan ðæt hí fleón ðæt ðæt hí lufiaþ ðonne mágon hí síþ iéðelíce ongietan ðæt ðæt is tó lufianne ðæt hí ǽr flugon [i]prius videant fugienda, quae amant, et sine difficultate postmodum cognoscant amanda esse, quae fugiunt,[/i] Past. 58, 1 ; Swt. 441, 14. [b]II.[/b] [i]prep.[/i] cf. siððan, [i]After :--[/i]Síþ ðam [i]after that,[/i] Exon. Th. 110, 14 ; Gú. 107. [b]III.[/b] [i]conj. After :--[/i]Síþ heora tuuege dæg ágán sié. Cod. Dip. Kmbl. ii. 47, 2. \[[i]Goth.[/i] seithu [i]sero ;[/i] ni thanaseiths [i]no longer : O. Sax.[/i] síð ; [i]cpve.[/i] síðor : [i]O. H. Ger.[/i] síd ([i]adv., prep, with dat., conj.[/i]) ; [i]cpve.[/i] sídor : [i]Ger.[/i] seit : [i]Icel.[/i] síð ; [i]cpve.[/i] síðarr ; [i]spve.[/i] síðast.\][/m]
síþ-berend
	[m1][b]síþ-berend[/b], es ; [i]m. A scythe-bearer, a mower :--[/i]Síþberend [i]vel[/i] mǽþre [i]falcarius[/i] i. [i]falciferens,[/i] Wrt. Voc. ii. 146, 80.[/m]
síþ-bóc
	[m1][b]síþ-bóc[/b]; [i]f. An itinerary :--[/i]Síþbóc [i]itinerarium,[/i] Hpt. Gl. 454, 19.[/m]
síþ-boda
	[m1][b]síþ-boda[/b], an ; [i]m. One who announces that a journey[/i] or [i]march is to begin,[/i] applied to the pillar of cloud, Cd. Th. 193, 21 ; Exod. 250.[/m]
síþ-boren
	[m1][b]síþ-boren[/b] [i]late-born :--[/i]Of ðǽm síþborenum [i]de post fetantes,[/i] Ps. Surt. 77, 70 : Wrt. Voc. ii. 138, 84.[/m]
síþ-dagas
	[m1][b]síþ-dagas[/b]; [i]pl. Latter days, later times :--[/i]On síþdagum ácenned [i]born in the latter days,[/i] Elen. Kmbl. 1274 ; El. 639. Cf. ǽr-dagas.[/m]
síþe
	[m1][b]síþe[/b] ([i]from[/i] sigþe), es ; [i]m. A scythe, implement for mowing :--[/i]Sigdi, síþe [i]falcis,[/i] Txts. 62, 430. Síþe, Wrt. Voc. ii. 35, 1 : [i]falx,[/i] 38, 51 : i. 34, 64 : [i]falcastrum,[/i] 16, 16 : 85, 3 : ii. 33, 74. Befeóll án síþe of ðam snǽde intó ánum deópan seáþe, Homl. Th. ii. 162, 10. Hé sceal habban . . . síþe, Anglia ix. 263, 5. \[[i]Icel.[/i] sigðr ; [i]m. :[/i] sigd ([i]in Norway[/i]) [i]a sickle.[/i]\][/m]
síþemest
	[m1][b]síþemest[/b]. v. síþ.[/m]
síþ-fær
	[m1][b]síþ-fær[/b], es ; [i]n. A way, journey :--[/i]Wið sýðfære [i]juxta iter,[/i] Ps. Spl. 139, 6.[/m]
síþ-fæt
	[m1][b]síþ-fæt[/b], es ; [i]in sing. generally masc., in pl. neut.[/i] [b]I.[/b] [i]a journey, expedition :--[/i]'Se síþfæt is ðyder tó lang, and ðone weg ic ne con.' Drihten him tó cwæþ : 'Andreas ic ðínne síþfæt gestaþelode,' Blickl. Homl. 231, 26-8 : Andr. Kmbl. 840 ; An. 420 : Elen. Kmbl. 458 ; El. 229. Ðæt gewin ðæs síþfætes [i]labor itineris,[/i] Bd. 1, 23 ; S. 486, 1. Ðone intingan his síþfætes [i]itineris sui causam,[/i] 4, 1 ; S. 563, 24 : Andr. Kmbl. 407 ; An. 204. Síþfates, Elen. Kmbl. 439 ; El. 220. Ðæt folc wearþ þrít mid ðam síþfæte [i]taedere coepit populum itineris,[/i] Num. 21, 4. Ðú mé hafast on ðissum síþfæte sibbe gecýðed, Andr. Kmbl. 715 ; An. 358. Hé byþ on sýþfæte and gysthúses beþearf, L. E. I. 32 ; Th. ii. 430, 25. Ðý ongunnenan síþfate, Bd. 5, 19 ; S. 641, 2 : Kent. Gl. 307 : Cd. Th. 211, 4 ; Exod. 521 : Judth. Thw. 26, 19 ; Jud. 336. Ðonne hwá síþfæt onginnan wille, ðonne genime hé ðás wyrte artemisiam, and hæbbe mid him, ðonne ne ongyt hé ná mycel tó geswynce ðæs síþes, Lchdm. i. 102, 4. Ðone síþfæt him ceorlas lythwón lógon, Beo. Th. 406 ; B. 202 : Exon. Th. 274, 3 ; Jul. 527. Ongan síþfæt ([i]his journey[/i] or (?) [i]his fate,[/i] cf. síþ, [b]V[/b]) seófian, wyrd wánian, 274, 22 ; Jul. 537. [b]II.[/b] [i]a path, course, way, road :--[/i]Weg [i]via,[/i] síþfæt [i]iter,[/i] Wrt. Voc. i. 53, 59. Rihtes síþfætes [i]directi callis,[/i] ii. 140, 55. Síþfæte [i]tramite,[/i] Hpt. Gl. 513, 26. Sunnan síþfæt [i]the sun's path,[/i] Cd. Th. 182, 25 ; Exod. 81. Ealne gódne síþfet [i]omnem semitam bonam,[/i] Kent. Gl. 20. Ðá oncierde ðæt scip on wónne síðfæt [i]the ship took a wrong course,[/i] Shrn. 60, 8. Síþfatu [i]calles,[/i] 27. Síþfata [i]semitas, vias,[/i] Hpt. Gl. 457, 9. Ðá forléton wé ða frécnan wegas and síþfato, Nar. 17, 13. [b]III.[/b] fig. [i]a way, path, course :--[/i]Síþfæt árleásra losaþ [i]iter impiorum peribit,[/i] Ps. Spl. 1, 7. Gerece mé on síþfæte ([i]semita[/i]) rihtum, 26, 17. Gesundfull (gesundne, Ps. Th. 67, 20) síþfæt dó ús, 67, 21. Síþfæt sægde ðe hé mid wilddeórum áteáh [i]told of his life with the wild beasts,[/i] Cd. Th. 256, 31 ; Dan. 649. Nú ðú ædre const síþfæt mínne. Ic sceal sárigferþ hweorfan . . . [i]now thou shalt speedily know my course. Mournful must I wander . . . ,[/i] Exon. Th. 184, 30 ; Gú. 1352. Hine geheald óþ ðæt hé his síþfæt secge ealne from orde ([i]the devil is then made to give an account of his proceedings[/i]), 259, 20 ; Jul. 285 : 261, 20 ; Jul. 318. Síþfatu [i]semitas,[/i] Ps. Spl. 24, 4. [b]IV.[/b] [i]course[/i] of time (?) :--Ðá wæs æfter síþfate ðæt mægen on him weóx [i]in course of time it came to pass that strength grew in him,[/i] Guthl. 2 ; Gdwin. 12, 25.[/m]
síþ-from
	[m1][b]síþ-from[/b]; [i]adj. Good at travelling, bold in journeying :--[/i]Síþfrome, searwum gearwe, wígend ([i]Beowulf and his men when ready for their homeward voyage[/i]), Beo. Th. 3630 ; B. 1813 : Andr. Kmbl. 493 ; An. 247. Land Perséa sóhton síþfrome Simon and Thaddeus, Apstls. Kmbl. 153 ; Ap. 77 : Andr. Kmbl. 1281 ; An. 641 : Exon. Th. 157, 17 ; Gú. 893.[/m]
síþ-geómor
	[m1][b]síþ-geómor[/b]; [i]adj. Sad and weary with travel :--[/i]Ic ðysne sang síþ-geómor fand, on seócum sefan samnode wíde, hú ða æþelingas ellen cýð-don, Apstls. Kmbl. 2 ; Ap. 1.[/m]
síðian
	[m1][b]síðian[/b]; [i]p.[/i] ode [i]To journey, go, travel :--[/i]Hwider síðast ðú bútan ðín-um bearne ? Homl. Th. i. 416, 33. Ðǽr ic síðade [i]juxta iter,[/i] Ps. Th. 139, 5. Hé ðider síðode. Homl. Th. ii. 516, 6. Sum undercyning hine bæd ðæt hé hám mid him síðode, i. 128, 6. Ðá ðá se Hǽlend síðode, sum man him cwæþ tó : 'Ic wille síðian mid ðé and ðé folgian,' Homl. Skt. i. 16, 154. Nǽnig wæs ðæt hé eft síðade hyhta leás, Exon. Th. 157, 24 ; Gú. 896. Þurh ðé Freá on ðás eorþan út síðade, 21, 4 ; Cri. 329. Hig intó helle cuce síðodon [i]descenderunt vivi in infernum,[/i] Num. 16, 33. Hig síðodon ealle tó Egipta lande, Ælfc. T. Grn. 5, 3. Síðedon, Cd. Th. 121, 13 ; Gen. 2009. Hine cneówmǽgas mid síðedon, 104, 13 ; Gen. 1734. Ðæt ic hláfordleás hám síðie, wende fram wíge, Byrht. Th. 139, 9 ; By. 251. Ðǽr gé síðien, Cd. Th. 195, 6 ; Exod. 272. Síðien and færen [i]comitentur,[/i] Wrt. Voc. ii. 22, 14. For ðé sceal ǽlc flǽsc forþ síðian [i]ad te omnis caro veniet,[/i] Ps. Th. 64, 2. Ðá com eorl síðian on Egypte, Cd. Th. 110, 27 ; Gen. 1844. Gewát him hám síðian, 130, 18 ; Gen. 2161. Héht hine twegen men mid síðian, 173, 28 ; Gen. 2868. Samed síðian, Exon. Th. 434, 17 ; Rä. 52, 2. Up siðian, Hy. 3, 56. Síðigean, Andr. Kmbl. 1657 ; An. 831. Ic eom engel Godes ufan síðende, Exon. Th. 258, 7 ; Jul. 261. ¶ of the spirit's journey to another world :--Æfter deáþe somod síðiaþ sáwla mid líce, 237, 2 ; Ph. 584. Scolde se ellorgást on feónda geweald feor síðian, Beo. Th. 1621 ; B. 808. Ðæt mín sáwul tó ðé síðian móte, Byrht. Th. 136, 65. \[[i]O. E. Homl.[/i] siðian : [i]Laym.[/i] siðen : [i]O. Sax.[/i] síðón : [i]O. H. Ger.[/i] sindón : [i]Icel.[/i] sinna.\] v. for-, gemid-, mid-, wræc-síðian.[/m]
síþ-lǽdness
	[m1][b]síþ-lǽdness[/b], e ; [i]f. A leading[/i] or [i]taking away :--[/i]Síþlǽdnisse [i]abductione,[/i] Ps. Surt. ii. p. 195, 39. Cf. onwegálǽdness.[/m]
síþlíce
	[m1][b]síþlíce[/b]; [i]adv. Late[/i] (?), [i]after some time, at last, in the end, lately :--[/i] Eft ðá siððan óðre twegen swearte hremmas síþlíce cómon and his hú tǽron mid heardum bile [i]again afterwards two other black ravens came after some time, and tore his house with hard bill,[/i] Homl. Th. ii. 144, 21. Næs Petrus gewunod tó nánre wǽpnunge ac ðǽr wǽron twá swurd síþ-líce gebrohte [i]Peter was not accustomed to arms, but two swords had lately[/i] (?) [i]been brought there,[/i] 248, 4.[/m]
síþmæst
	[m1][b]síþmæst[/b], síþor. v. síþ.[/m]
síþ-stap
	[m1][b]síþ-stap[/b]\[[b]p</B\][b]el[/b] [i]a track, footstep :--[/i]Ðæt ne sýn ástyrode síþstapla míne &l-bar; wegas &l-bar; fótswaþu [i]ut non moueantur uestigia mea,[/i] Ps. Lamb. 16, 5. v. under-stapplian.[/m]
síþ
	[m1][b]síþ[/b]\[[b]þ[/b]\][b],[/b] e ; [i]f. Travel, journey :--[/i]Bǽm wæs on síþþe hæbbendes hyht [i]to both when journeying was the possessor's joy,[/i] Exon. Th. 481, 12 ; Rä. 65, 2. v. gesíþ\[þ\].[/m]
siðða
	[m1][b]siðða[/b]; [i]adv. Afterwards :--[/i]Ðonne meaht ðú siðða sóðes leóhtes hab-ban ðínne dǽl, Bt. Met. Fox 24, 59. v. next word.[/m]
siððan
	[m1][b]siððan[/b], siððon, syððan, seoððan. \[[i]From[/i] síþ ðam ; cf. [i]Ger.[/i] seit-dem.\] [b]I.[/b] [i]adv. Afterwards, since :--[/i]Gé faraþ siððan [i]postea transibitis,[/i] Gen. 18, 5. Siððon, Exon. Th. 131, 33 ; Gú. 465. Sioððan, Elen. Kmbl. 2292 ; El. 1147. Syððan ([i]exinde[/i]) ongan se Hǽlend bod-ian, Mt. Kmbl. 4, 17. Ðá ongan hyne syððan hingrian [i]postea esuriit,[/i] 4, 2. Hé biþ ðonne seoððan ðǽm englum gelíc, Blickl. Homl. 49, 7. Siððon, 59, 7. Ða ðe seoððan after Cristes cyme wǽron tó Gode gecyr-rede, 81, 15. Ðá æfter ðisse dǽde his noma wæs á seoððan mǽre ge-worden, 219, 4. Á syððan ðenden wunaþ húsa sélest, Beo. Th. 571 ; B. 283. Siððan á, Andr. Kmbl. 2387 ; An. 1195 : 2757 ; An. 1381. Seoððan á, Cd. Th. 289, 16 ; Sat. 398. Siððan ǽfre, Elen. Kmbl. 1012 ; El. 507. Hí sunnan ne geseóþ syððan ǽfre, Ps. Th. 57, 7. Á forþ sioð-ðan, Ps. C. 103. Hraðe seoððan, Beo. Th. 3879 ; B. 1937. Nǽnig efenlíc ðam ǽr ne siððan, Exon. Th. 3, 21 ; Cri. 39. [b]II.[/b] [i]conj.[/i] (1) where the tense of the verb in the clause introduced by [i]siððan[/i] is past, in the other clause present, [i]since :--[/i]Ðé is ungelíc wlite, siððdan ðú lǽstes míne láre, Cd. Th. 38, 28 ; Gen. 613 : Exon. Th. 44, 13 ; Cri. 702. Wé ælþeódige wǽron, siððon se ǽresta ealdor Godes bebodu ábræc [i]we have been exiles, since Adam broke God's commands,[/i] Blickl. Homl. 23, 4. Hú lang tíd is, syððan him ðis gebyrede ? Mk. Skt. 9, 21. Ðeós syððan ic ineode ne geswác ðæt heó míne fét ne cyste, Lk. Skt. 7, 45. Manige geár syndon ágán nú seoððan úre bisceopas tó mé gewreoto sende, Blickl. Homl. 187, 3. (2) where the tense is the same in each clause, [i]after :--[/i]Ðonne biþ his wela for náuht, siððan hí ongitaþ . . . , Bt. 27, 3 ; 100, 2. Ðú scealt Isaac onsecgan, siððan ðú gestígest dúne, Cd. Th. 172, 32 ; Gen. 2853 : 174, 22 ; Gen. 2882. Him eorla mód ortrýwe wearþ, siððan hié gesáwon fyrd Faraonis, 187, 22 ; Exod. 155. Wǽron Adames dagas, siððan ([i]postquam[/i]) hé gestrínde Seth, Gen. 5, 4. Syððan, 18, 12. Syððan Iohannes geseald wæs, com se Hǽland, Mk. Skt. 1, 14. Hwæt biþ hit búton flǽsc, seoððan se écea dǽl of biþ ? Blickl. Homl. iii. 31 : Cd. Th. 309, 7 ; Sat. 706. \[Later forms are [i]sithenes,[/i] which gives modern [i]since, sin,[/i] still used in dialects, and [i]sithe, sith,[/i] which latter is common in Elizabethan writers.\][/m]
síþ-weg
	[m1][b]síþ-weg[/b], es ; [i]m. A road to travel on, high-road[/i] (?) :--Hé gehǽlde hygegeómre ðe hine gesóhtun of síðwegum (síd- ? v. síd-weg) [i]he[/i] ([i]Guthlac, who lived in the wilderness[/i]) [i]healed the sad in heart that from the travelled ways sought him,[/i] Exon. Th. 155, 13 ; Gú. 859.[/m]
síþ-weorod
	[m1][b]síþ-weorod[/b], es ; [i]n. A band out on an expedition :--[/i]Ne meahton síþ-werod gúþe spówan, Cd. Th. 127, 22 ; Gen. 2114.[/m]
síþ-wíf
	[m1][b]síþ-wíf[/b], es ; [i]n. A noble lady :--[/i]On sumes síþwífes (gódes wifes, 2nd MS.) húse [i]in domum inclytae matronae,[/i] Nar. 49, 9. v. gesíþ-wíf.[/m]
sitl
	[m1][b]sitl[/b]. v. setl.[/m]
sittan
	[m1][b]sittan[/b]; [i]p.[/i] sæt, [i]pl.[/i] sǽton ; [i]pp.[/i] seten. [b]I.[/b] [i]to sit, be seated :--[/i]Ðú sitst on ðam heán setle, Ps. Th. 9, 4. Sitest, Hy. 8, 30. Ðú ðe sittest ofer cherubin, Ps. Th. 79, 2. On ðam ðe ofer ðæt \[þrymsetl\] sitt. Mt. Kmbl. 23, 22. God sitt ofer setle his, Ps. Spl. 46, 8. Ðe sit on his cynesetle, Ex. 11, 5. Siteþ, Cd. Th. 17, 16 ; Gen. 260. Se ðe sitteþ ofer cherubim, Ps. Spl. 98, 1. Hé on bolcan sæt, Andr. Kmbl. 610 ; An. 305. Weard on wicge sæt, Beo. Th. 578 ; B. 286. Hé æt fótum sæt freán Scyldinga, 1004 ; B. 500. Maria sæt be Hǽlendes fótum, Blickl. Homl. 73, 30. Wé on geflitum sǽton [i]we sat engaged in discussions,[/i] Salm. Kmbl. 862 ; Sal. 430. Hié æt swǽsendum sǽton, Cd. Th. 1688 ; Gen. 2779. Hæleþ in sǽton, Andr. Kmbl. 724 ; An. 362. Site nú tó symle, Beo. Th. 982 ; B. 489. Geseah twegen englas sittan, ánne æt ðam heáf-don, óðerne æt ðam fótum, Jn. Skt. 20, 12. Sittan ofer ða eorþan, Mk. Skt. 8, 6. Sittan on scridwǽne, Bt. 27, 1 ; Fox 96, 1. Tó sittanne on míne swíðran healfe, Mt. Kmbl. 20, 23. Sittende, Lk. Skt. 22, 69. Uppan assan folan sittende, Jn. Skt. 12, 15. Sittendum wífe under geléd, Lchdm. i. 266, 6. [b]Ia.[/b] with reflexive dative :--Ða him sǽton sundor on portum, Ps. Th. 68, 12. Sǽton him æt wíne, Cd. Th. 259, 23 ; Dan. 696. [b]Ib.[/b] of kneeling :--Hié for ðam cumble on cneówum sǽton, 227, 2 ; Dan. 180. [b]Ic.[/b] applied to the position of a bird at rest :--Ic ([i]picus[/i]) glado sitte, Exon. Th. 406, 26 ; Rä. 25, 7. Hé ([i]the phenix[/i]) siteþ síþes fús, 212, 10 ; Ph. 208. Néfuglas under beorhhleoþum sittaþ, Cd. Th. 130, 14 ; Gen. 2159. [b]II.[/b] [i]to stay, dwell, sojourn, abide, reside, remain in a place,[/i] (a) of persons :--Wé in carcerne sittaþ sorgende, Exon. Th. 2, 28; Cri. 26. Ða ðe on þ ýstrum sittaþ, Lk. Skt. l, 79. Ealle ða ðe sittaþ ofer eorþan ansýne, 21, 35. Unc módige ymb mearce sittaþ [i]dwell on our borders,[/i] Cd. Th. 114, 21 ; Gen. 1907. On ðam setle ðe hé ðǽr sæt [i]during the stay he made there,[/i] Chr. 922; Erl. 108, 22. Inne on ðæm fæstenne sǽton feáwa cirlisce men [i]a few common men were living in the fort,[/i] 893; Erl. 88, 33. Wé on ðam gódan ríce sǽton, Cd. Th. 27, 1; Gen. 411. Hæleþ lágon, on swaþe sǽton ([i]were left behind dead),[/i] 125, 10; Gen. 2077. Gang tó ciricean and site ðǽr and stille wuna and geseoh ðæt ðú fit ðanon ne gonge ǽr seó ádl from ðé gewiten sý [i]ingredere ecclesiam & ibi reside, quietus manens; vide ne exeas inde, nec de loco movearis, donec hora recessionis febris transierit,[/i] Bd. 3, 12; S. 537, 9. Sitte gé on ceastre óþ gé sýn ufene gescrýdde, Lk. Skt. 24, 49. Se ðe sitte uncwydd on his are on lífe, L. Eth. iii. 14; Th. i. 298, 9. (a 1) referring to warlike or hostile operations, as in [i]to sit[/i] down before a place (cf. [i]siege), to encamp[/i] :-- Ðú sǽte ongeán ðínne brð-þor (cf. [i]Icel.[/i] sitja [i]á[/i] svikum við einn [i]to plot against one),[/i] Ps. Th. 49, 21. Hé him æfter rád óþ ðæt geweorc and ðǽr sæt . xiiii. niht, Chr. 878; Erl. 80, 15. (Often in the Chronicle. ) (b) of things :-- Sió hefige eorþe sit ðaelig-acute;er niþere be ðæs cyninges gebode, Bt. 39, 13; Fox 234, 13. Flód mycel on sæt [i]there was a great flood in the river.[/i] Bd. 3, 24; S. 556, 35. II a. [i]to continue[/i] in a state or condition, [i]live[/i] (in hope, fear, etc. ), [i]remain[/i] (silent, etc. ) :-- Ic á on wénum sæt [i]I lived in constant expectation.[/i] Cd. Th. 163, 18; Gen. 2700. Mǽre þeóden unblíðe sæt, Beo. Th. 261; B. 130. Sæt secg monig sorgum gebunden, weán on wénan, Exon. Th. 378, 30; Deór. 24. Sitte ǽlc wuduwe werleás twelf mónaþ, L. C. S. 74; Th. i. 416, 6. [b]III.[/b] with the idea of oppression (cf. colloquial [i]to sit[/i] on a person, [i]Icel.[/i] sitja á sér [i]to restrain one's self), to sit[/i] or [i]bear heavy[/i] on, [i]weigh, press, rest[/i] :-- Ne mé wiht an siteþ egesan áwiht ǽniges mannes [i]nou timebo quid faciat mihi homo,[/i] Ps. Th. 55, 9. Seó hefige byrþen siteþ on ðæm deádan líchoman ðære byrgenne [i]the heavy burden of the tomb presses on the dead body,[/i] Blickl. Homl. 75, 7: Lchdm. iii. 110, 23, 26. On eów scyld siteþ, Exon. Th. 131, 2 ; Gú. 449. Ús Godes yrre hetelíce on sit. Wulfst. 162, 2. Ða yrmþa ðe ús on sittaþ, 157, 5- Swá sæt seó byrþen synna on ðissum cynne, Blickl. Homl. 75, 9. For ðæm earfoþum ðe him on sǽton [i]for the miseries that sat heavy on them,[/i] Met. 26, 97. Sitte sió scyld on him, L. Alf. 17; Th. i. 48, 15. Ǽr ðon ðe him se egesa onufan sǽte, Judth. Thw. 25, 10; Jud. 252. [b]IV.[/b] [i]to sit[/i] in authority, [i]preside[/i] :-- Ðæt mód ðe ofer ðæm flǽsce sitt [i]mens carni praesidens,[/i] Past. 36, 7; Swt. 256, 3. [b]V.[/b] [i]trans. To occupy[/i] a seat :-- Sæt hé ðæt biscopsetl .xxxvii. wintra, Bd. 5, 23; S. 646, 9. \[[i]Goth.[/i] sitan: [i]O. Sax.[/i] sittian: [i]O. Frs.[/i] sitta: [i]O. H. Ger.[/i] sizzan: [i]Icel.[/i] sitja.\] v. [i]á-,[/i] æt-, be-, eft-, for-, fore-, ge-, of-, ofer-, on-, tó-, under-, ymb-sittan; [i]and next word.[/i][/m]
-sittende
	[m1][b]-sittende[/b] [i]-sitting, -occupying, -inhabiting,[/i] v. benc-, burh-, flet-, hám-, heal-, in-, land-, þrym-, ymb-sittende.[/m]
siun-huurful
	[m1][b]siun-huurful[/b]. v. sin-hwurfol.[/m]
siwen-íge
	[m1][b]siwen-íge[/b], -ége ; [i]adj. Blear-eyed[/i] :-- Se biþ siweníge (-igge, Cot. MSS. ) se ðe his andgit biþ tó ðon beorhte scínende ðæt hé mæge ongietan sóðfæstnesse, gif hit ðonne áþístriaþ ða flǽsclícan weorc. On ðæs siwen-ígean (-iggean, Cott. MSS. ) eágum beóþ ða æpplas hále . . . Se biþ eallinga siweníge (-igge, Cott. MSS. ) ðonne his mód and his andgit ðæt gecynd áscirpþ and hé hit ðonne self gescint mid his ungewunan [i]lippus vero est, cujus quidem ingenium ad cognitionem veritatis emicat, sed tamen carnalia opera obscurant. In lippis quippe oculis papillae sanae sunt . . . Lippus itaque est, cujus sensum natura exacuit, sed conversations pravitas confundit,[/i] Past. 11. 4; Swt. [i]67,[/i] 24-69, 9. Siwenége [i]lippos,[/i] Germ. 396, 284.[/m]
siwian
	[m1][b]siwian[/b] [i]to sew.[/i] v. seowian.[/m]
six
	[m1][b]six[/b], siex, syx [i]six.[/i] [b]I.[/b] [i]as adj. indecl. :[/i] -- Wirc six dagas, Ex. 20, 9. On six dagum God geworhte ealle þing, 20, 11. Æfter six (sex, Lind. , Rush. ) dagum, Mt. Kmbl. 17, I- Betweox ðara sex fífa ǽlcum, Lchdm. ii. 148, 2. [i]Sex bis terna,[/i] Wrt. Voc. ii. 12, 10. On siex dagum, Exon. Th. 105, 13; Gú. 22. Da siex stafas sweotule bécnaþ, 407, 4; Ra. 25, 10. Syx (sex, Lind. , Rush. ) dagon ǽr, Jn. Skt. 12, 1. [b]1a.[/b] in multiplication :-- Ceorles wergild is . cc. sci&l-bar; &l-bar;. Ðegnes wergild is syx swá micel, L. M. L. ; Th. i. 190, 3. ' [b]II.[/b] [i]as subst. declined[/i] :-- Ða hyra syxe wǽron ácwealde, Shrn. 111, 10. On ðam mynstre wǽron fíf brð þra oððe syxe, Bd. 4, 13 ; S. 582, 22. Hé sǽde ðæt hé syxa sum ofslóge syxtig, Ors. 1, 1 ; Swt. 18, 7. Ymbsealde sint mid sixum. Elen. Kmbl. 1481; El. 472. \[[i]Goth.[/i] saihs: [i]O. Sax.[/i] sehs: [i]O. Frs.[/i] sex: [i]O. H. Ger.[/i] sehs: [i]Icel.[/i] sex.\][/m]
six-benn
	[m1][b]six-benn[/b], e; [i]f A wound made by a[/i] 'seax' :-- Ealdorgewinna \[[i]the fire-drake)[/i] siexbennum seóc (cf. cyning wælseaxe gebrǽd . . . forwrát Wedra helm wyrm on middan, 5400; B. 2703), Beo. Th. 5800; B. 2904.[/m]
six-ecge
	[m1][b]six-ecge[/b]; [i]adj. Hexagonal[/i] :-- Sixecge [i]exagonum,[/i] Wrt. Voc. i. 55, 3. Sixecge bere [i]exaticum,[/i] ii. 144, 58.[/m]
six-feald
	[m1][b]six-feald[/b]; [i]adj. Six-fold[/i] :-- Sixfeald [i]exagonum,[/i] sixfealdum leóþcræfte [i]exametro heroico,[/i] Wrt. Voc. ii. 144, 46, 47. Siexfealdre anlícnesse [i]sena paradigmata,[/i] 89, 39.[/m]
six-féte
	[m1][b]six-féte[/b]; [i]adj. Having six feet[/i] (of verse) :-- Ðæt syxféte vers, Anglia viii. 335, 13. Mid getelferse &l-bar; sixfétum [i]catalectico versu,[/i] Hpt. Gl. 409, 21.[/m]
six-gilde
	[m1][b]six-gilde[/b]; [i]adj. Requiring six-fold payment[/i] or [i]fine.[/i]: -- Diácones feoh . vi. gylde [i]a deacon's property (when stolen) shall be paid for with a sixfold fine,[/i] L. Ethb. I; Th. i. 2, 5. v. -gilde.[/m]
six-hynde
	[m1][b]six-hynde[/b]; [i]adj. Of a class whose wergild is six hundred shillings[/i] :-- Gif wealh hafaþ fíf hýda hé biþ sixhynde, L. In. 24; Th. i. 118. 10. Be syxhyndum men. Gif hit sié syxhynde mon, \[gielde\] ǽlc mon . lx. sci&l-bar; &l-bar;. , L. Alf. pol. 30; Th. i. 80, 11. Gif hió sié syxhyndu, 18; Th. i. 72, 14. Syxhyndes monnes burhbryce . xv. sci&l-bar; &l-bar;., 40; Th. i. 88, 10. Gif syxhyndum ðissa hwæðer gelimpe, gebéte be ðæs syxhyndan bóte, 39; Th. I. 88, 2-5. Syxhyndum men . c. sci&l-bar; &l-bar;. gebéte, 10; Th. i. 68, 10. ¶ applied to the wergild :-- Æt twýhyndum were mon sceal sellan tó monbóte .xxx. sci&l-bar; &l-bar;. , æt syxhyndum . lxxx. sci&l-bar; &l-bar;. , L. In. 70; Th. i. 146, 14. v. twelf-hynde, and see Stubbs' Const. Hist. i. 161, note 3.[/m]
six-hyrnede
	[m1][b]six-hyrnede[/b]; [i]adj. Having six corners[/i] or [i]angles[/i] :-- Sixhernede [i]sex-angulatum,[/i] Wrt. Voc. i. 55, 4.[/m]
siz-nihte
	[m1][b]siz-nihte[/b]; [i]adj. Six days old[/i] :-- Se ðe biþ ácenned on , vi. nihtne mónan, Lchdm. iii. 160, 23 : 178, 6.[/m]
sixta
	[m1][b]sixta[/b]; [i]ord. num. Sixth[/i] :-- Se sixta (sexta) [i]sextus,[/i] Ælfc. Gr. 49 ; Zup. 282, 17. Siexta wæs Óswald, Chr. 827; Erl. 64, 4. Ðá wæs syxte gear. Elen. Kmbl. 14; El. 7. Wæs ðá sihste tíd. Exon. Th. 171, 8; Gú. 1123. Seista (sesta, Rush. ), [i]Mk. Skt.[/i] Lind. 15, 33.[/m]
sixteóþa
	[m1][b]sixteóþa[/b]; [i]ord. num. Sixteenth[/i] :-- Se syxteóþa (six-) [i]sextus decimus,[/i] Ælfc. Gr. 49; Zup. 283, 3. Sextegða, Shrn. 91, 20.[/m]
sixtig
	[m1][b]sixtig[/b]; [i]used as subs, or adj. Sixty[/i] :-- Syxtig [i]sexaginta,[/i] Ælfc. Gr. 49 ; [i]Zup.[/i] 281, 18. Salomones reste wæs ymbseted mid syxtigum werum . . . Hwæt mǽnde ðæt syxtig wera strongera? Blickl. Homl. II, 16-22. Æfter siextegum daga [i]intra sexagesimum diem,[/i] Ors. 4, 6; Swt. 172, 4. Mid iii hund scipa and LXgum, Swt. 176, 25. Sexdig (sextig. Rush. ), Mk. Skt. Lind. 4, 8. Sexdig &l-bar; sextih. Mt. Kmbl. Lind. 13, 23. Sexdeih, 13, 8.[/m]
sixtigoþa
	[m1][b]sixtigoþa[/b] [i]sixtieth[/i] :-- Se sixteogoþa [i]sexagesimus,[/i] Ælfc. Gr. 49; Zup. 283, 12.[/m]
sixtig-feald
	[m1][b]sixtig-feald[/b] [i]sixty-fold.[/i] Mt. Kmbl. 13, 8, 23.[/m]
sixtig-wintre
	[m1][b]sixtig-wintre[/b] [i]sixty years old[/i] :-- Hé wæs fíf and sixtigwintre, Gen. 5, 15, 18, 20, 21, 23.[/m]
sixtíne
	[m1][b]sixtíne[/b] [i]sixteen[/i] :-- Syxtýne [i]sedecim,[/i] Ælfc. Gr. 49; Zup. 281, 13.[/m]
sixtíne-nihte
	[m1][b]sixtíne-nihte[/b]; [i]adj. Sixteen days old[/i] :-- On . xvi. nihte mónan, Lchdm. iii. 180, 3.[/m]
sixtíne-wintre
	[m1][b]sixtíne-wintre[/b]; [i]adj. Sixteen years old[/i] :-- Ðǽr georn . xvi. wintre mǽden, Shrn. 140, 1: 141, 9.[/m]
slá
	[m1][b]slá[/b] [i](from[/i] sláhe); [i]gen.[/i] slán: [i]but also[/i] sláh, slág, e; [i]f. A sloe:[/i] -- Slá [i]brumela, bellicum.[/i] Wrt. Voc. ii. 127, 26. Slág [i]bellicum,[/i] Txts. 45, 289. Genim onwǽre sláh ðæt seáw . . . gif sió sláh biþ gréne, Lchdm. ii. 32, 18 - 20. Gewring tósomne swilce sié án sláh, 54, 6. Slán [i]moros.[/i] Wrt. Voc. i. 285, 33 : ii. 56, 32. \[Cockayne quotes from a late MS. : Acasia est succus prunellarum \[im\]maturarum, grene slane wose: and [i]pl. slon[/i] occurs Alis. 4983. In Baker's Northants. Gloss. [i]slacen-, slaun[/i]-bush are given as used of the blackthorn. [i]O. H. Ger.[/i] sléha, sléa [i]prunella, agacia: Ger.[/i] schlehe: [i]Dan.[/i] slaaen. v. plúm-slá; sláh-þorn.[/m]
slacian
	[m1][b]slacian[/b], slæcian, sleacian; [i]p.[/i] ode [i]To slacken, relax an effort[/i] :-- Gif hé lithwón slacode . . . his handa ne slacedon [i]sin autem paululum remisisset . . . factum est, ut manus illius non lassaréntur, Ex.[/i] 17, 11, 12. Ðæt ne ða sleacgiendan ([i]pigritantes[/i]) hé ofhreóse, Hymn. Surt. 18, 15. \[Nullich neuer slakien to drien herd wiðuten, A. R. 134, 22. Ne schaltu seon me slakien to leuen. Jul. 26, 1. He mot slakie his bendes. Laym. 23345 (and MS. ). Cf. [i]Icel.[/i] slakna [i]to get slack.[/i]\] v. á-, tó-slacian; slæccan.[/m]
slacigendlíc
	[m1][b]slacigendlíc[/b], slǽ. v. a-slacigendlíc, sleahe.[/m]
slæc
	[m1][b]slæc[/b], sleac, slec (v. slæcness); [i]adj. Slack.[/i] [b]I.[/b] of persons (1) [i]inactive, slothful, lazy, not willing to make an effort[/i] :-- [i]Slæc reses,[/i] Wrt. Voc. ii. 118, 77. Sleac [i]piger,[/i] i. 74, 33: [i]lentus[/i] vel [i]piger,[/i] 49, 35. Sleac [i]vel[/i] slaw [i]pigras[/i] vel [i]lentus,[/i] 16, 48. Ðú yfela þeówa and sleac [i]thou wicked and slothful servant.[/i] Homl. Th. ii. 554, 7. Sægdon ðæt hé sleac wǽre, æðeling unfrom. Beo. Th. 4381; B. 2187. Ðæt ðæm sleacan preóste ne þince tó mycel geswinc, ðæt hé undó his eágan, Anglia viii. 317, 4. Tó swilcum sleacum cweð se hírédes ealdor: ' Tó hwí stande gé hér ealne dæg ýdele?' Homl. Th. ii. 78, 10. (2) [i]careless, negligent, remiss, not strict in the performance of duty[/i] :-- Ne tó stræc on ðære láre ne tó slæc on ðære mildheortnesse [i]ne aut districtio rigida, oue pietas remissa.[/i] Past. 17, 10; Swt. 125, 1. Se ðe sleac wǽre tó gódnesse, Homl. Th. ii. 100, 22. Se biþ wacigende .. . se biþ sleac and slǽpende, Btwk. 220, 32. Sleaces [i]socordis,[/i] Germ. 388, 34. Ne beón gé tó slápole ne tó sleace, ac scyldaþ eów georne wið deófles dare. Wulfst. 40, 21. Sleace to ǽnig wyrcenne gód [i]pigre ad aliquod operandum bonum,[/i] Anglia xi. 117, 36. (3) [i]languid, ill[/i] :-- Slæce [i]egra,[/i] Wrt. Voc. ii. 107, 8 : 29, 18. [b]II.[/b] of things, (1) of physical movement, [i]slow, gentle[/i] :-- Sum munuc mid sleaccre stalcunge his fótswaðum filigde, Homl. Th. ii. 138, 6. (2) [i]that makes inactive, sluggish[/i] :-- Wé sceolon ásceacan ðone sleacan slǽp ús fram, i. 602, 15. (3) [i]not attended with effort[/i] :-- Hit is ealles tó sleac munuca . þeówdóm [i](nimis iners seruilium),[/i] gif hié læsse singaþ, R. Ben. 44, 18. (4) [i]lax[/i] of conduct :-- Gemetgie ðæt fýr ða bilewitnysse, ðæt heó tó sleac ne sý, Homl. Th. ii. 46, 8. þeówode hé druncennesse and monigum óðrum unálýfednessum ðæs sleacran lífes [i](vitae remissioris),[/i] Bd. 5, 14; S. 634, 15. \[[i]O. Sax.[/i] slak: [i]O. H. Ger.[/i] slah: [i]Icel.[/i] slakr.\] v. un-slæc.[/m]
slæccan
	[m1][b]slæccan[/b], sleccan (?); [i]p.[/i] slæcte, slæhte [i]To make slack[/i] or [i]slow, to delay[/i] :-- Ðú ús oftrædlíce mid elcunge geswænctést. . . . Ðá cwæþ se cyngc, ' Ðe læs ðe ic eów á leng slæce (slæcce ?), ' Th. Ap. 20, 6. v. á-slæccan, ge-sleccan; slacian.[/m]
slæcfull
	[m1][b]slæcfull[/b]; [i]adj. Slothful[/i] :-- Slacfulran for beládunge [i]propter somno-lentorum excusationes,[/i] R. Ben. Interl. 55, 8.[/m]
slæcian
	[m1][b]slæcian[/b]. v. slacian.[/m]
slæclíc
	[m1][b]slæclíc[/b]; [i]adj. Slow[/i] :-- Mid sleacilera (sleaclícere ?) [i]sera, tarda,[/i] Hpt. Gl. 472, 49. [i]v.[/i] next word.[/m]
slæclíce
	[m1][b]slæclíce[/b]; [i]adv. Lazily, slothfully, languidly[/i] :-- Sleaclíce [i]enervatius, i. debilius,[/i] Wrt. Voc. ii. 143, 54. Sume sleaclíce (scleac-, MS. F. ) lágon and slépon, R. Ben. 68, 21. v. un-slæclíce.[/m]
slæcness
	[m1][b]slæcness[/b], e; [i]f. Sloth, inertness, laziness[/i] :-- Slecnes [i]accidia,[/i] Wrt. Voc. ii. 5, 73 : 97, 5- Scleacnes [i]pigredo,[/i] Kent. Gl. 694. [b]I.[/b] [i]slowness of[/i] physical movement :-- Swá swá ðære sunnan sleacnys ácenþ ǽnne dæg and áne niht . . . swá eác ðæs mónan swiftnys áwyrpþ út ǽnne dæg and áne niht, Lchdm. iii. 264, 19. [b]II.[/b] [i]slowness[/i] in action :-- Ðæs þeówes sleacnys ([i]he seemed long in doing his errand),[/i] Shrn. 43, 15. Wæs beboden ðæt hi sceoldon caflíce etan, forðan ðe God onscunaþ ða sleacnysse on his þegnum. Homl. Th. ii. 282, 3. [b]III.[/b] [i]mental inertness[/i] :-- [i]Nú[/i] wolde ic ðæt ða æðela \[n\] clericas ásceócon fram heora andgites orþance alce sieacnysse, Anglia viii. 301, 4. [b]IV.[/b] [i]remissness, slowness[/i] in performance of duty :-- Oft eác sió gódnes ðære monþwǽrnesse biþ diégellíce gemenged wið sleacnesse . . . Wé sculon manian ða manþwǽran ðæt hié fleón ðæt ðǽr suíðe neáh liegeþ ðære monnþwǽrnesse, ðæt is sleacnes, Past. 40; Swt. 289, 18-22.[/m]
slæoorness
	[m1][b]slæoorness[/b], e; [i]f. Slackness, laziness, remissness[/i] :-- Ic ondette sleacor-nesse and slápornesse, Anglia xi. 98, 40.[/m]
slǽd
	[m1][b]slǽd[/b], sléd, es; [i]n. A slade[/i] in local names, e. g. Water[i]slade,[/i] v. W. Somerset Words, E. D. S. Pub. , and in some dialects. ' [i]Slade[/i] a breadth of greensward in ploughed land; a flat piece of grass; but now most commonly applied to a broad strip of greensward between two woods, generally in a valley, ' Baker's Northampt. Gloss. Narrow strips of boggy ground running into the hard land at Rockland are called " The Slades, " E. Anglian Gloss. [i]Slade[/i] a breadth of greensward in ploughed land, or in plantations, E. D. S. Publ. Gloss. B. 7 (West Riding) In Levin's Manip. Vocab. -1570- a slade, valley = [i]vallis,[/i] and Drayton uses the word in this sense, v. Nares; see also Halliwell's Dict. , [i]low, flat, marshy ground, with a broad bottom, a valley.[/i] The word occurs not unfrequently in the charters, e. g. :-- On slédes heáfad. Cod. Dip. Kmbl. v. 148, 3. Andlang slǽdes on [i]pyt,[/i] iii. 48, 24: 407, 12. Tó brocces slǽde, 233. 34. On ðæt slǽd, 385, 28. Óþ ðæt niéhste slǽd, 416, 21. On slǽð, 25, 24. [i]It occurs also in composition[/i] :-- To wulfslǽde, 456, 6. On Fugelsléd; of ðam sléde, 48, 21. In barfodslǽd; and swá on timberslǽd . . . on hamslǽdes heáfdan, 380, 25 - 6. On fearaslǽd, 385, 30. On dæt riscslǽd, 437, 15. Ondlong slǽ ðbróces, 405, 17. In other connections it is not common, but occurs in the following passage :-- Dameris beforan ðæm cyninge farende wæs swelce heó fleónde wǽre óþ hió hiene gelǽdde on án micel slǽd. . . . Ðǽr wearþ Cirus ofslægen and twá þ úsend monna mid him [i]Tomyris simulat diffidentiam, paulatimque cedendo, hostem in insidias vocat. Ibi quippe, compositis inter mantes insidiis, ducenta millia Persarum cum ipso rege delevit,[/i] Ors. 2, 4; Swt. 76, 29. Cf. Iulius ferde ut of Doure in to ane muchele slæde & his folc hudde, Laym. 8585. Heó talden whar me heom kepen mihte in ane slade deopen, 26887. Geond slades & geon dunen, 28365. By slente oþer slade, Allit. Pms. 5, 141. Loke a littel on þe lannde on þi lyfte honde & þon schal se in þat slade þe self chapel, Gaw. 2147.[/m]
slæge
	[m1][b]slæge[/b]. v. slege.[/m]
slægu
	[m1][b]slægu[/b], e; [i]f. Slag, dross[/i] :-- Slaegu, slægu, slegu [i]lihargum ( = lithar-gyrum),[/i] Txts. 75, 1230. Slægu [i]liliagrum,[/i] Wrt. Voc. ii. 51, 6.[/m]
slæht
	[m1][b]slæht[/b], slæhtan. v. sliht, slihtan.[/m]
slǽp
	[m1][b]slǽp[/b], slép, sleáp, sláp, es; [i]m. Sleep[/i] :-- Befeóll slǽp ([i]sopor[/i]) on Abram, Gen. 15, 12. Hrædlíce se slǽp becymeþ, Lchdm. i. 246, 17. Slǽp biþ deáþe gelícost, Salm. Kmbl. 624; Sal. 611. Hine slǽp ofereode. Andr. Kmbl. 1640; An. 821. Mec slǽp ofergongeþ. Exon. Th. 422, 23; Ra. 41, 10. Slép, Prov. Kmbl. 1. Gif ic mínum eágum unne slǽpes, Ps. Th. 131, 4. Slépes [i]soporis,[/i] Ps. Surt. ii. p. 201, 38: [i]somni,[/i] 202, 15. Hí wéndon ðæt hé hyt sǽde be swefnes slǽpe (slépe, Lind. , Rush. [i]de dor-mitione somnii[/i]), Jn. Skt. 11. 13. Mid ðý heó ðý slǽpe tðbrǽd [i]somno excussa,[/i] Bd. 4, 23; S. 596, 5: Andr. Kmbl. 3053; An. 1529: Cd. Th. 161, 15; Gen. 2655. Of slǽpe onwóc æþeling, 249, 2; Dan. 524. Tó slǽpe; ; gáte horn under heáfod gelǽd weccan hé on slǽpe gecyrreþ, Lchdm. I. 350, 21-2. Sigon tó slǽpe, Beo. Th. 2506; B.1251. Se ðe for sleápe áwéd [i]frenticus[/i] (cf. slǽpleást), Wrt. Voc. I. 45, 72. Mid slǽpe swundon [i]omnes somno torpent inerti[/i], Bd. 4, 25; S. 601, 11. Ic sóftum alǽpe mé reste, Homl. Th. I. 566, 22. Gif hé ð ære hnappunge ne swícþ ðonne hnappaþ hé óþ hé wierþ on fæstum slǽpe [i]dormitando oculus ad plenissimum somnum ducitur,[/i] Past. 28, 4; Swt. 195, 12. Ðý swíðan slǽpe, Blickl. Homl. 205, 4. Slápe [i]somno,[/i] Eng. Stud. ix. 40, col. 1. Ðæt dust ðysse wyrte ðone slǽp on gelǽdeþ, Lchdm. i. 286, 6: 158, 2. Næfþ hénánne slǽp, ii. 198, 25. Slép, i. 158, 2. Sió slǽwþ him giét on ðone slǽp, Past. 39; Swt. 283. 8. Ásceacan ðone sleacan slǽp. Homl. Th. i. 602, 15. Slǽpa sluman. Exon. Th. 122, 31; Gú. 314. [i]The sleep of death[/i] :-- ' Ic wille áwreccan hyne of slǽpe'. . . Se Hǽlend hit cwæþ be his deáþe. Jn. Skt. 11. 11. Up ástandan of slǽpe ðæm fæstan, Andr. Kmbl. 1589; An. 796: Exon. Th. 55, 27; Cri. 890. \[[i]Goth.[/i] sléps: [i]O. Sax.[/i] sláp: [i]O. Frs.[/i] slép: [i]O. H. Ger. sláf.[/i]\] v. frum-, niht-, ofer-slǽp.[/m]
slǽp
	[m1][b]slǽp[/b], es; [i]m.[/i] (?) [i]A slippery, miry place[/i] (?) :-- Ðis sind ða landgemǽro . . . Ǽrest of ðan ealdan slǽpe . . . tó ðan ealdan slǽpe ðǽr hit ǽr ongan, Cod. Dip. Kmbl. vi. 112, 30-113, 3. On ocean slǽw (slǽp?), iii. 48. 19. \[Cf. [i]O. H. Ger.[/i] sleifa [i]labina[/i] (labina [i]a myre,[/i] Wulck. Gl. 591, 11 : [i]a fenne,[/i] 797, 10): [i]Icel.[/i] sleipr [i]slippery.[/i] Slape [i]soft, slippery[/i] is given in Halliwell as a North-country word. See also E. D. S. Pub. Gloss. B. (E. Yorks. ), ' slape [i]slippery[/i] as a dirty path, ' and Gloss. B. 7 (W. Yorks. ), B. 15 (, Ray's North-country Words).\] Cf. slipor.[/m]
slǽp-ærn
	[m1][b]slǽp-ærn[/b], -ern, es; n. [i]A dormitory[/i] :-- Slǽpern [i]dormitorium,[/i] Wrt. Voc. i. 58, 10. Hwǽr slǽpst (ðú)? On slǽperne [i](dormiiorio)[/i] mid gebrð-þrum. Coll. Monast. Th. 35, 25: Bd. 4, 23; S. 595, 39. Canonicas, ðǽr seó ár sí, ðæt hí beóddern and slǽpern habban mágan, healdan heora mynster mid rihte, L. Eth. v. 7; Th. i. 306, 12. Ic begeat ðæt stǽinene slápern and ðlǽrtó ðæs landes be súþan ðaelig;n slépern .xxiiii. gerda on lange. Chart. Th. 156, 20-27.[/m]
slǽpan
	[m1][b]slǽpan[/b], slépan ; [i]p.[/i] te. \[[i]The Northern Gospels also shew forms from[/i] slépian :-- Gif hé slépaþ. Jn. Skt. Lind. ll, 12. Slépiaþ &l-bar; slépeþ árísaþ (slépiaþ árísas, Rush. ), Mk. Skt. Lind. 4, 27. Slépade (geslépedon, Lind. ) [i]dormilaverunt,[/i] Mt. Kmbl. Rush. 25, 5.\] [b]I.[/b] [i]to sleep[/i] :-- Ðú slépes, Mk. Skt. Lind. , Rush. 14, 37. Slépes [i]dormit.[/i] Mt. Kmbl. Lind. , Rush. 9, 24. Hwǽr resteþ (-aþ, MS. ) ðæs mannes sáwnl ðonne se líchama slépþ ? Salm. Kmbl. 188, 12. Slǽpeþ [i]dormitet,[/i] Ps. Lamb. 120, 3. Slǽpeþ (slépeþ, Ps. Surt. ) [i]obdormiet,[/i] Ps. Th. 120, 4. tó slǽpe ; wulfes heáfod lege under pyle; se unhála slǽpeþ, Lchdm. i. 360, 18. Gif gé slǽpaþ (slépaþ, Ps. Surt. ), Ps. Th. 67, 13. Slépes, Lk. Skt. Lind. 22, 46. Hé æt ðæm stáne slǽpte, Past. 16; Swt. 101, 18. Hwæðer hé wacode ðe slépte, ' Bd. 2, 12 ; . S. 513, 39. Ðá hié sléptun (geslépdon. Lind. ) [i]cum dormirent,[/i] Mt. Kmbl. 13, 25. Sléptun (slépdon, Lind. ) [i]dormierant,[/i] 27, 52. Hneapedun &l-bar; slýpton (in a later hand, v. Txts. p. 293) [i]dormi-erunt,[/i] Ps. Surt. 75, 6. Ðeáh ðæt mod slǽpe gódra weorca, Past. 56; Swt. 431, 25. Mé lyste slǽpan [i]dormiturio,[/i] Ælfc? Gr. 34; Zup. 211, 12 note. Ongunnon slépan [i]dormitaverunt.[/i] Ps. Th. 75, 5. Wæs ic slǽpende 56, 4: 77, 65. Ðá gemétte hé his geþoftan slǽpendne. Bd. 3, 27 ; S 559, 15: Beo. Th. 1486; B. 741. Hé hig funde slǽpende (slépende Lind., Rush. ), Lk. Skt. 22, 45. [b]II.[/b] [i]to sleep, lie[/i] with a person :-- Gif hwá fǽmnan beswíce unbeweddode, and hire mid slǽpe (slépe, MS G. ), L. Alf. 29; Th. i. 52, 6. \[[i]Laym. p.[/i] slæpte, slepte: [i]A. R. p.[/i] slepte [i]Orm.[/i] sleppte.\] v. ge-, on-slǽpan ; healf-slǽpende; slápan,[/m]
slǽp-bǽre
	[m1][b]slǽp-bǽre[/b]; [i]adj. Somniferous, soporific[/i] :-- [i]Hys[/i] gecynde is swíðe hát and slǽpbǽre, Lchdm. i. 284, 22.[/m]
slæpero
	[m1][b]slæpero[/b], es; [i]m. A sleeper[/i] :-- Ðæra eádigra seofon slǽpera þrowung, Homl. Skt. i. 23, 1. v. slápere.[/m]
slǽpig
	[m1][b]slǽpig[/b] [i]adj. Sleepy.[/i] \[[i]O. H. Ger.[/i] sláfag.\] v. un-slǽpig.[/m]
slǽp-leás
	[m1][b]slǽp-leás[/b]; [i]adj. Sleepless[/i] :-- Slǽpleás [i]insomne,[/i] Germ. 399, 263. \[[i]O. H. Ger.[/i] sláf-lós.\][/m]
slǽ p-leást
	[m1][b]slǽ p-leást[/b], e; [i]f. Sleeplessness[/i] :-- Hine gedrehte singal slǽpleást. Homl. Th. i. 86, 16. Wið slǽpleáste, genym ðysse ylcan wyrte [i](poppy)[/i] wós, smyre ðone man mid; sóna ðú him ðone slép on senst. Lchdm. i. 158, 1. \[þe þet þuruh slópléste áwét [i]frenetus,[/i] Wrt. Voc. i. 89, 81.\][/m]
slǽpness
	[m1][b]slǽpness[/b], e; [i]f. Sleepiness, drowsiness[/i] :-- Deófol ús lǽreþ slæpnesse and sent ús on slǽwðe, Homl. As. 168, 106.[/m]
slǽpor
	[m1][b]slǽpor[/b]; [i]adj. Addicted to sleep[/i] :-- Ne beó ðú tó slǽpor, forðan ðe slép fét unhǽlo ðæs líchoman. Prov. Kmbl. i. v. sláporness.[/m]
slǽp-wérig
	[m1][b]slǽp-wérig[/b]; [i]adj. Weary and sleepy, sleepily weary, so tired as to sleep,[/i] cf. deáþ-wérig; or (?) [i]weary of sleep,[/i] cf. symbel-wérig :-- Oft mec (a [i]mill-stone)[/i] slǽpwérigne secg oððe meówle grétan eode, Exon. Th. 387, 14; Ra. 5, 5.[/m]
slǽta
	[m1][b]slǽta[/b] [i]p.[/i] te \[[i]causative of[/i] siítan; cf. [i]bait[/i] an animal, and [i]bite[/i]\] [i]To slate[/i] \[Halliwell quotes from a book of 1697 to [i]slate[/i] a beast is to hound a dog at him; and in Ray's North-country Words (1691), E. D. S. Pub. Gloss. B. 15, 'to [i]slete[/i] a dog, ' is to set him at anything, as swine, sheep, etc. In Gloss. B. 17 the form is [i]sleat.[/i] Jamieson also gives to [i]slate[/i] to let loose, applied to dogs in hunting\], [i]bait, set dogs on, hunt with dogs[/i] :-- Man slætte ǽnne fearr, and se fear arn him tógeánes, Homl. Skt. i. 12, 72. \[Heo leiden to him, sum wið stan, sum wið ban, and sleatten on him hundes (sletten him wið hundes), Jul. 53, 16. To slætenn affter sawless, Orm. 13485. Tho hede the wrecne ([i]the wolf[/i]) fomen inowe, That weren egre him to slete Mid grete houndes, and to bete, Rel. Ant. ii. 278, 23. Cf. [i]O. H. Ger.[/i] sleizan [i]scindere, vellicare,[/i]\] v. next word. , slǽting, e; [i]f. Hunting[/i] :-- [i]Hé (William Rufus)[/i] geátte mannan heora wudas and slǽtinge (cf. William of Malmesbury's statement that he gave the English free leave to hunt), Chr. 1087; Erl. 225, 7. \[Toward þau kinge heo weoren beien þær he wes an slæting (an hontyng, 2nd MS. ), Laym. 12304. Bole slating, Alis. 200.\] v. preceding word.[/m]
slǽw
	[m1][b]slǽw[/b]; slǽwan. v. sláw ; á-, for-slǽwan, sláwian.[/m]
slǽwp
	[m1][b]slǽwp[/b], e; [i]f. Sloth, laziness, inertness, torpor;[/i] accidia, inertia, pigredo, torpor :-- Se sixta leahter is [i]accidia[/i] geháten, ðæt is ásolcennyss oððe slǽwþ on Englisc, Homl. Skt. i. 16, 296. Sió slǽwþ giétt slǽp on ðone monnan [i]pigredo immittit soporem.[/i] Past. 39, 1 ; Swt. 283, 6. Slǽwþ [i]torpor,[/i] Hymn. Surt. 26, 28. Sléuþ [i]pigredo,[/i] Kent. Gl. 694. On ðæm sceáte his slǽwþe [i]in sudario lenti torporis,[/i] Past. 9; Swt. 59, 16. From ðære slǽwþe his synna [i]a peccati torpore,[/i] 28, 4; Swt. 193, 23. Slǽwþe [i]inertia.[/i] Engl. Stud. ix. 40, col. 1. Hí for heora slǽwþe and for gimeléste forléton unwriten ðara monna dǽda, Bt. 18, 3 ; Fox 64, 33. Ic wát ðæt swongornes hí mid slǽwþe ofercymþ, 36, 6; Fox 180, 34. Gyf hé for slǽwþe his hláfordes forgýmþ, lie biþ his ágnum wel geborgen, L. R. S. 20 ; Th. i. 440, 16. Slǽwþum [i]torporibus,[/i] Hymn. Surt. 4, 10. v. un-slǽwþ.[/m]
slág
	[m1][b]slág[/b] [i]a sloe.[/i] v. slá.[/m]
slaga
	[m1][b]slaga[/b], an; [i]m. A slayer, homicide;[/i] interfector, percussor, lanio :-- Slaga [i]lanio,[/i] Wrt. Voc. ii. 53, 36. Hú ne biþ hé swelce hé sié his slaga [i](mortis auctor[/i]), ðonne hé hine mæg gehǽtan and nyle ? Past. 38, 4 ; Swt. 275, 9. Gif man þeóf geméte, and hé hús brece, and hine man gewundie, se slaga biþ unscildig, Ex. 22, 2. Se slaga (cf. ðæs sleges andetta, 29; Th. i. 80, 7), L. Alf. 30; Th. i. 80, 12. The procedure in cases of homicide is given L. E. G. 13; Th. i. 174, 15 sqq. , and L. Edm. S. 7; Th. i. 250, 12 sqq. Ic monnes feorh tó slagan séce, Cd. Th. 92, 7; Gen. 1525. Slagum [i]interfectoribus,[/i] Engl. Stud. ix. 40, col. 1. Se Hǽlend miltsian wolde his ágenum slagum, H. R. 107, 5. \[[i]O. H. Ger.[/i] (man-)slago.\] v. ágen-, brððor-, fæder-, mǽg-, mann-, módor-, morþ-, morþor-slaga.[/m]
slágian
	[m1][b]slágian[/b], slág(h)- þorn, slagu (?), sláh, slahae. v. sláwian, sláh-þorn, man-, morþor-slagu, slá, sleahe.[/m]
sláh-hyll
	[m1][b]sláh-hyll[/b] [i]a hill where sloes grow[/i] :-- On sláhhyll, Cod. Dip. Kmbl. iii. 367, 3.[/m]
sláh-þorn
	[m1][b]sláh-þorn[/b], es ; [i]m. A sloe-thorn, blackthorn[/i] :-- Slághþorn, sláchthorn, -dorn [i]nigra spina,[/i] Txts. 81, 1380. Sláhþorn, slágh-, salach-thorn, 99, 1898. Sláhþorn, Wrt. Voc. ii. 60, 39. Slágþorn, i. 285, 32. Ádelf niþeweardne sláhþorn, Lchdm. ii. 92, 30. \[Le fourder [i](slothorne)[/i] que la fourdine ([i]slon[/i]) porte, Wrt. Voc. i. 163, 1. [i]Dan.[/i] slaaentorn.\][/m]
sláhporn-ragu
	[m1][b]sláhporn-ragu[/b] [i]lichen from a blackthorn,[/i] Lchdm. ii. 144, 1.[/m]
sláhþorn-rind
	[m1][b]sláhþorn-rind[/b] [i]bark of a blackthorn,[/i] Lchdm. ii. 98, 7: 108, 11: 132, 9: iii. 58, 8.[/m]
sláhporn-weg
	[m1][b]sláhporn-weg[/b] [i]a road along which blackthorns grow,[/i] Cod. Dip. Kmbl. iii. 130, 27.[/m]
sláp
	[m1][b]sláp[/b]. v. slǽp,[/m]
slápan
	[m1][b]slápan[/b]; [i]p.[/i] slép, sleáp; [i]pp.[/i] slápen [i]To sleep.[/i] [b]I.[/b] of natural sleep :-- Slǽpst ðú ? Mk. Skt. 14, 37. Heó slǽpþ. [i]Mt.[/i] Kmbl. 9, 24: [i]Jn. Skt.[/i] 11, 12. Simle hé biþ lociende, ne slǽpþ hé nǽfre, 81. 42; Fox 258, 8. Ðonne wé sápaþ, 34, 11 ; Fox 152, 5. Hwí slápe gé? [i]Lk. Skt.[/i] 22, 46. Ic slép (sleáp, [i]Ps. Spl.[/i]), Ps. Lamb. 56, 5. Hé slép. Gen. [i]i.[/i] 21: 28, 11: Bd. 3, 9; S. 534, ii. Óðre men slépon, 2, 12; S. 513, 37: Bt. 15; Fox 48, 12. Ealle slépun, Mt. Kmbl. 25, 5. Slápaþ [i]dormite,[/i] Mk. Skt. 14, 41. Ðeáh hé slápe, Ps. Th. 40, 9: Lchdm. ii. 36, 9. Swelce se stióra slépe, Past. 56; Swt. 431, 30. Mé lyste slápan [i]dormiturio,[/i] Ælfc. Gr. 34; Zup. 211, 12: Ps. Th. 3, 4:, Ors. 4, 6; Swt. 178, 24: Bd. 3, 11; S. 536, 30: Shrn. 106, 23. Ðonne mon wile slápan gán, Lchdm. ii. 228, 5. ' Hé wæs slápende, Mk. Skt. 4, 38 : Homl. Th. i. 566, 17. Ia. figurative, [i]to sleep, be inactive, be motionless[/i] :-- For hwí slǽpst ðú, Driht-en? Ps. Th. 43, 24. Ðæt mód slǽpþ ðæs ðe hit wacian sceolde, and wacaþ ðæs ðe hit slápan sceolde. Past. 56; Swt. 431, 27. Ðonne wé slápaþ fæste, ðonne we nóhwæðer ne hit witan nyllaþ, ne hit bétan nyllaþ . . . ne slǽpþ hé nó fæsðe, ac hnappaþ . . . . 28; Swt. 195, 5-8. Ðæt ic [i](the creation)[/i] ne slépe siddan ǽfre, Exon. Th. 422, 20; Ra. 41, 9. Ib. of death :-- Ic slápe on deáþe, Ps. Spl. 12, 4. Lazarus slǽpþ . . . Se Hǽlend hit cwæþ be his deáþe, Jn. Skt. 11. 11. Ðæt míne eágan nǽfre ne slápan on swylcum deáþe, Ps. Th. 12, 4. Be ðám slápendum, ðæt is, be ðám deádum. Hwí sind ða deádan slápende gecwedene? . . . Ealle móton slápan on ðám gemǽnelícum deáþe, Homl. Th. ii. 566, 30-34. I c. of numbness in the limbs, [i]to sleep, be paralyzed:[/i] -- Gif wé tó lange sittaþ us slápaþ ða lima, i. 490, 1. Gif þeóh slápan . . . lǽt reócan on ðæt lim ðætte slápe. Lchdm. ii. 66, 5-6. Wið slápende [i](paralyzed)[/i] líce, i. 380, 18. Cf. Wið áslápenum lice, ii. 12, 17. [b]II.[/b] [i]to sleep, lie[/i] with a person :-- His hlǽfdige cwæþ tó him : 'Slap mid me, ' Gen. 39, 7. \[Strong preterites, as well as weak, are found in Chaucer and Langland. [i]Goth.[/i] slépan: [i]O. Sax.[/i] slápan: [i]O. Frs.[/i] slepa : [i]O. H. Ger.[/i] sláfan.\] v. á, on-slapan, be-slǽpan (-slápan); slǽpan,[/m]
slápere
	[m1][b]slápere[/b], es; [i]m. A sleeper[/i] :-- Ðæra seofon slápera gemynd, Homl. Th. ii. 424, 8. v. slǽpere.[/m]
sláp-ern
	[m1][b]sláp-ern[/b], v. slǽp-ærn.[/m]
slápfulness
	[m1][b]slápfulness[/b], e; [i]f. Sleepiness, drowsiness[/i] :-- Ungelimplíce slápfulnys \[slápful (? cf. slápor)\] [i]lethargus,[/i] Wrt. Voc. i. 46, 1.[/m]
slápian
	[m1][b]slápian[/b]; [i]p.[/i] ode [i]To cause to sleep,[/i] used impersonally with acc. ; cf. [i]O. H. Ger.[/i] mih sláphóta [i]dormitavit anima mea[/i] :-- Ne geþafa ðú ðínum eágum ðæt hié slápige ne ne hnappigen díne brǽwas . . . Ne slápige nó ðin eáge (eágan, Cote. MSS. ) . . . Ðæt is ðæt mon his eáge lǽte slápian (slápan, slápigen, Cott. MSS. ) [i]ne dederis somnum oculis tuis, ne dormitent palpebrae tuae . . . Ne dederis somnum oculis tuis . . . Somnum oculis dare, est . . . ,[/i] Past. 28, 4; Swt. 193, 18-25. v. slápan, slǽpan.[/m]
slápol
	[m1][b]slápol[/b]; [i]adj. Addicted to sleep, somnolent[/i] :-- Ne sceal mon beón tó slápol [i](somnolentus),[/i] R. Ben. 17, 16. Se ðe wǽre slápol, weorðe se ful wacor, Wulfst. 72, 13. Ne beón gé tó slápole ne ealles tó sleace, 40, 21. Tó ðám Godes weorce árísende, heora ǽlc ððerne myngige, ðæt ða slápule (-an, MS. F. ) náne láde næbben, R. Ben. 47, 17. Hana ða slápolan þreáþ, Hymn. Surt. 7, 1. \[Unilimpliche slápel [i]letargicus,[/i] Wrt. Voc. i. 90, 1.\][/m]
slápolness
	[m1][b]slápolness[/b], e; [i]f. Somnolence, sleepiness[/i] :-- Seó slápolnys byþ gescrýdd mid wácum tætticum [i]dormitatio vestietur pannis,[/i] Homl. As. 9, 237. Ádrǽf slápolnyssa [i]expelle sompnolentiam,[/i] Hymn. Surt. 18, 13. Ásol-cennys ácenþ ídelnysse and slápolnysse, Homl. Th. ii. 220, 25. Ic syngede þurh slǽwþe and þurh slápelnesse [i]per accidiam et somnolentiam,[/i] Confess. Peccat.[/m]
sláporness
	[m1][b]sláporness[/b], e; [i]f. Somnolence[/i] :-- Ic ondette slápornesse, Anglia xi. 98, 40. v. [i]preceding word, and[/i] slǽpor.[/m]
slarige
	[m1][b]slarige[/b], an; [i]f. Clary;[/i] salvia sclarea :-- Slarege [i]sclaregia,[/i] Wrt. Voc. i. 79, 16. Slarige, Lchdm. iii. 6, 10. Slarian sǽd, 72, 8. Slarian gódne dǽl, ii. 58, 11. \[From Latin.\][/m]
sláw
	[m1][b]sláw[/b], slǽw, sleáw; [i]adj. Slow, inert, sluggish, slothful, torpid[/i] :-- Sleac [i]vel[/i] sláw [i]pigrus[/i] vel [i]lentus,[/i] Wrt. Voc. i. 16, 48. Sláw [i]reses[/i] vel [i]deses[/i] vel [i]piger,[/i] 49, 30. Se ðe wǽre full sláw, weorðe se unsláw, Wulfst. 72, 14. Ðone sǽnan ðe biþ tó sláw ðú scealt hátan assa má ðonne man [i]segnis ac stupidus torpet? asinum vivit,[/i] Bt. 38, 4; Fox 192, 20. Sió sláwe [i]torpens,[/i] Wrt. Voc. ii. 60, 2. Mód ðæt sláwe [i]mens torpida,[/i] Hymn. Surt. 37, 10. Ðú yfela þeów and sláwa [i](piger).[/i] Mt. Kmbl. 25, 26. Ðú sláwa gá ðé tó æmethylle [i]vade ad fortnican, o piger,[/i] Past. 28, 3; Swt. 191, 25. On óðre wísan sceal man manian ða sláwan (cf. late, Swt. 281, 16), on óðre ða ðe beóþ tó hrade, Past. "23; Swt. 175, 25. Ðá sláwan ([i]pigri[/i]) sint to manianne ðæt hié ne forielden ðone tíman ðe hié tiola on dón mǽgen, 39, l ; Swt. 281, 19. Sláwera [i]desidiosorum, [/i]Wtr. Voc. ii. 28, 12. \[Slak (sléu, MS. C. ) an móde, Hel. 4962. [i]O. H. Ger.[/i] sléo [i]hebes: Icel.[/i] slær, sljór [i]blunt, dull; Dan.[/i] slostals;v.\] v. un-sláw.[/m]
sláwian
	[m1][b]sláwian[/b]; [i]p.[/i] ode [i]To be[/i] or [i]become slow, sluggish, inactive[/i] :-- Hwæs wilnast ðú ðæt dú ne sláwedest swá micel geswinc tó gefremmanne [i]what dost thou desire, that thou hast not been slow to perform so great a labour,[/i] Homl. Skt. ii. 23 b, 224. Wacige and swince ðár ongeán tfæt hé oft ǽr beslép and sláwode, L. Pen. 16; Th. ii. 284, 3. Slágige (slacige?) &l-bar; sláwige [i]pigeat,[/i] Hpt. Gl. 479, 5. \[[i]O. H. Ger.[/i] sléwén [i]hebere, torpere:[/i] cf. [i]Icel.[/i] sljófa [i]to blunt.[/i]\] v. á-, for-sláwian.[/m]
sláwlíce
	[m1][b]sláwlíce[/b]; [i]adv. Slowly, sluggishly;[/i] pigre :-- Ðæt hié tó sláwlíce ðara ne giémen ðe him befæste sién [i]ut a commissorum custodia minime tor-pescant,[/i] Past. 28, 3 ; Swt. 191, 23. Ic wéne ðæt hé hiene snide sláwlícor (sláulícor, Hatt. MS. ) [i]pigrius fortasse incideret,[/i] 26, 3; Swt. 186, 3. \[Ne dyde hé &thorn-bar; náht sláulíce, Anglia x. 143, 87. Man slawliche ariseð, and late to chireche goð, O. E. Homl. ii. II, 35. [i]Icel.[/i] slæ-, sljó-liga [i]slowly, dully, carelessly.[/i]\] v. un-sláwlíce.[/m]
slá-wyrm
	[m1][b]slá-wyrm[/b], es; [i]m. A slow-worm, blind-worm[/i] (cf. a slaworme [i]cecula,[/i] Cath. Angl. 343), [i]a kind of snake:[/i] -- Sláwyrm [i]stellio,[/i] Wrt. Voc. i. 24, 25: 78, 60: [i]spalangius,[/i] 24, 27: Hpt. Gl. 450, 26: [i]regulus[/i] (cf. regulus est serpens, avis, et rex parvulus omnis, Wrt. Voc. i. 221, 9), Kent. Gl. 913: Engl. Stud. x. 40. Efete sláwyrm [i]stellio,[/i] Ælfc. Gr. 9, 3 ; Zup. 35, 7 note. \[Cf. [i]Norweg.[/i] slo, orm-slo [i]a blindworm: Swed.[/i] sla, orm-sla.\] Cf. sleán [i]to strike.[/i][/m]
sleac
	[m1][b]sleac[/b], sleacian. v. slæc, slacian.[/m]
sleahe
	[m1][b]sleahe[/b], slǽ; [i]f. A slay[/i] (or [i]sley), a weaver's reed, an instrument of a weaver's loom that has teeth like a comb:[/i] -- Slahae [i]pectica.[/i] Wrt. Voc. ii. 117, 23. Slǽ [i]pe\[c\]tica[/i] i. 282, 6. \[Purvu de une lame ([i]slay[/i]), Wrt. Voc. i. 157, 26. Sley [i]lamia, pecten,[/i] 217, col. 2. Slaye [i]lanea,[/i] 234, col. 2. Slay [i]pecten, lania,[/i] Cath. Angl. 342, col. 2, and see note. Slay, webstarys loome [i]lanarium, radius,[/i] Prompt. Parv. 458, col. 1.\][/m]
sleán
	[m1][b]sleán[/b]; [i]p.[/i] slóh, slóg, slógh, [i]pl.[/i] slógon; [i]pp.[/i] slagen, slægen, slegen. [b]A.[/b] [i]trans.[/i] I. [i]to strike[/i] an object, smite :-- Gif ðú slehst [i]si percusseris,[/i] Kent. Gl. 880. Gif man óðerne mid fyste in naso slæhþ, L. Ethb. 57; Th. i. 16, 17. Ðæt fell hlýt, ðonne hit mon sliehþ, Past. 46; Swt. 347, 5. Ðæt ár ðonne hit mon slihþ, 37 ; Swt. 267, 24. Ðám ðe ðé slihþ (slyhþ, MS. A. : sláeþ, Lind. ) on ðín gewenge, Lk. Skt. 6, 29. Ic sylfa slóh gréne tácne gársecges deóp, Cd. Th. 195, 21; Exod. 280. Ðonne hié [i](the serpent)[/i] mon slog oððe sceát, Ors. 4, 6; Swt. 174, 7. Hé ðone níðgæst slóh, ðæt ðæt sweord gedeáf, Beo. Th. 5392 ; B. 2699. Slóh ðá wundenlocc ðone feóndsceaþan fágum méce, Judth. Thw. 23, 3; Jud. 103. Sume hyne slógon (slogan. Lind. , Rush. ) on his ansýne mid hyra handum, and cwǽdon: Sege hwæt is se ðe ðé slóh (slóg, Rush. ) Mt. Kmbl. 26, 67, Me weras slógon and swungon, Andr. Kmbl. 1927; An. 966. Hí mé mid sweopum slógun, Exon. Th. 88, 18; Cri. 142. Ne sleá gé nánne [i]neminem concutiatis,[/i] Lk. Skt. 3, 14. Sleáþ synnigne ofer seolfes múþ, Andr. Kmbl. 2601; An. 1302. Se ðe sleá ([i]percusserit[/i]) his fæder oððe his móder swelte hé deáþe, Ex. 21, 15. Gehýrde ic ðæt Eádweard ánne slóge swíðe mid his swurde, Byrht. Th. 135, 13; By. 117. Ðá beáh hé sleánde his breóst, H. R. 107, 11. Áhsa hwæðer hé ǽfre wǽre slegen on ða sídan. Lchdm. ii. 258, 23. Biþ slaegen [i]percellitur,[/i] Wrt. Voc. ii. 117, 3. An slægenre [i]in pacte,[/i] 48, 77. [b]II.[/b] of special kinds of striking, (a) [i]to strike[/i] coin, [i]to stamp[/i] money (cf. similar use in [i]O. Frs.[/i] and [i]Icel. ),[/i] cf. mynet-slege :-- Wæs ðæs feós ofergewrit ðæs ylcan mynetsleges ðe man ðæt feoh on slóh, sóna ðæs forman geáres ðá Decius féng tó ríce. Homl. Skt. i. 23, 476. Ælc mynetere ðe man tíhþ ðæt fals feoh slóge. L. Eth. iii. 8; Th. i. 296, 12. Godes feoh biþ befæst myneterum tó sleánne, Homl. Th. ii. 554, 14. (b) [i]to forge[/i] a weapon (cf. [i]Icel. ), . cf.[/i] slecg-hamer :-- Sæt smiþ, slóh seax. Lchdm. iii. 52, 27. [b]III.[/b] of a serpent, [i]to sting[/i] :-- Gif næddre sleá man, Lchdm. ii. no, 14. [b]IV.[/b] [i]to strike so as to kill, to slay[/i] :-- Slés ðú [i]occideris,[/i] Ps. Surt. 138, 19. Hé sléþ [i]occideret,[/i] 77, 34. Mann slihþ ðínne oxan [i]bos tuus immoletur.[/i] Deut. 28, 31. Ic [i]slóg[/i] niceras, Beo. Th. 847; 6. 421: Exon. Th. 272, 4; Jul. 494. Ðonne God hié slóg [i](occideret),[/i] ðonne sóhton hié hine, Past. 36, 3; Swt. 251, 20: Beo. Th. 217; B. 108. Slógh, Bd. 3, 9 ; S. 533, 14. Hé slóh and fylde feond, Cd. Th. 124, 32; Gen. 2071. Se hagol slóh ealle ða þing ðe úte wǽron, ǽgðer ge men ge nýtenu. Ex. 9, 25. Slógon [i]obruerunt,[/i] Wrt. Voc. ii. 65, 20. Abraham ne sleah ðín bearn, Cd. Th. 176, 18; Gen. 2913. Sleh, 204, 12; Exod. 418. Sleá man ðone leásan wítegan [i]propheta Hie interficietur,[/i] Deut. 13, 5. Ðás folc sleán mid cwealmþreá, Cd. Th. 151, 10; [i]Gen.[/i] 2506. Se eorl wolde sleán eaferan sínne, 203, 30; Exod. 411. On deáþ sleán (cf. [i]Dan.[/i] at slaa ihjel) scyldige, 76, 34; Gen. 1267. Hé biþ . . . tó sleánne oðde tó álýsenne, L. Wih. 28 ; Th. i. 42, 25. Hié wǽron ða wǽpnedmen sleánde, Ors. l, 10; Swt. 48, 6. Wæs Fin slægen, Beo. Th. 2309; B. 1152. Sacerdas wǽron slægene, Bd. 1, 15; S. 484, 1. Ða hǽþenan wǽron slægne, 3, 24; S. 556, 29. . [b]V.[/b] [i]to make by striking, to strike[/i] fire, [i]to make[/i] a mark, sound, signal [i]by a stroke[/i] :-- Ðá arn sum þeng and slóh tácen æt ðam gæte [i]cucurrit minister, et pulsans ad ostium,[/i] Bd. 3, 11; S. 536, 17. Hé tácen mid his handa slóh [i]sonitum manu faciens,[/i] 4, 3 ; S. 568, 6. Men tácen slógon, Guthl. 11; Gdwin. 54, 24: 12 ; Gdwin. 58, 23. Sleah feówer scearpan, Lchdm. ii. 100, 3 : 142, 18. Sleá him ánne spearcan, 290, 17. . [b]V a.[/b] [i]to strike[/i] a bargain (cf. [i]Icel.[/i] slá kaupi) :-- Hig slógon heora wedd ǽgðer tó óðrum, Gen. 21, 27. [b]VI.[/b] [i]to strike, drive so as to cause impact[/i] :-- Hé slóh fýr on feóndas [i]he drove the fire on to the foes,[/i] Cd. Th. 237, 28; Dan. 344. [b]VIa.[/b] metaph. :-- Ic wéne gif wit uncre word tósomne sleáþ, ðæt ðǽr ásprunge sum spearca sóþfæstnesse, Bt. 35, 5; Fox 164, 2. [b]VI b.[/b] [i]to pitch[/i] a tent, [i]drive[/i] a stake into the ground (cf. [i]Icel.[/i] slá landtjoldum; [i]Ger.[/i] ein Lager schlagen) :-- Iacob slóh his geteld on ðæré dúne, Gen. 31, 25. Sleah ǽnne stacan onmiddan ðam ymb-hagan, Lchdm. i. 395, 4. Ða hét Moises sleán án geteld bútan hira wícstówe, Ex. 33, 7: Homl. Th. ii. 242, 8. Ða stówa ðe gé eówre geteld on sleán sceoldon, Deut. i. 33. [b]VIc.[/b] [i]to cast[/i] into chains (cf. [i]O. Frs.[/i] on tha helda slein) :-- Hió sceolde ða men weorpan an wildedeóra líc and siððan sleán on ða raccentan and on copsas. Bt. 38, 1; Fox 194, 32. [b]VII.[/b] [i]to move by a stroke, to strike[/i] off a limb, etc. :-- Hí slógon him of ðæt heáfod, Th. An. 122, 23. Sleá mon hond of oððe fót, L. In. 18; Th. i. 114, 7: 37; Th. i. 124, 23. [b]VIII.[/b] metaph. [i]to strike[/i] with disease, punishment, etc. , cf. a paralytic, apoplectic [i]stroke[/i] :-- Ic ástrecce mine hand and sleá Egipta land on eallum minum wundrum. Ex. 3, 20. Sliét [i]concidet (cervices peccatorum),[/i] Blickl. Gl. Hí mid ðý wíte ðæs foresprecenan wræces slægene wǽron [i]praefatae ultionis sunt poena multati,[/i] Bd. 4, 25 ; S. 601, 31. [b]B.[/b] [i]intrans.[/i] [b]I.[/b] [i]to strike, make a stroke[/i] :-- Hé yrringa slóh [i]in anger he struck,[/i] Beo. Th. 3135; B. 1565: 5350; B. 2679. On ðone eádgan andwlitan men hondum slógun, Exon. Th. 69, 22; Cri. 1124. Ðæt hé mé ongeán sleá, Beo. Th. 1367; B. 681. [b]Ia.[/b] [i]to strike[/i] as a smith does :-- Hé sulh heóld and on íren slóh and corn ðærsc and windwode. Shrn. 61, 18. [b]II.[/b] [i]to kill[/i] (the object not being expressed) :-- Ne sleah [i]ð ú,[/i] L. Alf. 5; Th. i. 44, 17. Slyh (sleh, MS. A. ), Mk. Skt. 10, 19. þeóf ne cymþ búton ðæt hé stele and sleá, Jn. Skt. 10, 10. Hié wǽron ða burg hergende and sleánde, Ors. 2, 8 ; Swt. 92, 16. [b]III.[/b] [i]to move rapidly[/i] (v. A. VI. ), [i]rush, dash, break, take[/i] a certain direction; cf. [i]to strike[/i] into a path, across a country (cf. [i]Icel.[/i] slásk [i]to betake ones self[/i]\] :-- Gesca sláet [i]singultat[/i] (cf. [i]Icel. impersonal use[/i] sló á hann hlátri [i]he was seized with a fit of laughter).[/i] Wrt. Voc. ii. 120, 50. Ðǽr seolesburna sliht on meóne. Cod. Dip. Kmbl. iii. 13, 31. Ðeáh swín beswemde weorþon, ðonne sleáþ hé eft on ða solu. Bt. 37, 4; Fox 192, 28. Hé on scip ástáh and slóh út on ða sǽ[i]put to sea,[/i] Ap. Th. 6, 6. Se lég slóh tó leofonum, Shrn. 73, 36. Ðá slóh ðǽr micel mist [i]a great mist came on suddenly.[/i] Gen. 15, 17. Seó sǽ slóh tógædere [i]occurrerunt aquae,[/i] Ex. 14, 27. Hé ofdrǽd slóh ádún ðǽrrihte [i]terrified he straightway fell down as if struck (cf. Icel.[/i] slá sér niðr [i]to throw one's self down[/i] on a bed), Homl. Skt. i. 23, 718. Ðá slóh ðǽr micel leóht fit æfter ðam englum (cf. [i]Icel. impers. use,[/i] e. g. loganum sló út), Homl. Th. ii. 342, 7; 350, 24. On slógan [i]incursere,[/i] Wrt. Voc. ii. 48, 1. Drenc wið deádum swile ðæt hé út sleá, Lchdm. ii. 74, 18: 102, 20. Ðý læs hit in sleá, 324, 3. Gif hié út sleán [i]if they (pocks) break out,[/i] 106, 4. \[[i]Goth.[/i] slahan: [i]O. Sax.[/i] slahan: [i]O. Frs.[/i] slá: [i]O. H. Ger.[/i] slahan: [i]Icel.[/i] slá.\] v. á-, be-, for-, ful-, ge-, of-, ofer-, tó-, wið-sleán; fýst-slægen.[/m]
sleáw
	[m1][b]sleáw[/b], slébe-scóh, sleccan. v. sláw, slífe-scóh, slæccan.[/m]
slecg
	[m1][b]slecg[/b], [i]e; f. A sledge-hammer, mallet;[/i] malleus :-- Slecg, hamur [i]mallews.[/i] Wrt. Voc. ii. 57, 78. Slegc, i. 86, 16. Hwæt sylst ðú ús on smiþþan ðínre búton ísene fýrspearcan and swégincga beátendra slecgea [i](malleorum),[/i] Coll. Monast. Th. 31, 7. Wé hit uneáþe mid ísernum hamerum and slecgum gefyldon [i]quam ferrets uix comminuimus malleis, Nar.[/i] 21, 5. \[The gret slegges, Parten. 3000, [i]Icel.[/i] sleggja [i]a sledge-hammer: O. H. Ger.[/i] slaga [i]malleus.[/i]\][/m]
slecgettan
	[m1][b]slecgettan[/b]; [i]p.[/i] te [i]To palpitate, beat, throb[/i] :-- [i]Seó[/i] wamb cloccet, swá swá hit slecgete. Lchdm. ii. 220, 18. \[[i]O. H. Ger.[/i] slagazen [i]palpitare, tremere. [/i]\][/m]
sléd
	[m1][b]sléd[/b], sléf, sléfan, sléfe. v. slǽd, slíf, slífan, slífe.[/m]
slege
	[m1][b]slege[/b], slæge, es; [i]m.[/i] [b]I.[/b] [i]a stroke, blow[/i] :-- Mé and míne geféran mid ánum slege ([i]iclu[/i]) hé [i](the whale)[/i] mæg besencan. Coll. Monast. Th. 24, 33. Gif hine mon geyflige mid slege oððe mid bende, L. Alf. pol. 2; Th. i. 62, 3, Geswell ðe wyrð of fylle oððe of slege, Lchdm. ii. 6, 28. His eáge wand út mid ðam slæge, Homl. Skt. i. 4, 143. Slægum [i]ictibus,[/i] Wrt. Voc. ii. 47, 54. Of wundum oððe of sníþingum oððe of slegum, Lchdm. ii. 82, 23. [b]II.[/b] of a serpent's sting, cf. sleán, [b]III[/b] :-- Wið nædran slege, Lchdm. ii. 10, 21: no, 22. [b]III.[/b] [i]a striking, beating,[/i] (a) [i]scourging[/i] :-- Seó sunsciéne slege þrowade, Exon. Th. 256, 10 ; Jul. 229. þéh ðú þolie synnigra slege [i]though thou suffer scourging at the hands of sinners,[/i] Andr. Kmbl. 1911; An. 958. (b) [i]stamping, coining,[/i] v. mynet-slege, sleán, [b]II a.[/b] (c) [i]clashing, collision,[/i] v. sleán, [b]VI a[/b] :-- Slæge [i]conlisio,[/i] Wrt. Voc. ii. 105, 27. Slege, 15, 29. Slægum [i]contunsionibus,[/i] 24, 43. Slegum, 20, 32. [b]IV.[/b] [i]a crash, clap[/i] of thunder, cf. [i]Ger.[/i] donner-schlag :-- Ðǽr com swylce þunres slege, Nicod. 24; Thw. 13, 4. Hreám swá hlúd swá þunres slege, 27; Thw. 15, 5. \[Wæs swyðe mycel lihtinge and ungemetlice slæge ðæræfter, [i]Chr.[/i] 1118 ; Erl. 246, 40.\] [b]V.[/b][i] a fatal stroke, slaying, slaughter, death[/i] (by violence. On the difference between [i]slege[/i] and [i]morþor[/i] see Grmm. R. A. 625) :-- Ðæra cildra slege ([i]the murder of the innocents),[/i] Homl. Th. i. 80, 28. Hú nyt is ðé mín slæge [i]quae utilitas in sanguine meo,[/i] Ps. Th. 29, 8. Nú is ǽghwonon yfel and slege, Blickl. Homl. 115, 16. Gif mon twýhyndne mon mid hló ðe ofsleá, gielde se ðæs sleges andetta sié . . . , L. Alf. pol. 29; Th. i. 80, 7. For geclǽnsunge his unrihtes slæges [i]ob castigationem necis ejus injustae,[/i] Bd. 3, 24; S. 557, 25. Æfter Pendan slæge [i]post occisionem Pendan,[/i] S. 557, 30. Æfter his slæge [i](interfectionem),[/i] 3, 9; S. 533, 30. On Urias slege (slæge, Hatt. MS. ), Past. 3; Swt. 34, 23. Be elþiódies monnes slege. Gif mon elþeódigne ofsleá, L. In. 23 ; Th. i. 116, 13. Mid his bróðor slege [i]parricidio,[/i] Ors. 2, 2 ; Swt. 64, 23. Hé tihte ðæt folc to dæs Hǽlendes slege, Homl. Th. i. 292, 6: 216, 15. He is gelád tó slege swá swá scép, ii. 16, 20. Hí heora swuran gearcodon sylfwylles tó slege [i]they voluntarily prepared their necks for the fatal stroke,[/i] Homl. Skt. i. 5, 47. Mid micelre gnornunge ymb ðæs cyninges slege. Ors. 2, 4; Swt. 76, 23. þurh ðæs hyrdes slege byþ seó heord tðdrǽfed. Mt. Kmbl. 26, 31. [b]VI.[/b] [i]a defeat, loss[/i] inflicted on an army; clades :-- Ðæt tácen núgiet cúþ is on ðære eá noman ðæs consules sleges Fauiuses [i]testatur hanc Fabii cladem Allia, sicut Cremera Fabiorum,[/i] Ors. 2, 8; Swt. 92, 17. Crist him gefylste to his feónda slege (cf. hí álédon heora fýnd, 96, 22), A. S. Rdr. 95, 13. [b]VII.[/b] metaph. [i]a stroke[/i] of affliction, punishment, disease, etc. v. sleán, VIII :-- Ǽr ðan ðe se fǽrlíca slege ([i]the pestilence)[/i] ús ástrecce, Homl. Th. ii. 124, 21. [b]VIII.[/b] [i]an instrument for striking[/i] (or to be put with the next word?), (a) [i]a slay[/i] :-- Slege [i]percussorium[/i] (the word occurs among terms connected with weaving). Wrt. Voc. i. 59, 44. v. sleahe. (b) [i]a plectrum[/i] \[v. Hearp-slege [i]plectro,[/i] Engl. Stud. xi. 64\]. \[[i]Goth.[/i] slahs [i]a stroke, blow: O. Sax.[/i] slegi [i]slaying: O. Frs.[/i] slei: [i]O. H. Ger.[/i] slag [i]plaga, ictus, tusio, percussio: Icel.[/i] slagr [i]a blow, defeat; cf. also[/i] slag; [i]n. a blow; a defeat, slaughter, loss; a stroke[/i] of apoplexy.\] v. bróðor-, deáþ-, dolg-, eár-, gegn-, hearm-, hearp-, hleór-, morþor-, mynet-, on-, sár-, sweord-, þeóf-slege(-slæge).[/m]
slege
	[m1][b]slege[/b], es; [i]n. A beam, bar.[/i] v. heáfod-, ofer-slege (-slæge). \[Cf. [i]Icel.[/i] slá; [i]f. a cross-beam.[/i]\][/m]
slege-bítel
	[m1][b]slege-bítel[/b], es; [i]m. A beetle, hammer, mallet[/i] :-- Sleah ðonne on mid slegebýtle, Lchdm. ii. 342, 7.[/m]
slege-fǽge
	[m1][b]slege-fǽge[/b]; [i]adj. Doomed to slaughter, doomed to death by the sword[/i] :-- Slegefǽge hæleþ [i](the Assyrians before their defeat),[/i] Judth. Thw. 25, 7; Jud. 247.[/m]
slegel
	[m1][b]slegel[/b], es; [i]m. An instrument for striking a harp[/i] :-- Slegele [i]plectro,[/i] Wrt. Voc. ii. 66, 79. \[[i]O. H. Ger.[/i] slegil [i]percussorium, maza: Ger.[/i] schlagel: [i]Du.[/i] slegel [i]a hammer, mallet.[/i]\][/m]
sleg-neát
	[m1][b]sleg-neát[/b], es; [i]n. A beast to be slaughtered[/i] :-- Hé geselle eghwelce gére tuá slegneát (slægnǽt, Chr. 852; Erl. 67, 39), Ch. Th. 105, 4. \[Cf. [i]Icel.[/i] slag-á [i]a ewe to be slaughtered. "[/i]\] Cf. sliht-swín.[/m]
sleht
	[m1][b]sleht[/b], sleów, slépan ([i]to sleep[/i]), slépan ([i]to drag),[/i] slí v. sliht, slíw, slǽpan, slípan, slíw. slíc (7); [i]adj.[/i] [b]I.[/b] [i]sleek, smooth[/i] v. slícian. [b]II.[/b] [i]cunning, crafty, using smooth words[/i] (v. [i]wards given under[/i] slícian) :-- Ic wæs ána slícera ðonne ealle óðre drýas [i]sapientior eram omnium sapientium mago-rum.[/i] Nar. 50, 19. \[[i]Prompt. Parv.[/i] slyke or smothe [i]lenis.[/i] With browis smothe and slyke [i](rimes with chike).[/i] Chauc. R. R. 542. Thowe make hem slyke and fatte ynough, Pall. I. 689. [i]Icel.[/i] slíkr [i]sleek[/i].\][/m]
slic\[c\]
	[m1][b]slic\[c\][/b], es; [i]n. A hammer[/i] :-- Sleánde slicc (slicc [i]for[/i] slecg?) [i]mallei percutientes,[/i] Kent. Gl. 723, see the note. Hé sceal habban . . . slic ([i]in a list of weaver's implements;[/i] slíc [i]an implement for smoothing what is woven, a sleek-stone,[/i] cf. slykston [i]amethon,[/i] Wülck. Gl. 563, 26: [i]letatorium,[/i] 593, 19. Slekstone/ [i]lacinaiorium,[/i] Wrt. Voc. i. 218, 2. A slike-stone [i]lucchier,[/i] 172, 15. See also Prompt. Parv. 458, note 2., Anglia ix. 263, 15. v. sliccan [i]and[/i] slícian.[/m]
sliccan
	[m1][b]sliccan[/b] [i]to strike, slap[/i] cf. colloquial [i]lick[/i] = to beat. Halliwell gives [i]slick[/i] as an Oxfordshire word for [i]a blow, slap[/i] :-- Se ðe his wiel slicþ slieþ, slihþ mid girde [i]qui percusserit servum suum virga,[/i] Ex. 21, 20. Gif men cídaþ and hira óðer his néxtan mid fýste slicþ, and hé dead ne biþ . . . hé biþ unscildig, ðe hine slóh, 21, 18-19. Gif hwilc slicþ eacniende wíf, 21, 22. v. slic\[c\].[/m]
slician
	[m1][b]slician[/b]; [i]p.[/i] ode [i]To make sleek, smooth,[/i] or [i]glossy[/i] :-- Heó glytenode swá scýnende sunne oððe nígslýcod hrægel, Shrn. 149, 8. \[v. Prompt. Parv. 458, note 2, where 'to sleek clothes' is quoted from Kennett, and a passage from Walter de Bibelesworth is given (v. also Wrt. Voc. i. 172, 13) : la dame ge ta koyf luche [i](slike).[/i] Til sleuth and slepe slyken his sides, Piers P. 2, 98. The word is also applied to making a fair show in speech :-- Alle þine wordes beoþ isliked, And so bisemed and biliked, O. and N. 841. Wordes afaited and ysliked, Ayenb. 212, 2. He can so well his wordes slike, Gower ii. 365, 22. See, too, Jamieson's Dictionary, [i]sleekie[/i] fawning and deceitful; [i]sleekit[/i] smooth, shining (of the face); but also, deceitful; [i]sleekit-gabbit[/i] smooth-tongued.\] v. slíc.[/m]
slídan
	[m1][b]slídan[/b]; [i]p.[/i] slád; [i]pp.[/i] sliden [i]To slide, slip, fall.[/i] [b]I.[/b] of actual movement, [i]to slide, glide[/i] :-- Ðá cómon twegen deóflu tó him of ðære lyfte slidan, Guthl. 5; Gdwin. 30, 16. [b]II.[/b] fig. [i]to make a mistake, to fail, err[/i] :-- Ðonne hé geong fareþ, hafaþ wilde mód, slideþ geneahhe ([i]makes many a slip[/i]). Salm. Kmbl. 758; Sal. 378. [b]III.[/b] [i]to fall[/i] into an unhappy condition :-- Gif seó sáwl slídan sceal in ða écan wíte, Wulfst. 187, 16. [b]IV.[/b] [i]to pass away, be transitory[/i] or [i]perishable[/i] :-- Ðeós mennisce tyddernes biþ swá slídende swá glæs, ðonne hit scínþ and ðonne tðbersteþ; ac Godes wuldor nafaþ nǽnigne ende, Shrn. 119, 23. Fleóg ðtú wesan ealdor slídendes plegan [i](labentis ludi),[/i] Lchdm. i. Iviii, 2. \[Þer on geð him one in one sliddrie weie, he slit & falleþ sone ; and ter monie goð togederes, . . . gif eni uoð on uorte sliden, be oðer breideð hine up er þen he allunge ualle, A. R. 252, 10-12. Mony folk slod to helle, H. R. 136 157. Huanne þe on uot slyt, þe oþer him helpþ, Ayenb. 149, 2. [i]M. H. Ger.[/i] s'líten.\] v. á-, æt-slídan; útásliden.[/m]
slide
	[m1][b]slide[/b], es; [i]m. A slip, fall;[/i] lapsus, Ælfc. Gr. 11; Zup. 79, 9. [b]I.[/b] of an actual slip :-- Ðá wearþ mé slide and ic him ([i]the horse[/i]) of áfeóll [i]lapsus decidi.[/i] Bd. 5, 6; S. 619, 18. [b]II.[/b] fig. [i]a slip[/i] into misfortune or error :-- Forðæm hit ǽr hit nolde behealdan wið unnyt word, hit sceal ðonne niédinga áfeallan for ðæm slide. Past. 38; Swt. 279, 5. Ð ú gene-redest fét míne fram slide ([i]de lapsu),[/i] Ps. Spl. 55, 13: 114, 8. Forwyrd &l-bar; slide [i]lapsum, ruinam,[/i] Hpt. Gl. 440, 61. þurh synna slide [i]through falling into sin,[/i] Exon. Th. 263, 13; Jul. 349. Slidas [i]lapsus.[/i] Hymn. Surt. 7, 17. v. fǽr-slíde.[/m]
slíding
	[m1][b]slíding[/b], v. á-slíding. alidor; [i]adj. Slippery[/i] :-- Ýs byþ ungemetum slidor, Runic pm. Kmbl. 341, 15; Rún. 11. Slideres [i]lubrici,[/i] Hpt. Gl. 405, 46. Sýn heora wegas þýstre and slidore [i]fiant viae eorum tenebrae et lubricum,[/i] Ps. Th. 34, [i]7-[/i] \[[i]Prompt. Parv.[/i] slydyr [i]lubricus.[/i] )ju schalt falle, þe wei is slider, O. and N. 956. To a dronke man the wey is slider, Chauc. Kn. T. 406: Gower iii. 14, 8.\][/m]
slidor
	[m1][b]slidor[/b], es; n. [b]I.[/b] [i]a slippery, miry place;[/i] lubricum :-- Turf [i]gleba,[/i] sliddor [i]labina[/i] (cf. labina [i]a myre,[/i] Wülck. Gl. 591, 11: [i]a fenne,[/i] 797, 10), sol [i]volutabrum,[/i] moor [i]uligo,[/i] Wrt. Voc. i. 37, 20-24. Cf. slǽp. [b]II.[/b] [i]In a list giving names of things connected with ships,[/i] slidor [i]glosses[/i] pulvini [i](pulvini[/i] machinae quibus naves [i]deducuntur[/i] et sub-ducuntur in portum, Du Cange), 56, 54.[/m]
slidorian
	[m1][b]slidorian[/b], slidrian; [i]p.[/i] ede [i]To slither[/i] (in various dialects; Dryden uses [i]sliddering), to slide, slip[/i] :-- Ðonne hié on monigfealdum wordum slidrigaþ [i]dum per multiplicia verba dilabuntur.[/i] Past. 38, 6; Swt. 277, 5. Míne fét ne slideredon [i]non sunt infirmata vestigia mea,[/i] Ps. Th. 17, 35. Gif hy geseón ðæt mine fét slidrien [i]dum commoverentur pedes mei,[/i] 37, 16. \[[i]Prompt. Parv.[/i] slyderyn [i]labo[/i] vel [i]labor: 0. Du.[/i] slideren. Cf. Vondunge is sliddrunge, A. R. 252, 14.\][/m]
slidorness
	[m1][b]slidorness[/b], e; [i]f. Slipperiness, a slippery place[/i] :-- Slidornis [i]lubricum,[/i] Blickl. Gl. (Ps. 34, 6): Ps. Spl. T. 34, 8. \[[i]Prompt. Parv.[/i] slydyrnesse [i]labilitas.[/i]\][/m]
slíf
	[m1][b]slíf[/b], sléf, slýf, e: slífe, an; [i]f. A sleeve:[/i] -- Slýf [i]manica,[/i] Wrt. Voc. i. 81, 70. Be slífan gebunden [i]submanicatus,[/i] 21, 64. Slýfa [i]manicae[/i] vel [i]bra-chila,[/i] 25, 63. Slýfan [i]manice,[/i] ii. 55, 23: 87, 58: [i]bracile,[/i] 127, 14: [i]manicas,[/i] 87, 43. Ǽghwelcere wunde beforan feaxe ad beforan sliéfan (sléfan, MS. B. : slýfan, MS. H. ) and beneoðan cneówe sió bót biþ twýsceatte máre (cf. 45 ; Th. i. 92, 20 for this double compensation when a wound was not concealed by the hair), L. Alf. pol. 66; Th. i. 96, 30. Synd gesealde from ðam abbode ealle neádbehéfe þing, ðæt is cugele . . . slýfa (slýfan, MSS. O. T. ), gyrdel, R. Ben. 92, 3. Hé one hláf tóbræc and bewand on his twám slýfum, Homl. Th. i. 376, 30. Hé ðone hláf gedyde on his twá sléfan, Blickl. Homl. 181, 17. v. earm-slífe.[/m]
slífan
	[m1][b]slífan[/b]; [i]p.[/i] sláf; [i]pp.[/i] slifen [i]To slive[/i] ('[i]Slive[/i] to cut, slip, or slicc off. . . Palsgrave, " I [i]slyve[/i] a gylowfloure or any other floure from his branche or stalke. "' Baker, Northants Gloss. ) \[Slyvyn a-sundyr [i]findo, effisso.[/i] Cf. also slyvynge, cuttynge a-wey [i]avulsio, abscissio;[/i] slyvynge of a tre or oþer lyke [i]físsula.[/i] He al hool or of hym slyvere ([i]a slice, cutting[/i]), Chauc. T. and C. iii. 138. Sliver = [i]slice[/i] still used in Scotland, v. Jamieson's Dict.\] v. tó-slífan.[/m]
slífan
	[m1][b]slífan[/b], sléfan; [i]p.[/i] de [i]To slip[/i] or [i]put[/i] a garment on a person :-- Hé hine sylfne ungyrede, and ðæt reáf ðe hé on hine hæfde hé sléfde on ðone foresprecenan man . . . Sóna swá hé mid ðan hrægle swá miccles weres gegyred wæs, Guthl. 16; Gdwin. 68, 18. \[[i]Slive[/i] to dress carelessly, [i]Cumb.[/i] A garment rumpled up about any part of the person is said to be [i]slived. Sliver[/i] a snore slop worn by bankers or navigators, [i]Linc.[/i] It was formerly called a [i]sliving.[/i] The [i]sliving[/i] was exceedingly capacious and wide. Halliwell's Dict.\] Cf. slípan, slíf, slífe-scóh.[/m]
slífe
	[m1][b]slífe[/b]. v. slíf.[/m]
slífe-scóh
	[m1][b]slífe-scóh[/b] [i]a loose shoe easily drawn on, a slipper[/i] :-- Socc, slébescóh [i]soccus,[/i] Wrt. Voc. ii. 120, 69. Cf. slífan, slípe-scóh.[/m]
slíf-leás
	[m1][b]slíf-leás[/b]; [i]adj. Sleeveless[/i] :-- Sléfleás scrúd [i]colobium,[/i] sléfleás aucra scrúd [i]levitonarium,[/i] Wrt. Voc. i. 40, 20, 21. Hæbban hý scapulare, ðæt is gehwǽde cugelan and slýfleáse, R. Ben. 89, 13.[/m]
slifor
	[m1][b]slifor[/b]; [i]adj. Slippery, deceitful[/i] :-- Slideres &l-bar; sliferes [i]lubrici.[/i] Hpt. Gl. 405, 46. \[Cf. [i]sliverly[/i] cunning, deceitful, [i]Linc.[/i] Halliwell's Dict.\] Cf. slipor.[/m]
sliht
	[m1][b]sliht[/b], sleaht, sleht, slieht, sliét, slyht (s [i]see the cpds. ),[/i] es; [i]m.[/i] [b]I.[/b] [i]a striking[/i] of coin. v. pening-sliht. [b]II.[/b] [i]a stroke, flash[/i] of lightning, v. líget-sliht. [b]III.[/b] [i]slaughter, death[/i] by violence :-- Ðes sliht [i]haec caedes,[/i] Ælfc. Gr. 9, 27; Zup. 53, 4. Æt eallum slyht\[e?\] and æt ealre ðære hergunge ðe ǽr ðam gedón wǽre, sér ðæt frið geset wǽre . . . nán man ðæt ne wræce ne bóte ne bidde, L. Eth. ii. 6; Th. i. 288, 1. Hú hé mid forhergiunge and mid heora mǽga slihtum on his geweald geniédde, Ors. 2, 5 ; Swt. 82, 17 : 5, 11; Swt. 238, 5. [b]III a.[/b] [i]the deadly stroke[/i] of disease :-- Ðis folc is mid swurde ðæs heofonlícan graman of-slegen, and gehwilce sind mid fǽrlícum slihte áwéste. Homl. Th. ii. 124. 10. [b]IV.[/b] [i]what is to be killed, animals for slaughter,[/i] v. sliht-swín (cf. [i]Icel.[/i] slátr [i]butcher's meat;[/i] slátra [i]to slaughter cattle)[/i] :-- Gafolswáne gebyreþ ðæt hé sylle his slyht be ðam ðe on lande stent. On manegum landum stent ðæt hé sylle ǽlce geáre . xv. swýn tó sticunge, L. R. S. 6; Th. i. 436, 11 \[[i]Kath.[/i] slaht [i]Laym.[/i] slaht, slæht, sclæht, slejht: [i]R. Glouc.[/i] slajt. Cf. [i]O. Sax.[/i] man-slahta; [i]f. : O. Frs.[/i] slachte [i]a blow, mortal blow; stamp, coining: O. H. Ger.[/i] slahta [i]strages, occisio: Icel.[/i] sláttr ; [i]m. mowing[/i] ; [i]striking of an instrument. '[/i]\] v. fiðer(-el ?)-, for-, hand-, hlóþ-, líget-, mǽg-, mann-, morþ-, morþor-, pening-, þeóf-, wæl-sliht; [i]cf.[/i] slege.[/m]
sliht
	[m1][b]sliht[/b]; [i]adj. Level, smooth;[/i] in the cpd. eorþ-slihtes [i]level with the ground[/i] :-- Swá swá oxa gewunaþ tó áwéstenne gærs óþ ða wirttruman eorþslihtes mid tóþum ([i]eats the grass to the root, to the level of the ground'),[/i] Num. 22, 4. \[[i]Goth.[/i] slaihts wigs [i]a level road; O. H. Ger.[/i] sleht [i]planus: Icel.[/i] sléttr [i]plain, level. [/i]\][/m]
slihtan
	[m1][b]slihtan[/b]; [i]p.[/i] te [i]To smite, slay[/i] :-- Gif ðú fallas &l-bar; slæhtas [i]cadens[/i] (translator seems to have read [i]caedens[/i] in the second case). [i]Mt.[/i] Kmbl. Lind. 4, 9. \[Cf. [i]O. H. Ger.[/i] slahtón [i]mactare: Ger.[/i] schlachten.\][/m]
sliht-swín
	[m1][b]sliht-swín[/b], es; [i]A swine to be killed[/i] :-- Gýme eác swan ðæt hé æfter sticunge his slyhtswýn wel sæncge, L. R. S. 6; Th. i. 436, 16. \[Cf. [i]Ger.[/i] schlacht-vieh [i]cattle to be killed.[/i]\] Cf. sleg-neát.[/m]
slím
	[m1][b]slím[/b]. es; [i]m.[/i] n. [i]Slime, mud, mire[/i] :-- Slím [i]limus,[/i] Wrt. Voc. ii. 54, 14: [i]borbus, cena,[/i] 26, 53. Áfæstnod ic eom on líme (slíme ? cf. Ps. 68, 3: I am festened in slime depenesse) grundes [i]infixus sum in limo pro-fundi,[/i] Ps. Spl. 68, 2. . \[[i]M. H. Ger.[/i] slím; [i]m. : Ger.[/i] schleim : [i]Du.[/i] slijm : [i]Icel.[/i] slím; n.\][/m]
slincan
	[m1][b]slincan[/b]; [i]p.[/i] slanc, [i]pl.[/i] sluncon. [b]I.[/b] [i]to crawl[/i] :-- Eodon ða wyrmas and scluncon wundorlíce; wǽron him ða breóst up gewende, Nar. 14, 8. Slincendes [i]reptantis,[/i] Hymn. Surt. 28, 17. Hé gescóp eall wyrmcynn and creópende and fleógende and swymmende and slincgende, Anglia viii. 310, 17. [b]II.[/b] fig. [i]to slink away[/i] :-- Se earma flýhþ uncræftiga slǽp slincan on hinder, Dóm. L. 240. \[Cf. [i]O. H. Ger.[/i] slíhhan [i]repere, reptare.\][/i] v. next word.[/m]
slincend
	[m1][b]slincend[/b], es; [i]m. n. A crawling thing, a reptile[/i] :-- Ealle slincendu (Ps. Spl. slincende) [i]omnia reptilia,[/i] Ps. Lamb. 68, 35 : 103, 25. Fram ðam slincendum óþ ða fugelas, Gen. 6, 7.[/m]
slingan
	[m1][b]slingan[/b]; [i]p.[/i] slang, [i]pl.[/i] slungon [i]To wind, twist, worm, move as a serpent.[/i] Cf. [i]sling[/i] to move quickly, Var. dial. It also has the same meaning as [i]slinch[/i] (slink). Halliwell's Dict. :-- Gif heó ([i]the adder[/i]\] ðæt heáfod innan ðone man bestingþ ðonne slingþ ( = slincþ ?) heó mid ealle inn [i]if it strikes its head into the man, then it winds itself quite in.[/i] Boutr. Scrd. 20, 15. \[[i]O. H. Ger.[/i] slingan: [i]Ger.[/i] schlingen [i]to wind: Icel.[/i] slyngva [i]to wind.[/i]\][/m]
slipa
	[m1][b]slipa[/b] (slypa ?), an; [i]m. A viscous, slimy substance [/i] :-- Genim sealh and ele dó ahsan (tó ?) gewyrc ðonne tó slypan . . . dó ðonne on ðone slipan, Lchdm. ii. 18, 26-28. Wyrc slypan of wætere and of axsan, iii. 38, 1. v. slipig, slipor, [i]and[/i] slyppe.[/m]
slípan
	[m1][b]slípan[/b] (P); [i]p.[/i] sláp, [i]pl.[/i] slipon [i]To slip, glide.[/i] \[He with feigned chere him slipeth (rimes with wipeth) [i]he slips of,[/i] Gower ii. 347, 30. [i]Slype[/i] to move freely, as any weighty body which is dragged through a mire, Jamieson's Dict. [i]O. H. Ger. ,[/i] slífan [i]labi.[/i]\] Cf. slipor, [i]and see[/i] slúpan.[/m]
slípan
	[m1][b]slípan[/b], slépan; [i]p.[/i] te [i]To slip, put[/i] something on or off. Cf. [i]slípe[/i] to take away the outside covering from anything, Halliwell's Dict.. [i]Slype[/i] to strip off the skin or bark of anything, Jamieson's Dict. :-- Se hláford hefig gioc slépte on ða swyran sínra þegena, Me: 9, 55. Se cyning slýpte his beáh of [i]the king slipped his ring off;[/i] tuiit rex annulum de manu sua, Anglia ix. 32, 158, \[[i]Goth.[/i] af-slaupjan thana fairnjan mannan [i]to put off the old man: O. Sax.[/i] slópian [i]to slip[/i] one's self from a bond: [i]M. H. Ger.[/i] sloufen, ana-sloufen [i]induere.[/i]\] v. be-slépan; un-slíped, slípe-scðh, slúpan; [i]and[/i] cf. slífan.[/m]
slípe-scóh
	[m1][b]slípe-scóh[/b] [i]a slip-shoe[/i] (Halliwell gives the word from a work dated 1615. Cf. [i]slip-shod), a shoe easily slipped on, a slipper[/i] :-- Slýpescós [i]soccus,[/i] Wrt. Voc. i. 289, 7. v. slípan ; slífe-scóh.[/m]
slipig
	[m1][b]slipig[/b]; [i]adj. Slippy, slimy, viscid[/i] :-- Mid slipigre and þiccere wǽtan, Lchdm. ii. 280, 4. Ða þiccan and ða slipigan (slipinga, MS. ) wǽtan on ðam magan and ðæt þicce slipige horh ðú scealt mid ðám lǽcedómum wyrman and þynnian, 194, 29-22. Wǽtan þicce and slipegran, 178, 15. Of þiccum wǽtum slipegrum . . . Wið slipegrum wǽtum ðæs miltes, 246, 17. \[[i]M. H. Ger.[/i] slipfic.\] v. next word.[/m]
slipor
	[m1][b]slipor[/b]; [i]adj.[/i] [b]I.[/b] [i]slippery, not easy to hold, moving easily[/i] :-- Deófol næddre ys slipor ðæs gif heáfde ná byþ wiðstanden eall on innemystum heortan ðænne ná byþ ongyten byþ ásliden [i]diabolus serpens est lubricus, cuius si capiti non resistitur, totus in interna cordis, dum non sentitur, inlabitur,[/i] Scint. 210, 9. [b]II.[/b] [i]slipping easily, easily moved[/i] :-- Ym-hídignyssa ofþriccaþ ðæt mód, and unlustas tólýsaþ; þwyrlice þing ðe heora hláfordas dóþ geswencte fram carum, and slipere þurh unstæððig-nysse, Homl. Th. ii. 92, 16. [b]III.[/b] [i]foul[/i] :-- Fúl ne sý oððe slipor [i]nec feda sit nec lubrica.[/i] Hymn. Surt. 5, 9. Ǽlc þing slipores &l-bar; fúles [i]omne lubricum,[/i] 30, 9. Bedǽled andgite sliporum &l-bar; fúlum [i]excita sensu lubrico,[/i] 3, 17. Gilt sliporne &l-bar; fúlne [i]culpam lubricant,[/i] 15, 38. Ne tunge leás ne eágan syngian slipere [i]ne lingua mendax occulive peccent lubrici,[/i] 24, 27. \[Sliper [i]lubricum,[/i] Ps. 34, 6. Nares gives several instances of [i]slipper[/i] in sixteenth century, and Shskspere uses the form: A [i]slipper[/i] and a subtle knave, Oth. ii. 1. [i]O. H. Ger.[/i] slefar, Grff. vi. 506: [i]M. H. Ger.[/i] slepfer.\] Cf. slifor ; slǽpe, slípan (?).[/m]
sliporness
	[m1][b]sliporness[/b], e; [i]f. Foulness[/i] :-- Beón út ánýdde slipornesse [i]sint pulsa lubrica,[/i] Hymn. Surt. 36, 16.[/m]
slip-ræsn
	[m1][b]slip-ræsn[/b] [i]a sliding beam[/i] (?) :-- Slypræsn [i]ferna,[/i] Wrt. Voc. ii. 147, 75.[/m]
slipung
	[m1][b]slipung[/b] (?), e; [i]f. Viscidity[/i] :-- Wið slipunge (slipigre ? [i]the text has[/i] slipegrum wǽtum. v. slipig) wǽtan ðæs miltes, Lchdm. ii. 166, 24.[/m]
slit
	[m1][b]slit[/b]. v. ge-, lah-slit.[/m]
slítan
	[m1][b]slítan[/b]; [i]p.[/i] slát, [i]pl.[/i] sliton; [i]pp.[/i] sliten. [i]To slit, tear, rend.[/i] [b]I.[/b] in the following glosses :-- Sclát [i]carpebat,[/i] Wrt. Voc. ii. 103, 51. Bítende and slítende [i]mordax,[/i] 57, 52. Slítende [i]mordens,[/i] Kent. Gl. 580: [i]corrumpens,[/i] Hpt. Gl. 454, 68. Ic beó sliten [i]carpor,[/i] Wrt. Voc. ii. 21, 40. Wǽran slitene [i]carpebantur,[/i] 22, 22. [b]II.[/b] [i]to tear[/i] a garment, [i]rend[/i] :-- Ðæra sacerda ealdor slát [i](scidit)[/i] hys ágyn reáf, Mt. Kmbl. 26, 65. Ne slíte wé hý [i]non scindamus eam,[/i] Jn. Skt. 19, 24. Se heáhsacerd his reáf slítende. Mk. Skt. 14, 63. [b]III.[/b] [i]to tear, split, rend, cleave, divide[/i] :-- Hé slát sǽ[i]interrupit mare,[/i] Ps. Spl. 77, 16. Hé slát stán [i]interrupit petram,[/i] 77, 18. [b]IV.[/b] [i]to tear, rend,[/i] as an animal does with the teeth or feet, a bird with its beak, etc. v. slite [b]II.[/b] slítung :-- Fótum ic fére, foldan slíte, Exon. Th. 393, 17 ; Rü 13, 1. Hrefn hine slíteþ, 329, 20; Vy. 37. Hine se wulf slíteþ, 342, 27; Gn. Ex. 148. Hé ([i]the evil spirit[/i]) bítes and slítes hine, Mk. Skt. Rush. 9, 18. Heora heortan wyrmas ceorf-aþ and slítaþ, Dóm. L. 12, 168: 14, 210: Exon. 497, 5; Ra. 85, 24. Hé [i](Grendel)[/i] slǽpendne rinc slát. Beo. Th. 1487; B. 741. Ða wyrmas mid ðæm scillum gelíce mid ðé múþe eorþan sliton and tǽron [i]oribus scamisque humum atterentes,[/i] Nar. 14, 12. Gif hund slíte, Lchdm. ii. 92, 10. Hié ([i]lions and bears[/i]) noldon slítan hý ([i]St. Tecla[/i]), Shrn. 133, 10. Gesáwon fuglas slítan, Cd. Th. 126, 1; [i]Gen.[/i] 2088, Ðé sculon moldwyrmas slítan, Soul Kmbl. 145 ; Seel. 73. Hió ([i]the lioness)[/i] onginþ racentan slítan (cf. brecan, Bt. 25 ; Fox 88, 13), Met. 13, 29. Se unclǽna gást hine slitende [i](discerpens).[/i] Mk. Skt. 1. 26. Slítende wulfas [i]ravening wolves.[/i] Blickl. Homl. 63, 10. Slítendum &l-bar; terendum tóþreómum [i]rabidis (voracious) gingivis.[/i] Hpt. Gl. 423, 42. [b]IV a.[/b] fig. applied to inanimate subjects :-- Nú slít mé hunger and þurst, Cd. Th. 50, 2; Gen. 302. Hungor innan slát merewérges mód, Exon. Th. 306, 22; Seef. , 11. Hí beóþ mec slítende ([i]of the waves tearing at an anchor),[/i] 398, 11; Ra. 17, 6, [b]V.[/b] [i]to tear, bite[/i] (of pungent things, cf. slitol), [i]irritate[/i] (of physical or mental irritation) :-- Slíto (suto, Wrt. , cf. slítung) [i]lacesso,[/i] Wrt. Voc. ii. 112, 29. Slíteþ [i]lacessat,[/i] 95, 32. Ðæt wín slít ða wunda [i]per vinum mordentur vulnera,[/i] Past. 17, 10; Swt. 125, 9. Sliten oððe gremeden [i]lacessant.[/i] Wrt. Voc. ii. 52, 54. Of yfelre wǽtan slítendre, Lchdm. ii. 4, 30. Of yfelum wǽtan slítendum and sceorfendum, 60, 21. [b]VI.[/b] [i]to tear[/i] (fig. ), [i]to destroy, waste, consume,[/i] v. slítendlíc, slítere, slítness [b]II[/b] :-- Nán cræft nis Gode deórwyrðra ðonne sió lufu ne eft ðæm deófle nan cræft leóítǽlra ðonne hié mon slíte [i]nihil pretiosius est Deo virtute dilectionis, nil est desiderabilius diabolo extinctione caritatis,[/i] Past. 47, 2; Swt. 359, 24. Tó slítenne (breccanne, Rush.) ae [i]solvere legem.[/i] Mt. Kmbl. Lind. 5, 17. [b]VII.[/b] [i]to carp at, back-bite,[/i] v. bæc-slitol :-- Æt ǽrestum lyst ðone monn nnnyt sprecan be óðrum monnum & ðonne æfter firste hine lyst tǽlan and slítan ðara líf bútan scylde [i]ut prius loqui aliena libeat, postmodnm detractionibus eorum vitam mordeat,[/i] Past. 38, 7 j Swt. 279, 7. [b]VIII.[/b] [i]to tear[/i] (intrans.) :-- Godwebba cyst [i](the veil of the temple)[/i] eall forbærst . . . ðæs temples segl . . , sylf slát on tú, swylce hit seaxes ecg þurhwóde, Exon. Th. 70, 19; Cri. 1141. \[[i]Prompt. Paru.[/i] slytyh [i]attero: O. Sax.[/i] slítan [i]to tear, split: O. Frs.[/i] slíta [i]to tear, break : O. H. Ger.[/i] slízan [i]scin-dere, lacerare, laniare, lacessere, saevire, delere : Icel.[/i] slíta [i]to slit, tear, break.[/i]\] v. [i]á-,[/i] be-, for-, ge-, of-, tó-slítan ; wæl-slítende, sliten, un-sliten.[/m]
slit-owealm
	[m1][b]slit-owealm[/b]. [i] death by the tearing of animals:[/i] -- Neát ðe slitcwealm begéte [i]animalia quae lacerationem mortiferam nacta sunt,[/i] L. Ecg. C. 40 ; Th. ii. 166, 24.[/m]
slite
	[m1][b]slite[/b], es; [i]m.[/i] [b]I.[/b] [i]a slit, tear, rent[/i] in cloth, etc. :-- Se slite byþ wyrsa [i]pejor scissura fit,[/i] Mt. Kmbl. 9, 16: Mk. Skt. 2, 21. [b]II.[/b] [i]a rent, tear[/i] . made by an animal, [i]a bite.[/i] v. slítan, [b]IV[/b] :-- Wið hundes slite, Lchdm. i. 148, 7. Ices slite oððe hundes, ii. 86, 2. Be hundes slite. Gif hund mon tóslíte oððe ábíte, L. Alf. pol. 23; Th. i. 78, 1. Wið nædran slite, Lchdm. ii. 10, 21. Wyrma slite, Exon. Th. 77, 4; Cri. 1251. Slita [i]morsuum.[/i] Germ. 392, 30. [b]III.[/b] [i]a coil[/i] of a snake (?) :-- Nædre sprotum slitas (?) lices clyniende [i]vipera sarmentis laqueos corporis inplicans,[/i] Germ. 401 , 24. [b]IV.[/b] [i]a breach, infraction[/i] of a law. v. lah-slit. \[[i]O. H. Ger.[/i] sliz : [i]Ger.[/i] schlisz ; [i]m. :[/i] cf. [i]Icel.[/i] slit ; n.\] v. folc-, lah-, wyrm-slite.[/m]
slite
	[m1][b]slite[/b], an (?) ; [i]f.[/i] A plant name, [i]cyclamen, sowbread[/i] :-- Slite. Ðeós wyrt ðe man [i]orbicularis[/i] and óðrum naman slite nemneþ, Lchdm. i. 110, 11. Slite [i]cyclaminos,[/i] iii. 301, col. 2 : [i]cyclamen,[/i] Wrt. Voc. i. 67, 53 ; [i]ciclamina,[/i] ii. 131, 37.[/m]
sliten
	[m1][b]sliten[/b] [i]schismatic, heretic[/i] :-- Slitenum [i]haereticis,[/i] Mt. Kmbl. p. 10, 9. [i]Lye gives[/i] sliterum (slitenum ?) sagum [i]haereticis fabulis,[/i] Josc. (?). v. slítan.[/m]
slítend-líc
	[m1][b]slítend-líc[/b] ; [i]adj. Consuming, devouring, wasting,[/i] v. slítan, [b]VI[/b] :-- Slítendlícum [i]lurconibus,[/i] Wrt. Voc. ii. 52, 71.[/m]
slitenness
	[m1][b]slitenness[/b] (?), e; [i]f. Tearing, laceration[/i] :-- Sliten\[nesse\] [i]morsum, lacerationem,[/i] Hpt. Gl. 490, 62.[/m]
slítere
	[m1][b]slítere[/b], es ; [i]m.[/i] [b]I.[/b] a [i]waster, destroyer[/i] :-- ' Hwæt is seó ungesǽl-ige sáwel?' Ð á sǽde hé him. ðæt hé wǽre cyrican slítere, Wulfst. 235, 24. [b]II.[/b] [i]a consumer[/i] of food, [i]a glutton[/i] :-- Slíteras [i]lurcones,[/i] Wrt. Voc. ii. 52, 26. v. slítan, [b]VI[/b].[/m]
slíþan
	[m1][b]slíþan[/b] [i]to harm, hurt, damage, destroy[/i] :-- Heoro slíþendne, Exon. Th. 6, 10; Gn. Ex. 202. \[Cf. [i]Goth.[/i] ga-sleithjan [i]to injure.[/i]\] v. next word.[/m]
slíþe
	[m1][b]slíþe[/b] ; [i]adj. Dire, hard, cruel, hurtful, dangerous[/i] :-- Biþ ceóle wén slíþre sæcce [i]the ship may expect dire strife,[/i] Exon. Th. 384, 17 ; Ra. 4, 29. On ða slíþan tíd ([i]the crucifixion),[/i] Elen. Kmbl. 1710; El. 857. þurh slíbne níþ sáwle bescúfan in fýres fæþm. Beo. Th. 370; B. 184. Hé níþa gehwane genesen hæfde, slíþra geslyhta, 4787 ; B. 2398. \[[i]Goth.[/i] sleithis [i]dangerous, perilous, fierce : O. Sax.[/i] slíði [i]dangerous, destructive, cruel :[/i] cf. [i]O. H. Ger.[/i] slídic, [i]saevus, malus : Icel.[/i] slíðr [i]fearful, dire ;[/i] sliðr-hugaðr [i]atrocious;[/i] slíðr-liga [i]savagely.[/i]\] v. slíþen.[/m]
slíþe
	[m1][b]slíþe[/b] ; [i]adv. Cruelly[/i] :-- Bearn ðara ðe ofslegene slíþe wǽran [i]filios in-teremtorum.[/i] Ps. Th. 101, 18.[/m]
slíþe
	[m1][b]slíþe[/b] (?) ; [i]adj. Formed, moulded ;[/i] fictus. [b]I.[/b] [i]graven[/i] (of images) :-- Ealle ðe gebiddaþ ða slíþan [i]omnes[/i] qui [i]adorant sculptilia.[/i] Ps. Spl. T. 96, 7. Hí offrodon ðæ sliððæn [i]sacrificaverunt sculptilibus,[/i] 105, 35. [b]II.[/b] [i]feigned, false[/i] :-- Hé oncneów slíþe mód úre [i]cognovit figmentum[/i] (taken by the translator [i]=fictam menlemt) nostrum.[/i] Ps. Spl. T. 102, 13. v. slíþness, and next word.[/m]
slí þelíc
	[m1][b]slí þelíc[/b] ; [i]adj. Graven[/i] :-- Gebǽdon ða slíþelecæn [i]adoraverunt sculplile,[/i] Ps. Spl. T. 105, 19.[/m]
slíþen
	[m1][b]slíþen[/b] ; [i]adj. Cruel, hard, evil[/i] :-- Slíden [i]infastum,[/i] Wrt. Voc. ii. 111 , 66. Ðú wéndest ðæt ðiós slíþne wyrd ðás worulde wende bútan Godes þeahte, Bt. 5, 3 ; Fox 14, 4. Fin eft begeát sweordbealo slíþen [i]dire harm from the sword overwhelmed Fin.[/i] Beo. Th. 2298; B. 1147. Hú slíþen biþ sorg tó geferan [i]how cruel is care as a comrade,[/i] Exon. Th. 288, 12; Wand. 39. He him feorgbona þurh slíþen searo weorþeþ [i]a destroyer of life through cruel craft to him he becomes,[/i] 362, 25 ; Wal. 42. On ða slíþnan tíd [i]at that dread hour (of death),[/i] 161, 27; 06. 965. In ða slíþnan tíd [i]in the evil days of the present life,[/i] 316, 22 ; Mód. 52.[/m]
slíp-heard
	[m1][b]slíp-heard[/b]; [i]adj. Excessively hard.[/i] [b]I.[/b] of living things, [i]very fierce, savage[/i] :-- Slíþherde deór [i](the boar and the bear),[/i] Exon. Th. 344, 22 ; Gn. Ex. 177. [b]II.[/b] of inanimate things, [i]very hard, cruel[/i] :-- Mé habbaþ hringa gespong slíþhearda sál síþes ámyrred [i]the cruel chain has hindered me from going,[/i] Cd. Th. 24, 15 ; Gen. 378.[/m]
slípness
	[m1][b]slípness[/b], e ; [i]f. A formation[/i] (?), [i]a graven image[/i] :-- Hí þeówedon slíþ. nesse [i]servierunt sculptilibus,[/i] Ps. Spl. T. 105, 33. v. slíþe (?).[/m]
slítness
	[m1][b]slítness[/b] (slit- ?), e ; [i]f.[/i] [b]I.a[/b] [i]tearing, rending, laceration,[/i] v.[/m]
slítan, IV
	[m1][b]slítan, IV[/b] :-- Ða slítnysse gedígean a [i]laceratione[/i] (by wolves or dogs) [i]convalescere,[/i] L. Ecg. C. 40; Th. ii. 166, 25. [b]II.[/b] [i]a wasting, destroying, desolation,[/i] v. slítan, [b]VI[/b] :-- Slítnese [i]desolationis,[/i] Mt. Kmbl. Lind. 24, 15. v. from-, tó-slítness.[/m]
slitol
	[m1][b]slitol[/b]; [i]adj.[/i] [b]I.[/b] [i]pungent, biting,[/i] v. slítan. [b]V[/b] :-- Slitul léc [i]mordax allium,[/i] Germ. 394, 260. [b]II.[/b] [i]carping, backbiting,[/i] v. bæc-slitol, slítan, [b]VII.[/b][/m]
-slitt
	[m1][b]-slitt[/b]. v. lah-þrí-slitt.[/m]
slítung
	[m1][b]slítung[/b], e; [i]f.[/i] [b]I.[/b] [i]tearing, rending, biting, v.[/i] slítan, [b]IV[/b] :-- Slítinc &l-bar; geter [i]dilaceratio.[/i] Hpt. Gl. 499, 21. Fugelas hig fretaþ mid ðære biterustan slítunge [i]devorabunt eos aves morsu amarissimo,[/i] Dent. 32, 24, Sume men fram ðara wyrma slítunge sweltaþ, Lchdm. ii. 176, 14. [b]II.[/b] [i]wasting, spoiling,[/i] v. slítan, [b]VI[/b] :-- Slítunge [i]arpagine[/i] (or under I ?), Wrt. Voc. ii. 5, 38: 87, 72 ([i]Wright has[/i] sutunge). \[[i]Prompt. Parv.[/i] slytynge [i]consumpcio: O. H. Ger.[/i] slízunga [i]saevitia[/i].\][/m]
slíw
	[m1][b]slíw[/b], sleów, sliú, slí, es; [i]m.[/i] The name of a fish, [i]a tench[/i] or [i]a mullet[/i] :-- Slíw [i]tinca,[/i] Wrt. Voc. i. 55, 73: [i]tinctus,[/i] 281, 52. Sliú [i]tincus,[/i] 66, 1. . Sleów [i]mugilis,[/i] ii. 57, 75. Slí [i]tincti,[/i] Txts. 101, 2020. Slii, 116, 221. \[[i]O. H. Ger.[/i] slío; [i]m. tinca, tincus: Ger.[/i] schleie a [i]tench.[/i]\][/m]
sloca
	[m1][b]sloca[/b]. v. slota.[/m]
slóh
	[m1][b]slóh[/b], slóg; [i]gen.[/i] slóges, slós; [i]dat.[/i] slóh, sló; [i]acc.[/i] slóg, slóh, sló; [i]m. n. A slough, hollow place filed with mire, a pathless, miry place[/i] :-- -Slóh [i]devium,[/i] orwegnes [i]devia,[/i] s. [i]loca secreta, quasi invia, sine via,[/i] Wrt. Voc. ii. 139, 53-56. Tó ðam ealdan sló; of ðam sló tó ðam lytlan beorhe. Cod. Dip. Kmbl. iii. 38, 27. In reádan slóe, 391, 31. On ðæt reáde slóh ; of ðam slóh, 376, 5. On ðæt fúle slóh; of ðam sló, 406, 32. In ðone fúlan sló, 381, 5. On horgan slóh, Cod. Dip. B. ii. 394, 30. On reádan slóh, 398, 38. Ðæt hors sum slóg on ðam wege oferhleóp [i]equus quoddam itineris concavum transiliret,[/i] Bd. 5, 6; S. 619, 17. Ðeáh se man nime ǽnne stán and lecge on fúl slóh. Wulfst. 239, 10. \[Heo arist up of þe slo, O. and N. 1394. He hath also to do more than ynough To kepe him and his capel out of slough, Chauc. Mancip. Prol. 64. Skeat takes this to be a word borrowed from Celtic, v. Etym. Dict.\][/m]
slop
	[m1][b]slop[/b] [i]a loose, upper garment. 'Slop[/i] a smock-frock; any kind of outer garment made of linen, ' Halliwell's Dict. \[These cuttid sloppis or anslets, that thurgh her schortness ne covereth not the schamful membres of men. Chauc. Pers. T. Sloppe, garment [i]mutatorium.[/i] Prompt. Parv. 460, col. 1. [i]Icel.[/i] sloppr a [i]gown, a loose garment,[/i] esp. [i]a priest's gown.[/i]\] v. ofer-slop, [i]and cf.[/i] slípan, slype.[/m]
-sloppe
	[m1][b]-sloppe[/b]. v. cú-slyppe.[/m]
slota
	[m1][b]slota[/b], an ; [i]m. A bit, morsel[/i] :-- Betere ys slota (cf. bite, Kent. Gl. 587) drýge mid blisse ðænne hús full mettum mid sace [i]melior est bucella sicca cum gaudio quam domus plena victimis cum iurgio,[/i] Scint. 153, 12. \[Lye gives sloca [i]bucella,[/i] with a reference to Past. 47, an error probably for Scint. 47. If this were the form the word might be compared with' [i]Ger.[/i] schlucken: but Halliwell gives [i]slot[/i] a small piece.\][/m]
sluma
	[m1][b]sluma[/b], an; [i]m. Slumber[/i] :-- Sleac mid sluman, Dóm. L. 240. Ðæt hine elne binóman slǽpa sluman oððe sǽne mod, Exon. Th. 122, 31; Gú. 314. \[Upon a sloumbe, A. P. 97, 186. Cf. [i]Laym.[/i] slumen [i]to slumber.[/i]\][/m]
slúpan
	[m1][b]slúpan[/b]; [i]p.[/i] sleáp; [i]pl.[/i] slupon; [i]pp.[/i] slopen [i]To slip, glide[/i] :-- Sóna swá us seó sáwl of ðam líchaman slýpþ [i]simul atque anima de corpore se sub-duxerit,[/i] L. Ecg. P. iv. 66; [i]Th. ii.[/i] 226, 23. Gársecg wédde on sleáp [i](of the Red Sea coming upon the Egyptians[/i]\], Cd. Th. 208, 28; Exod. 490. Hwílurn ic wǽgfatu wide tóþringe . . . hwílum lǽte eft slúpan tósomne [i]sometimes I (the storm) drive apart the clouds, sometimes make them again glide together,[/i] Exon. Th. 385, 3; Rä. 4, 39. \[[i]Goth.[/i] Thaiei sliupand in gardins [i]they which creep into houses,[/i] 2 Tim. 3, 6. [i]O. H. Ger.[/i] slinfan [i]to slip, creep.[/i]\] v. á-, tó-slúpan.[/m]
slúping
	[m1][b]slúping[/b], slýcod, slýf, slypa, slýpan. v. tó-slúping, slícian, slíf. slipa, slípan.[/m]
slype
	[m1][b]slype[/b] [i]a garment, slip.[/i] \[Slyp or skyrte [i]lascinia,[/i] Prompt. Parv. 459, col. 2. [i]Slip[/i] a child's pinafore; an outside covering, as a pillow- [i]slip[/i] (= -case) : in earlier times, a sheath, Halliwell's Dict. [i]Slip[/i] an upper petticoat, Jamieson.\] v. ofer-slype, slop.[/m]
slýpe-scóh
	[m1][b]slýpe-scóh[/b]. v. slípe-scðh.[/m]
slyppe
	[m1][b]slyppe[/b], an; [i]f. A viscous, slimy substance[/i] :-- Wyrc slypan of wætere and of axsan, genim finol, wyl on ðære slyppan, Lchdm. iii. 38, 2. \[Cf. slyp, slype, slypp [i]limus.[/i] Prompt. Parv. 459, col. 2.\] v. cú-, oxan-slyppe, [i]and[/i] slipa.[/m]
slyp-ræsn
	[m1][b]slyp-ræsn[/b]. v. slip-ræsn.[/m]
smacian
	[m1][b]smacian[/b]; [i]p.[/i] ode [i]To smack, pat, caress[/i] :-- Ic smacige [i]demulceo.[/i] Hpt. Gl. 476, 72. \[Cf. [i]Du.[/i] smak [i]a loud noise: Dan.[/i] smække [i]to smack, slap: Swed.[/i] smacka.\] v. ge-smacian.[/m]
smæc\[c\]
	[m1][b]smæc\[c\][/b], es; [i]m. Smack, taste, savour[/i] :-- [i]Dulcis sapor[/i] swéte smæc, i. [i]dulcis odor.[/i] Wrt. Voc. ii. 142, 6. Ðone swétan smæc [i]nectar,[/i] 61, 31. Witt iss þurrh salltes smacc bitacnedd, Orm. 1653. Smech muðes [i]&[/i] neoses smel, A. R. 276, 15. Smeorðrinde smoke smecche forcuðest, Marh. 9, 6. More he uynt smak in ane zonre epple þanne in ane huetene lhoue, Ayenb. 82, 21. Smak or taste [i]gustus,[/i] Prompt. Parv. 460. [i]O. Frs.[/i] smek\[k\] : [i]O. H. Ger.[/i] smac ([i]dat.[/i] smacche) [i]gustus, sapor,[/i] v. hunig-smæc.[/m]
smæccan
	[m1][b]smæccan[/b], smecgan; smæhte [i]To taste[/i] :-- Ic smæcce (smæcge, MS. J. ) [i]sapio,[/i] Ælfc. Gr. 28; Zup. 166, 6. \[' Cum gustasset acetum noluit bibere; ' þet is, he smeihte þet bittre drunch & wiðdrouh him anon, A. R. 238, 21. Summe þinge &thorn-bar; me haueð ismeiht oðer smelled, 92, 4. Al þet ich abbe mid muþ ismaht, O. E. Homl. i. 189, 5. Unlouely þei smaujte, Piers P. 5, 363. [i]O. Frs.[/i] smekka: [i]O. H. Ger.[/i] smecchen [i]sapere.[/i]\] v. ge-smæccan, -smecgan, [i]and preceding word.[/i][/m]
smæl
	[m1][b]smæl[/b]; [i]adj. Small.[/i] [b]I.[/b] in the following glosses :-- Smæl [i]gracilis,[/i] smælre [i]gracilior,[/i] ealra smælst [i]gracillimus,[/i] Ælfc. Gr. 5; Zup. 16, 8. Smel, smael, smal, Txts. 67, 992. Smæl [i]gracilis[/i] vel [i]exilis[/i] vel [i]subtilis,[/i] Wrt. Voc. i. 51, 18. Greát and smæl [i]grossas el graciles,[/i] ii. 41, 68. [b]II.[/b] [i]small, little, not great[/i] :-- Smæl þistle [i]carduus,[/i] Wrt. Voc. i. 66, 66. Smæl ǽl [i]anguilla,[/i] 281, 69. Se Smala ciið . . . se greáta beám, Past. 33; Swt. 224, 3. Æt ǽlcon smalon orfe penig, L. Ff. ; Th. i. 224, 22. Dó to smale netelan, Lchdm. ii. 68, 4. Smæle þearmas [i]the small guts;[/i] ilia, Wrt. Voc. i. 44, 46. Ða gnættas and ða smalan wyrmas . . . ge þeós lyttle loppe, Bt. 16, 2; Fox 52, 11. Flǽsc smælra fugla. Lchdm. ii. 180, 13. Smealum bryt (brycum?) [i]minutatim.[/i] Hpt. Gl. 443, 1. Hæfaþ seó læsse smæle (smale, MSS. H. B. ) leáf and gehwǽde . . . seó óðer hafaþ máran leáf and fǽtte. Lchdm. i. 264, 18. [b]III.[/b] [i]narrow, not broad[/i] :-- Hé sǽde ðæt Norðmanna land wǽre swýðe lang and swýðe smæl. . . ðæt býne land is eásteweard brádost, and symle swá norðor swá smælre . . . and norðeweard, hé cwæð, ðǽr hit smalost wǽre, ðæt hit mihte beón þreora míla brád tó ðæm móre, Ors. 1, 1; Swt. 18, 24-33. Andlangan ðes smalan paðes, Cod. Dip. B. ii. 600, 9. [b]IV.[/b] [i]slender, thin, not thick[/i] :-- Swiora smæl [i]a slender neck,[/i] Exon. Th. 486, 15 ; Rä. 72, 15. Him ne hangaþ nacod sweord ofer ðam heáfde be smalan þrǽde. Bt. 29, 1; Fox 102, 28. Wið ðam smalan wyrme [i]for hair worm.[/i] Lchdm. ii. 122, 18. [b]V.[/b] [i]fine[/i] (of a powder, texture, etc. ), [i]not coarse[/i] :-- Smæl hláf [i]artocobus[/i] \[[i]artocopa[/i] (also -us) quaevis placenta, panis quidem dulciarius et arte confectus\]. Wrt. Voc. ii. 10, 47. Tú hund greátes hláfes [i](coarse bread)[/i] and bridde smales [i](fine),[/i] Chart. Th. 158, 26. Swíðe lytle beóþ ða dropan ðæs smalan rénes, Past. 57; Swt. 437, 12. Cnuca tó swíðe smalan duste, Lchdm. i. 240, 4. Genim swýðe smæl dust, 240, 11. Smæl beren mela, ii. 86, 24. Asifte smale þurh smæl sife [i]sift through a fine sieve,[/i] 94, 1: 72, 28. Hí smalo hrægel wefaþ and wyrceaþ [i]texendis subtilioribus indumentis operam dant,[/i] Bd. 4, 25; S. 601, 16. Heortes hornes ðæs smælestan dustes, Lchdm. i. 334, 19. Gníd swíðe ðæt hit sý ðæt smælste, iii. 18, 15. [b]VI.[/b] of the voice, [i]not loud.[/i] v. smale, [b]II.[/b] \[[i]Goth.[/i] smals: [i]O. Sax.[/i] smal: [i]O. Frs.[/i] smel: [i]O. H. Ger.[/i] smal [i]gracilis, exilis, subtilis, minutus, strictus: Icel.[/i] smár; cf. [i]also[/i] small [i]a sheep, small cattle.\][/i] v. ǽ.[/m]
smæle
	[m1][b]smæle[/b] [i]finely,[/i] v. smale.[/m]
smæll
	[m1][b]smæll[/b], es; [i]m. A smack, blow with the open hand[/i] :-- Dynt &l-bar; smæll mid: honde uutearde [i]alapam.[/i] Jn. Skt. Lind. 18, 22. \[Cf. At þan uorme smællen Romanisce veollen, Laym. 27052. [i]Icel.[/i] smellr [i]a smacking[/i] or [i]cracking sound: Dan.[/i] smæld [i]a crack, smack: Swed.[/i] smäll.\] v. hand-smæll, smellan.[/m]
smæl-þearmas
	[m1][b]smæl-þearmas[/b], -þyrmas; [i]pl. m. The small guts, intestines[/i] :-- Smæl-þearmas [i]intestina,[/i] Wrt. Voc. i. 44, 44: [i]inguina,[/i] ii. 44, 4 : [i]jejuna,[/i] 49, 51. Wið smælþearma sáre. Lchdm. ii. 236, 18. Smælþearmum [i]ilibus,[/i] Wrt. Voc. ii. 44, 1. Be wambe coþum and tácnum on roppe and on smæl-þearmum, Lchdm. ii. 230, 16. Hé clǽnsaþ ðone magan and ða smælþyrmas, i. 80, 21. \[[i]Icel.[/i] smá-); þarmar [i]the small gut,[/i] also [i]the lower abdomen.[/i]\] v. next word.[/m]
smæl-þearme
	[m1][b]smæl-þearme[/b], es; n. [i]The small gut, lower abdomen[/i] :-- Wyrð gegaderodu ómig wǽte on ðære wambe oððe on ðam smælþearme, Lchdm. ii. 318. 17. Síhþ innan ðone rop and on ðæt smælþearme, 232, 15: 246, 21. Ðá þýdde Æfner hine mid hindewerde sceafte on ðæt smælþearme [i]percussit eum Abner aversa hasta in inguine,[/i] Past. 40, 5; Swt. 295, 18, v. preceding word.[/m]
smǽr\[e ?\]
	[m1][b]smǽr\[e ?\][/b], es; [i]m. A lip[/i] :-- Smǽras (? [i]printed[/i] sinæres) [i]labra,[/i] Hpt. Gl. 457. 39. Reádum smǽrum [i]roseis labris,[/i] 481, 25. Smǽrum [i]buccis,[/i] 422, 72. Smérum, Lchdm. i. lxx, 6. \[Cf. For hire speche he smere loh, Laym. 14981. Tho he ([i]the fox[/i]) wes inne, smere he lou. Rel. Ant. ii. 272, 23.\] v. gál-smere [i](where read[/i] gál-smǽre), [i]and next word.[/i][/m]
smééran
	[m1][b]smééran[/b] (?); [i]p.[/i] de [i]To laugh at, deride[/i] :-- Gehlógun &l-bar; smérdon (be-smerdon ? cf. besmeradun [i]in Rush. )[/i] hine [i]deridebant eum,[/i] Mt. Kmbl. Lind. 9, 24. v. preceding word.[/m]
smǽte
	[m1][b]smǽte[/b]; [i]adj. Refined, pure[/i] (of gold) :-- Smaete gold [i]obrizum,[/i] Wrt. Voc. ii. 115, 11. Smǽte [i]obrizum,[/i] 75, 72. Hié wurdan sóna tó ðam golde ðe man háteþ [i]obritsum,[/i] ðæt is smǽte gold, Shrn. 32, 21. Smǽte gold ðæt in wylme biþ þurh ofnes fýr eall geclǽnsod, Elen. Kmbl. 2616; El. 1309. Beág on ðam siex hund wæs smǽtes goldes gescyred sceatta. Exon. Th. 324, 8; Vid. 91: Salm. Kmbl. 29; Sal. 15. On smǽtum [i]in obrizum,[/i] Hpt. Gl. 449, 10. Hé hét smiðian of smǽtum golde áne lytle róde, Homl. Th. ii. 304, 16: Homl. Skt. i. 2, 113. \[Kynehelm of smeate gold, Chr. 1070; Erl. 209, 7. Guldeue jerde alre gold smeatest, Marh. 11, 24.\][/m]
smǽte-gylden
	[m1][b]smǽte-gylden[/b]; [i]adj. Of refined gold[/i] :-- Smǽtegyldne [i]obridzum.[/i] Wrt. Voc. ii. 89, 25. Ða smǽtegyldenan clá þas [i]auri obriza lammina,[/i] 2, 7.[/m]
smale
	[m1][b]smale[/b], smæle; [i]adv.[/i] [b]I.[/b] [i]finely[/i] (v. smæl, [b]V[/b]) :-- Hundes tux gebærned and smale gegniden, Lchdm. i. 372, 1. Gegníd tó duste swý ðe smale, 196, 12: 198, 1, 15. Genim wæterhæfern gebærnedne and ðonne gegniden smale, ii. 44, 20. Genim swefl, gebeát swí ðe smale, 88, 17: i. 358, 9. Ásift smale þurh smæl sife, ii. 94, 1. Getrifula smale, 90, 27. Ðeáh ðú hié smale tódǽle swá dust, Bt. 13 ; Fox 38, 33. Ic hí tódǽlde swá smæle and swá swá dust beforan winde [i]comminuam eos ut pulverem ante faciem venti,[/i] Ps. Th. 17, 40. Ðæs dustes smæle gecnucudes, Lchdm. i. 286, 2. Gegníd smæle on mortere, ii. 60, 1. Gebeát smæle, 88, 5. Gegníd tó duste swá ðú smalost mǽge, 108, 15. [b]II.[/b] of the voice, [i]not loudly[/i] :-- Ðæs cocces þeáw is ðæt hé micle hlúdor singþ on úhtan ðonne on dægréd ac ðonne hit neálǽcþ dæge ðonne singþ hé smælor and smicror [i]gallus profundioribus horis noctis altos edere cantus solet; cum vero matutinum jam tempus in proximo est, minutas ac tenues voces format,[/i] Past. 63 ; Swt. 461, 3.[/m]
smalian
	[m1][b]smalian[/b]; [i]p.[/i] ode [i]To become small, slender,[/i] etc. :-- Fram mettum smaligan [i]to get slender by diet,[/i] Lchdm. ii. 282, 29. \[[i]Prompt. Parv.[/i] smalin [i]minoro[/i].\] v. next word.[/m]
smalung
	[m1][b]smalung[/b], e; [i]f. Diminishing, lessening[/i] :-- Lǽcedómas ða ðe þynnunge mægen habben and smalunge [i]medecines that have the power of thinning and reducing,[/i] Lchdm. ii. 260, 23.[/m]
smeágan
	[m1][b]smeágan[/b], smeán; [i]p.[/i] smeáde; [i]ppr.[/i] smeágende, smeánde; [i]pp.[/i] smeád. [b]I.[/b] in the following glosses :-- Ic smeáge [i]scrutor,[/i] Ælfc. [i]Gr.[/i] 25 ; [i]Zup.[/i] 145, 3 : [i]meditor. Wrt.[/i] Voc. i. 50, 3. Smeáþ [i]investigabit,[/i] Kent. Gl. 652. Smeáde [i]disputavit,[/i] Wrt. Voc. ii. 25, 61. Smegan [i]investigare, '[/i] Kent. Gl. 953. Tó smyágenne [i]tractanda,[/i] 749. [b]II.[/b] used absolutely, or with prepositions (be, on, ymbe), [i]to consider, meditate, inquire, deliberate[/i] :-- Ic smégu [i]meditabor,[/i] Ps. Surt. ii. p. 185, 3. Hé smeáþ on his móde ymb ðis eorþlíce líf. Bt. 39, 7 ; Fox 224, 4. Be ðam gé smeá -geaþ [i]de hoc quaeritis,[/i] Jn. Skt. 16, 19. Ða senatores dæghwamlíce smeádon on ánum sindrian búse embe ealles folces þearfe, Thw. p. 161, 33 ; Nicod. 19; Thw. 9, 10: Homl. Skt. i. 3, 44. Ðá big mid him smeádon [i]dum secum quaererent,[/i] Lk. Skt. 24, 15. Smeá (smeáge, Lind. : smeoge, Rush. ) and geseoh diet . . . [i]scrutare et vide quia,[/i] Jn. Skt. 7, 52. Ðeáh wé ofer úre mǽþ þencen and smeágean, Past. 16; Swt. 101, ii. Ic mid eallum mínum ealdormonnum wæs smeágende be ðære hǽlo úrra sáwla, L. In. prm. ; Th. i. 102, 7. Smeágende ymbe heora sáwla árǽd, L. Edm. S. prm. ; Th. i. 244, 5. Ymb his ǽhé byþ smeágende [i]in lege ejus medi-tabitur, Ps.[/i] Th. 1, 2. On eallum ðínum weorcum ic wæs smeágende, 76, 10. [b]III.[/b] [i]to consider, ponder, examine, inquire into, discuss, search,[/i] (l) with acc. :-- Ðenden ic Godes bebodu smeáge [i]scrutabor mandata Dei,[/i] Ps. Th. 118, 115. Ne sécþ hé nánwuht, ne ne smeáþ, for ðam ðe hé hit wát eall. Bt. 42 ; Fox 258, 1. Hwí smeágaþ hí unnytt [i]quare populi meditati sunt inania,[/i] Ps. Th. 2, Hwæt smeáde gé be wege [i]quid in via tractabatis,[/i] Mk. Skt. 9, 33. Drihten, smeá míne geþohtas, Ps. Th. 25, 2. Smeágeaþ (smeás gié. Lind. : smeógas gé. Rush. ) hálige gewritu [i]scrutamini scribturas,[/i] Jn. Skt. 5, 39. Ðæt hé his ágene dǽda georne smeáge, Blickl. Homl. 109, 12. Ðeáh wé fela smeán (smeágen, Cote. MS. ), wé habbaþ litellne gearowitan búton tweón. Bt. 41, 5 ; Fox 254, 9. Ðæt ic smeáde [i](meditarer)[/i] sprǽce ðíne, Ps. Spl. 118, 148. Ðú woldest míne láre srneágean, 22, 1; Fox 76, 25. Ic dé sende ðæt spell tó rǽdanne and tó smeágeanne ([i]ad legendum ac probandum).[/i] Bd. pref. ; S. 471, 10. Com Mellitus tó Róme be ðám nýdþearflícum intingum Angelcyriceau and hé ða wæs smeágende mid ðone pápan [i]venit Mellitus Romam de necessariis ecclesiae Anglorum cum papa tractaturus,[/i] 2, 4; S. 505, 30. Godes mǽrþa smeágende, H. R. 105, 8. Scmegende wes [i]scrutata est,[/i] Ps. Surt. 118, 129. Smégende (smeánde, Ps. Spl. ), 118, 70. Biþ smeád [i]meditabitur,[/i] 36, 30. (2) with a clause introduced by ðæt, hú, hwilc, hwæt, etc. :-- Smeádon men oft, and gyt gelóme smeágaþ, hú se hláf máge beón áwend. Homl. Th. ii. 268, 7 : L. Ed. 4; Th. i. 162, 1. Ic smeáde mid mínra witena geþeahte, hú ic mæhte cristendómes mǽst árǽran, L. Edm. S. prm. ; Th. i. 246, 19. Hé sóhte and smeáde ([i]trac-tavit),[/i] hwæt tó dónne wǽre. Bd. 2, 5; S. 507, 29: Elen. Kmbl. 826; EK 413. Maria smeáde and þohte, hwæt seó hálettung wǽre. Blickl. Homl. 7, 16. Smeáge man geornlíce, hwæðer hit sóþ [i]sí,[/i] Deut. 19, 18. Hí águnnon smeágan, hwilc of him ðæt tó dónne wǽre, Lk. Skt. 22, 23. Dauid ongan smeágan and þencan, hwilce ðæs gódan mannes dǽda wǽron, Blickl. Homl. 55, 12. Ðonne mót man smeágan and geornlíce spyrian hwár ða mánfullan vununge habban, L. Eth. ix. 40; Th. i. 348, 26. Mid wæccere móde is tó smeágeanne and tó geþencenue [i](pensandum est)[/i], ðæt Drihten bebeád, dæt hí heora hrægel clǽnsodon. Bd. 1, 27; S. 496, 3. Ús is tó smeágenne, ðæt Drihten on ðære costunge nolde his ða myclan miht gecýþan, Blickl. Homl. 33, 17. [b]III a.[/b] [i]to seek an opportunity[/i] :-- Ðá smeáde he ðæt hé hine gesáwe [i]querebat videre eum.[/i] Lk. Skt. 9, 9. Hé smeáde geornlíce ðæt hé hyne wolde belǽwan [i]quaerebat opportunita-tem ut eum traderet,[/i] Mt. Kmbl. 26, 16. [b]IV.[/b] [i]to accept as the result of inquiry, to suppose[/i] :-- Be ðisum þingum ne cunne wé smeágean nán óðer þing búton hít sig on Godes dóme gelang [i]de his rebus nihil aliud conjicere possumus, nisi quod adjudicium Dei pertineat,[/i] L. Ecg. P. i. 13; Th. ii. 178, 16. v. á-, fore-, tó-, þurh-smeágan; smeán [i]and cpds. with[/i] smeá-; cf. smúgan.[/m]
smeágelegen
	[m1][b]smeágelegen[/b], e; [i]f. A syllogism[/i] :-- Smeágelegena [i]syllogismos,[/i] Hpt. [i]Gl.[/i] 503, 57. Cf. riht-smeáung, [i]and preceding word.[/i][/m]
smeágend-líc
	[m1][b]smeágend-líc[/b]; [i]adj. Meditative[/i] :-- Smeágendlíc [i]meditativa,[/i] Ælfc. Gr. 34; Zup. 211, 6.[/m]
smeágung
	[m1][b]smeágung[/b], smeáwung, smeáung, sméung, smeáng, e ; [i]f.[/i] [b]I.[/b] [i]search, inquiry, investigation[/i] where something is lost :-- On swylcere smeágunge ([i]the search for stolen cattle),[/i] L. Edg. S. 12; Th. i. 276, 21. Habban ðás ylcan smeágunge on minum cucum orfe and on mínra þegena, 13 ; Th. i. 276, 24: 14; Th. i. 276, 32. [b]II.[/b] [i]inquiry carried on by the mind, inquiry, consideration, meditation, discussion, deliberation[/i] :-- Smeágung [i]studium.[/i] Wrt. Voc. i. 51, 27. Sió smeáung and sió gesceádwísnes [i]ratiocinatio,[/i] Bt. 39, 8 ; Fox 224, 4. Smeáung (Ps. Surt. smeáng) [i]meditatio,[/i] Ps. Spl. 118, 24, 97, 99. Smeágunge [i]scrutinio,[/i] 63, 6. On smeáwunge and on leornunge háligra gewrita [i]meditationi scripiurarum,[/i] Bd. 4, 3; S. 567, 29. Smeáunge, 1, 1; S. 474, 5: Past. ii; Swt. 67, 5. Smeánge, Ps. Surt. 38, 4. Hí hæfdon On ðam gemóte micle smeáunge and geþeaht hwæt him tó dónne wǽre [i]illi tractatum magnum in concilio quid esset agendum habere coeperunt,[/i] Bd. 3. 5 ; S. 527, 26. Ðá geseah se árleása áídlian his smeágunge [i]then the impious king saw all his deliberation was of no avail,[/i] Homl. Skt. i. 4, 399. Smeáunga yfle [i]cogitationes malae,[/i] Mt. Kmbl. Lind. 15, 19. Smeáwunga, 9, 4. Smeáwungas (smeóunge, Rush. ), Lk. Skt. Lind. 11, 17. Smeáungas (sméunges, Rush.), 2, 35. v. á-, ofer-, riht-, scearp-smeágung, -smeáung.[/m]
smeáh
	[m1][b]smeáh[/b], smeóh; [i]adj.[/i] [b]I.[/b] [i]creeping in, penetrating[/i] :-- Wið smeógan wyrme, Lchdm. iii. 10, 17. v. smea-wyrm. [b]II.[/b] [i]subtle, crafty.[/i] \[Ðe man is jiep tojenes him seluen; þat is smegh oðer man to bicharren and to biswiken, O. E. Homl. ii. 195, 5. Cf. Two þing ben in þe manne, on his þat clene kinde þat God haueþ þeron broht þureh his smehnesse ([i]wisdom, skill),[/i] 205, 19. Smeihliche bicharede, 71, 28. Cf. [i]Icel.[/i] í-smeygiligr [i]insinuating.[/i]\] [i]See[/i] smeá-wrenc [i]and other compounds with[/i] smeá-, [i]and[/i] smeágan, ge-smeáh.[/m]
smeá-líc
	[m1][b]smeá-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]searching, penetrating[/i] (of inquiry, trial, etc. ) :-- Hwæt is sió þyrelung ð æs wǽges búton scearplícu and smeálícu fandung ðæs módes ðæt mon mid ðære . . . onlúce ða heardan heortan [i]quid est parietem fodere, nisi acutis inquisitionibus duritiam cordis aperire ?[/i] Past. 21, 3 ; Swt. 155, 1. [b]II.[/b] [i]that goes to the root[/i] or [i]heart of a matter, profound[/i] :-- Hú ðú mé hæfst áfréfrodne ǽgðer ge mid ðínre smealícan sprǽce ge mid ðære wynsumnesse ðínes sanges [i]quantum me vel senten-tiarum pondere vel canendi jucunditate refovisti,[/i] Bt. 22, 1; Fox 76, 10: tit. ; Fox xiv, 6. [b]III.[/b] [i]exquisite, choice (?)[/i] :-- Smeálícran [i]exquisitiores,[/i] Wrt. Voc. ii. 145, 15.[/m]
smeálíce
	[m1][b]smeálíce[/b]; [i]adv.[/i] [b]I.[/b] of inquiry, investigation, etc. , [i]searchingly, carefully, narrowly, closely[/i] :-- Hí smeálíce sóhtan [i]perquirentes subtilius,[/i] Bd. 3, 10; S. 5. 34, 37. Hí smeálíce sóhton ðone behíddan mete, Ælfc. T. Grn. 21, 12. Hit is smeálíce and geornlíce tó séceanne [i]subtiliter perscrutanda.[/i] Past. 21, 1; Swt. 150, 11. Wé sculon swíðe smeálíce ðissa ágðer underþencean [i]hoc in utrisque est subtiliter intuendum, 7, 1;[/i] Swt. 49, 23. Gesceád ða wé smeálíce geþencan sculan [i]discretio, quae subtiliter pensari debeat,[/i] Bd. 1, 27; S. 496, 35. Smeálícor, Past. 11, 2; Swt. 67, 6. [b]II.[/b] of reasoning, thinking, etc. , [i]closely, deeply, acutely, with penetration[/i] :-- Hé ongann smeálíce þencan on his módes ingeþance [i]velut in augustam suae mentis sedem recepta,[/i] Bt. 24, 1; Fox 80, 5. Mé þincþ ðæt wit mǽgen smeálícor sprecan and diógolran wordum [i]validioribus rationihis utendum puto,[/i] 13; Fox 36, 32 : 13, tit. ; Fox xii, 16. Ðonne ic ymbe swelc smeálícost þence [i]when I think most deeply about such a matter,[/i] 10; Fox 26, 29. [b]III.[/b] of knowing, seeing, etc. , [i]clearly, accurately, exactly[/i] :-- Ða ðe meahton smeálíce and scearplice mid hiera and-gite ryht geseón [i]qui videre recta subtiliter per ingenium poterant,[/i] Past. 11, 4; Swt. 69, 5. Ðeáh se láreów ðis eall smeálíce and openlíce gecýðe [i]cuncta haec licet subtiliter rector insinuet,[/i] 21, 6; Swt. 163, 18. Se ðe wile geornlíce ðone Godes cwide singan sóðlíce (smeálíce, MS. B.), Salm. Kmbl. 171; Sal. 85. [b]IV.[/b] [i]closely[/i] :-- Án cliwen suíðe nearwe and suíðe smeálíce gefealden, Past. 35 ; Swt. 241, 24. v. smeáh.[/m]
smeá-mete
	[m1][b]smeá-mete[/b], es; [i]pl.[/i] -mettas; [i]m. A delicacy[/i] :-- On ðás tíd [i](Lent)[/i] sceal beón forhæfednes gehwylcra smeametta, L. E. I. 40; Th. ii. 438, 9. Disc mid cynelícum mettum (smeámettum, MS. B. ) gefylled [i]discus, re-galibus epulis refertus.[/i] Bd. 3, 6; S. 528, 15.[/m]
smeán
	[m1][b]smeán[/b]. v. smeágan.[/m]
smearcian
	[m1][b]smearcian[/b], smercian; [i]p.[/i] ode [i]To smirk, smile[/i] :-- Ic smercige [i]subrideo,[/i] Ælfc. Gr. 47; Zup. 268, 8. Ðonne ðú smercodest and hlóge, ðonne weóp ic biterlíce, Wulfst. 140, 28. Ðá smearcode he. Bt. 34, 10 ; Fox 148, 17. Smercode (smearcode, Cote. MS. ), 34, 12 ; Fox 154, 8: 35, 4; Fox 160, 31: 40, 2; Fox 236, 22. Smercode, Blickl. Homl. 189, 4: Homl. Skt; i. 14, 126: Ap. Th. 19, 23. Ða ongan hé smearcian, Bt. 39, 4; Fox 216, 14. Smercigende [i]subridendo,[/i] Scint. 172, 17. Gúþlác [i]tó[/i] smerciende féng [i]Guthlac received it smiling,[/i] Guthl. ii; Gdwin. 56, 6. Mid smercigendum múþe, Homl. Th. i. 430, 34.[/m]
smeart
	[m1][b]smeart[/b]; [i]adj. Smart, painful[/i] :-- Ic wylle swingan eów mid ðam smeart-estum swipum, ðæt is, ðæt ic wítnige eów mid ðam wyrstan wíte, Wulfst. 295, 10. \[Gif þi sulf one smerte discepline & drauh þet swete likunge into smeortunge, [i]A. R.[/i] 294, 12. Stede and twei sporen and ane smearte ȝerd, O. E. Homl. i. 243, 23. Mid smerte smiten of smale longe ȝerden, ii. 207, 6. Me him smæt mid smærte ȝerden, Laym. 20318. If men smot it with a yerde smerte ([i]adv.[/i]), Chauc. Prol. 149.\] v. smeortan.[/m]
smeáþ
	[m1][b]smeáþ[/b], e ; [i]f. Meditation[/i] :--[i]Ǽ[/i] ðín smeáþ ([i]meditotio[/i]) mín is, Ps. Spl. 118, 77. Cf. smeágung.[/m]
smeáþanclíce
	[m1][b]smeáþanclíce[/b]; [i]adu. Exactly, at large ;[/i] subtiliter :--Swá wé hér bufan stneáþanclíce áwriten habbaþ, Anglia viii. 309, 22.[/m]
smeá-pancol
	[m1][b]smeá-pancol[/b]; [i]adj. Acute, subtle[/i] :--Mid smeáþancelre trahtnunge [i]tenaci memoriae textu,[/i] Hpt. Gl. 410, 64.[/m]
smeápancol-líc ;
	[m1][b]smeápancol-líc ;[/b][i]adj. Subtle, crafty[/i] :--Smeáþancollíce wriþan &l-bar; cnot-tan cræftelícnm [i]sertaque mystica dactylico,[/i] Germ. 389, 28.[/m]
smeáþpancollíce
	[m1][b]smeáþpancollíce[/b]; [i]adv. Exactly, in a searching manner, thoroughly ;[/i] subtiliter :--Smeáþancelíce [i]subtiliter, eleganter.[/i] Hpt. Gl. 431, 49. Hí smeádon swíðe smeáþancollíce ymbe ðæt éce líf [i]they went into the question of eternal life in the most searching manner,[/i] Homl. Skt. i. 3, 44. Hé hí gewissode swíðe smeaþancellíce ymbe ðæs mynstres gebytlungum [i]he gave them most exact directions about the buildings of the monastery,[/i] Homl. Th. ii. 172, 16. Hé lǽrþ manna mód mid godcundre láre smeáþancellíce, i. 412, 32.[/m]
smeáþancolness
	[m1][b]smeáþancolness[/b], e ; [i]f. Exactness, strictness[/i] :--Ðeáh wé witon hú fela gód oððe hú micele wé gefremodon nyte wé ðeáh mid hwylcere smeáþancelnysse se upplíca Déma ða áfandaþ. Homl. Th. ii. 80, 34.[/m]
smeáung
	[m1][b]smeáung[/b], v. smeágung.[/m]
smeá-wrenc
	[m1][b]smeá-wrenc[/b], es ; [i]m. A crafty device, sharp trick[/i] :--Hé begeat mid his sméhwrencan and mid his golde and seolfre eall dyrnunga, ðæt him gewearð se þridda pænig of ðære tolne on Sandwíc, Chart. Th. 339, 8. v. smeáh.[/m]
smeá-wyrhta
	[m1][b]smeá-wyrhta[/b], an ; [i]m. A skilled workman, an artisan[/i] :--Gif hé smeáwyrhtan hæfþ ðám hé sceal tó tólan fylstan, Anglia ix. 263, 16.[/m]
smea-wyrm
	[m1][b]smea-wyrm[/b], es ; [i]m. A penetrating worm, worm that makes its way into the flesh[/i] :--Wið smeáwyrme (cf. wið srnégea-wyrrne, 302, 12) srniring ... seó sealf ðone wyrm deádne gedéþ oððe cwicne of drífþ, Lchdm. ii. 332, 3-26. Wið sméga-wyrme, 126, 1. Wii\]smoega-wyrmum, 12, 14. v. smeáh.[/m]
sméc
	[m1][b]sméc[/b], smécan, smecgan. v. smíc, smícan, smæccan.[/m]
srnedema
	[m1][b]srnedema[/b], smeodema, smidema, smedma, an ; [i]m. Fine flour, meal[/i] :--Smeoduma [i]polenta.[/i] Wrt. Voc. ii. 117, 51. Melewes smedma [i]simila,[/i] 83, 65. Smedma of melwe [i]pollis,[/i] Ælfc. Gr. 9, 28 ; Zup. 55, 15. Smedma [i]simila[/i] vel [i]pollis,[/i] Wrt. Voc. i. 41, 24. Hwǽtes smedma, Lchdm. ii. 108, 10. Gecned þrí sestras smedeman ([i]similae[/i]). Gen. 18, 6 : Ex. 29, 40. Smdeman, Lev. 2, 2. Genim smedman six yntsena gewihte. Lchdm. i. 150, 17. Mid hwǽtes smedeman [i]with the fat of kidneys of wheat[/i] (A. V.) ; cum medulla tritici: cf. óþ smedeman [i]ad medullam.[/i] Hpt. Gl. 410, 28. Ða hláfas wǽron berene. Bere is swíðe earfoþe tó gearcigenne, and ðeáh-hwæðere fét ðone mann, ðonne hé gearo biþ. Swá wæs seó ealde ǽ swíðe earfoþe tó understandenne, ac ðeáhhwæðere ðonne wé cumaþ tó ðam smedman, ðæt is tó ðære getácnunge, ðonne gereordaþ heó fire mód, Homl. Th. i. 188, 7. Genim ácrinde, wire tó smedman, Lchdm. ii. 132, 19. Of mealtes smedman geworht, 332, 20. Genim hwǽtenes meluwes smedman, 134, 4. v. hwǽte-smedeme ([i]read[/i] -a ; [i]m.[/i]).[/m]
smedemen
	[m1][b]smedemen[/b], smedmen ; [i]adj. Of fine flour[/i] :--Smedmen hláf [i]similagineus panis,[/i] Scint. 154, 1.[/m]
sméga-wyrm-Tn
	[m1][b]sméga-wyrm-Tn[/b], sméh-wrenc. v. smeá-wyrm, -wrenc.[/m]
smellan
	[m1][b]smellan[/b] (?) ; [i]p.[/i] smeall [i]To crack, make a noise.[/i] \[[i]Mod. Icel.[/i] smella ; [i]p.[/i] small [i]to crack[/i] as a whip.\] v. smilian, smæll.[/m]
smelt
	[m1][b]smelt[/b], smylt, es ; [i]m. A smelt[/i] :--Smelt [i]sardina.[/i] Wrt. Voc. i. 281, 71. Smylt [i]sartate,[/i] 66, 7. Smeltas [i]sardas,[/i] ii. 119, 63.[/m]
smelt
	[m1][b]smelt[/b] (?). v. dolh-smeltas ; smelte [i]serene,[/i] v. smylte.[/m]
smelting
	[m1][b]smelting[/b], smilting, e ; [i]f. Amber[/i] :--Smelting [i]electrum,[/i] Wrt. Voc. i. 38, 31. Smilting, 34, 66. Smyltinc, 85, 14. Anlícnyssa gyldena and sylfrena, sume of smyltinga, sume of crystallan, Homl. Skt. i. 4, 165. \[Smutting, Wrt. Voc. i. 94, 61. Gf, [i]O. H. Ger.[/i] smelzi [i]electrum,[/i] smelzida [i]electrum : Icel.[/i] smeltr [i]enamelled.[/i]\][/m]
smeócan
	[m1][b]smeócan[/b]; [i]p.[/i] smeác, [i]pl.[/i] smucon; [i]pp.[/i] smocen. [b]I.[/b] [i]intrans. To smoke, emit smoke[/i] :-- Smeógoþ [i]fumigant[/i], Ps. Spl. 103, 33. Muntas smeócaþ [i]montes fumigabunt,[/i] 143, 6 : Wülck. Gl. 244, 35. Eall Sinai munt smeác ([i]fumabat,[/i]) Ex. 19, 18. Smeóce [i]fumet,[/i] Germ. 393, 187. Heortes mearh ge-bærned óþ ðæt hyf smeóce, Lchdm. i. 338, 13. Eall folc gesáwon ðone munt smeócan, Ex. 20, 18 : Engl. Stud. ix. 40. Smeócende (smécende, Lind.: smíkende, Rush. ) flex [i]linum fumigans,[/i] Mt. Kmbl. 12, 20. [b]II.[/b] [i]trans. To smoke, fumigate[/i] :--Smeóc ðone man mid gáte hǽrum, Lchdm. i. 352, 1. Smeóce mid hǽþe, 354, 23. Heortes hǽr beóþ swíðe, góde mid tó smeócanne, 338, 4. \[[i]Prompt. -Parv.[/i] smeky&n-long; [i]fumo, fumigo.[/i]\] v. smícan, smocian, smíc.[/m]
smeodoma
	[m1][b]smeodoma[/b], srneóh, smeolt. v. smedema, smeah, smolt.[/m]
smeortan
	[m1][b]smeortan[/b]; [i]p.[/i] smeart, [i]pl.[/i] smurton; [i]pp.[/i] smorten [i]To smart[/i] :--Gnættas cómon mid fýrsmeortendum bitum [i]ignitos ciniphes,[/i] Ors. l, 7 ; Swt. 36, 30. \[Þenne akeþ his heorte and smerteð, O. E. Homl. ii. 207, 21. Hire ne oc, ne ne smeart, 21, 27. Ðenne wile his heorte aken and smerten, 207, 34. Me iveleð hit bitterliche smeorten, A. R. 238, 29. Smerty&n-long; [i]uro,[/i] Prompt. Parv. 460. [i]O. H. Ger.[/i] smerzan; [i]p.[/i] smarz [i]dolere.[/i]\][/m]
smeoru
	[m1][b]smeoru[/b], smeru (o, a), wes ; [i]n. Fat, grease, suet, tallow.[/i] [b]I.[/b] in the following glosses :--Smeoru [i]unguentum,[/i] Wrt. Voc. ii. 124, 9. Unsilt smeoro [i]saevo,[/i] 119, 45. Smero [i]sevo[/i] (in a list 'de igne'), i. 284, 27. Unámaelte smeoruwe [i]pice, saevo,[/i] ii. 117, 28. Smerwe [i]sevo,[/i] 80, 45. Smeruwe, Hpt. Gl. 503, 18. Smerewe [i]arvina,[/i] 471, 4. [b]II.[/b] in the following passages :--Wið útsihte, hunig and unsylt smeoru and wex, Lchdm. iii. 18, 5. Heortes smeoro (smeru, smero), i. 338, 15 : 354, 4. Sceápes smern, ii. 66, 7. Foxes smero, iii. 2, 25. Heorotes smera oððe gáte oððe góse, 68, 26 : 80, 18. Ðæt smeru wand út, Jud. 3, 22. Smeoruwes, Ps. Th. 62, 5. Beran smeruwes (smerwes, MS. B.), Lchdm. i. 216, 15. Mid gáte smeorwe (smerwe, MS. B. ), 354, 1. Mid smeorwe [i]adipe,[/i] Ps. Surt. 62, 6. Of swínes smerwe. Lchdm. ii. 66, 7. Ofer smere [i](unguento),[/i] Rtl. 115, 34. Cnucige wið eald smeoru (smera, MS. B. : smeru, MS. O.), Lchdm. i. 74, 21 : 86, 7. Genim heortes smeoruw (smeruw, MS. H. : smeru, MS. B.). Genim góse smero, 76, 9. Sceápen smera, ii. 128, 16 : 148, 20. Eal ðæt smeru hig forbærndon, Lev. 8, 25. \[Smeredd & sallfedd þurrh nan eorþliȝ smere, Orm. 13244, [i]O. H. Ger.[/i] smero [i]adeps, arvina, unctura : Icel.[/i] smjör [i]grease, fat, butter.[/i]\] v. flot-, heorot-smeoru.[/m]
smeoru-mangestre
	[m1][b]smeoru-mangestre[/b], [i]an ; f. A butter-woman, woman who deals in butter and cheese[/i] :--Smeremangestre, que mangonant in caseo et butiro, L. Eth. iv. 2 ; Th. i. 301, 5.[/m]
smeoru-sealf
	[m1][b]smeoru-sealf[/b], e ; [i]f. A grease-salve[/i] :--Gif ðú wǽtan dést tó oððe smerusealfe, ne meaht ðú hit gelácnian, Lchdm. ii. 148, 23.[/m]
smeoru-þearm
	[m1][b]smeoru-þearm[/b], es ; [i]m. An entrail[/i] :--Smeruþearm [i]extale,[/i] Wrt. Voc. ii. 145, 29. Smæreþerm [i]julium[/i] (in a list 'de stiibus'), i. 286, 61.[/m]
smeoruwig
	[m1][b]smeoruwig[/b]; [i]adj. Fatty, greasy, unctuous[/i] :--[i]Eal[/i] ða wǽtan þing and ða smerewigan sint tó forbeódanne, Lchdm. ii. 210, 27. \[[i]Icel.[/i] smjörugr [i]greasy.[/i]\] v. un-smepruwig.[/m]
smeoru-wyrt
	[m1][b]smeoru-wyrt[/b], e ; [i]f. Smer-wort.[/i] '[i]Aristolochia rotunda,[/i] in allusion to its use in ointments.' E. D. S. Plant Names. Halliwell gives '[i]smereworth[/i] the round birthwort, or the herb mercury'. It is found in the following glosses :--Smeoruwyrt [i]veneria,[/i] Wrt. Voc. ii. 123, 33. Smerowyrt [i]nom[/i] ([i]nap[/i]?) [i]silvatica,[/i] 62, 39. Smerewyrt [i]anstolochia, i.[/i] 67, 17 : Lchdm. iii. 300, col. 1. It occurs also in the Leechdorns :--Smerowyrt. Ðeós wyrt ðe man aristolochiam and óðrum naman smerowyrt nemneþ, Lchdm. i. 114, 9-11. Smeruwyrt, ii. 338, 13. Smerewyrt, 128, 15.[/m]
smér\[e\]
	[m1][b]smér\[e\][/b], smera, smercian, smcreness, smerewig, smerian, smering, smeru, smerwan. v. smǽr\[e\], smeoru, smearcian, smireness, smeoruwig, smirwan, smiring, smeoru, smirwan.[/m]
sméðan
	[m1][b]sméðan[/b]; [i]p.[/i] de [i]To make smooth, to soothe[/i] :--Him is tó sellanne ðæt ðone innoþ stille and sméðe, Lchdm. ii. 210, 20. v. ge-sméðan, sméðian.[/m]
sméðe
	[m1][b]sméðe[/b]; [i]adj. Smooth,[/i] [b]I.[/b] in glosses :--Sméðe [i]lenis,[/i] Wrt. Voc. ii. 51, 48. Smoeðum [i]politis,[/i] 117, 55. Ðæs sméðestan [i]politissimis,[/i] 66, 27. [b]II.[/b][i] smooth, without roughness[/i] or [i]inequalities[/i] of surface :--Sméðe ringce [i]tinius, Wrt. Voc. i.[/i] 40, 56. Mín bróður ys rúh and ic eom sméðe. Gen. 27, 11. Ðonne glád hit on ðǽm scyllum swelce hit wǽre sméðe ísen, Ors. 4, 6 ; Swt. 174, 8. Wæs cyrtil unrúh &l-bar; smoeðe, Jn. Skt. Lind. 19, 23. Án dún ful sméðe, Homl. Skt. i. 19, 109. On sméðum felda [i]on a plain,[/i] Ors. 3, 11 ; Swt. 142, 14. Wé becóman on summe sméðne feld ([i]in viam planom[/i]), Bd. 5, 6 ; S. 618, 40. Ðeós wyrt biþ cenned on sméðum landum, Lchdm. i. 90, 3 : 298, 3. On sméðe (smoeðum, Lind., Rush.) wegas [i]in vias planas,[/i] Lk. Skt. 3, 5. Hé hæfþ ðe sméþran líchoman, Lchdm. ii. 298, 13. [b]III.[/b] [i]smooth, without discomfort[/i] or [i]annoyance[/i] :--Wǽron hyra gongas under Godes egsan sméðe and geséfte. Exon. Th. 146, 3 ; Gú. 704. [b]IV.[/b] [i]smooth, suave, avoiding offence[/i] :--Hé biþ hwílum tó ungemetlíce sméðe, hwílum tó ungemetlíce réðe [i]amor proprius mentem aliquando inordinate ad mollitiem, aliquando ad asperitatem rapit,[/i] Past. 19, 1 ; Swt. 143, 7. [b]V.[/b] [i]smooth, not irritating[/i] (of food, medicine, etc. ) :--Ne se mete ne sié tó scearp ne tó súr, ac sméðe and fǽt, Lchdm. ii. 196, 8. Eáðmylte mettas and scír wín and sméðe, 220, 13. Ða wambe man sceal clǽsnian mid stnéþe wyrtdrence, 262, 17. Wyrc sméþe eágsealfe, 308, 27. [b]VI.[/b] [i]smooth[/i] (of words) :--Sméðne sybcwide. Frag. Kmbl. 54 ; Leás. 29. Ðám ðe ful sméðe sprǽce habbaþ, 20 ; Leás. 12. Ðone ele, ðæt wǽron ða sméðan lyffetunga, Homl. Th. ii. 572, 1. Bepǽcean mid sméðan wordan, Homl. Skt. i. 23, 602. Se Hǽlend lufaþ swíðor ða dǽde ðonne ða sméðan word, Ælfc. T. Grn. 14, 34. [b]VII.[/b] of the voice, [i]not harsh, melodious, harmonious[/i] :--Stefen smoeðu [i]vox canora,[/i] Ps. Surt. ii. p. 202, 5. v. un-sméþe; smoóþ.[/m]
srnéðian
	[m1][b]srnéðian[/b]; [i]p.[/i] ode ; [i]pp.[/i] od. [b]I.[/b] [i]to become smooth[/i] :--Ðonne sméðaþ ðæt neb and hálaþ, Lchdm. i. 86, 8. [b]II.[/b] [i]to make smooth[/i] :--Ic sméðie [i]polio,[/i] Wrt. Voc. i. 28, 74. \[He wile foxliche smeþien mid worde, O. E. Homl. i. 31, 8. Rihteð and smeðeð þe heorte, A. R. 4, 23.\] v. ge-sméðian ; sméðan.[/m]
sméðness
	[m1][b]sméðness[/b], e ; [i]f.[/i] [b]I.[/b] [i]smoothness[/i] :--Hé forgeaf hreóflium sméðnysse, Homl. Th. i. 26, 11. [b]II.[/b] [i]a smooth, level surface[/i] :--Feld [i]campus,[/i] sméðnys [i]planities,[/i] Wrt. Voc. i. 53, 49.[/m]
smíc
	[m1][b]smíc[/b], sméc, smýc, es ; [i]m. Smoke, vapour, steam[/i] :--Swelce se bitresta smíc, Ors. 3, 11 ; Swt. 142, 20. Smíc [i]fumus,[/i] Ælfc. Gr. 8 ; Zup. 28, 12 : Ex. 19, 18 : Homl. Th. ii. 68, 20. Hí losiaþ swá swá sméc, Bt. 27, 3 ; Fox 98, 31 : Ps. Th. 36, 19. Smýc, Hpt. Gl. 501, 78 : Shrn. 52, 33. Ða þicnyssa smíces stigon upp on ǽlce healfe, Homl. Skt. i. 23, 36. Ða ýsla up flugon mid ðam smíce. Gen. 19, 18 : Homl. Th. i. 530, 34. Se wǽta gǽþ up swylce mid smíce oððe miste, Lchdm. iii. 278, 9. Sméce gelíce [i]sicut fumus,[/i] Ps. Th. 101, 3. On ðam fýre and on ðam smýce, Homl. Th. ii. 202, 32. Se wind ðæt fýr and ðone smíc ofer ða wallas dráf, Bd. 3, 16; S. 543, 1. Genim spices snǽd, lege on hátne stán, drince ðonne smíc. Lchdm. ii. 58, 17. Ðonne hé ([i]the root[/i]) tóbrocen byþ, hé rýcþ eal swylce hé smíc of him ásænde, i. 260, 9. Ðæs drinces smýe heora eágan onfón, 348, 22. Sméc [i]vaporem,[/i] Ps. Surt. ii. p. 202, 15. \[Ne michte ut seon for smike, O. E. Homl. i. 161, 16, Smeche, ii. 220, 18. Smiche, 258, 20. Smec off recless, Orm. 1088. Smeke or smoke, Prompt. Parv. 460. [i]M. H. Ger.[/i] smouch: [i]Ger. ,[/i] schmauch.\] v. smoca.[/m]
smícan
	[m1][b]smícan[/b], smécan; [i]p.[/i] te. [b]I.[/b] [i]to smoke, emit smoke[/i] :-- Muntas smícaþ [i]montes fumigabunt,[/i] Ps. Surt. 103, 32 : 143, 5. [b]II.[/b] [i]to smoke, fumigate[/i] :-- Sume mid pice smícaþ, Lchdm. ii. 236, 9. Nim gáte hǽr, sméc under ða bréc wið ðæs rægereósan, 146, 3. Smíce mid fearne swíðe ða þeóh, 64, 26. \[[i]Wicklif has a wk. past[/i] smekide.\] v. smeócan, smocian.[/m]
smicer
	[m1][b]smicer[/b]; [i]adj. Fair, fine, beautiful, elegant[/i] :-- Smicre [i]elegans, loquax,[/i] Txts. 59, 737: [i]elegans,[/i] Wrt. Voc. ii. 29, 22. Smicerre ansíne [i]eleganti forma,[/i] 30, 26. Smicere leóþe [i]carmine rithmico,[/i] 23, 24. Windan manigne smicerne wǽn and manig ǽnlic hús settan and fegerne tún timbrian. Shrn. 163, 16. Hió bit ð æt hí findon twá smicere scencingcuppan intó beódern [i]she asks them to provide two fair goblets for the refectory,[/i] Ch. Th. 536, 7. Ðæs smicerestan [i]politissimis.[/i] Wrt. Voc. ii. 66, 26. \[He warrþ till atell defell off shene smikerr enngeil, Orm. 13679. [i]O. H. Ger.[/i] smechar [i]elegans, delicatus.[/i]\][/m]
smicere
	[m1][b]smicere[/b]; [i]adv. Finely, fairly, elegantly[/i] :-- Cræftlíce [i]vel[/i] smicere [i]affabre,[/i] ic smicere geglengce [i]orno.[/i] Wrt. Voc. i. 54, 55-58. Smicere geworhte [i]fabrefactum,[/i] ii. 33, 68: Shrn. 165, 27 : Ps. Th. 118, 164, 84. Sió lufu scínþ suiðe smicere ([i]fulgescit[/i]). Past. 14, 6; Swt. 87, 9. In burh raðe smicere cymeþ wlitig scríðan þrymlíce on tún Maius, Menol. Fox 150; Men. 76. Ðonne singþ hé smælor and smicror [i]minutas ac tenues voces format,[/i] Past. 63 ; Swt. 461, 3.[/m]
smicerness
	[m1][b]smicerness[/b], e; [i]f. Elegance, neatness[/i] :-- þurh smicernesse and hiwunge [i]hironiam[/i] (= per ironiam; irony is explained as combining elegance and dissimulation), Wrt. Vpc. ii. 42, 53.[/m]
smidema
	[m1][b]smidema[/b]. v. smedema.[/m]
smillan
	[m1][b]smillan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to cause to crack[/i] as a whip, etc. [b]II.[/b] [i]intrans. To crack[/i] as a whip :-- Under smyllendum gyrdum weóp [i]crepantibus flevit sub ferulis,[/i] Germ. 388, 7. \[[i]Icel.[/i] smella ; [i]p.[/i] small [i]to crack,[/i] as a whip; smella ([i]wk.[/i]) [i]to cause to crack.[/i]\] v. smæll, [i]and cf. trans, and intrans. forms of[/i] miltan.[/m]
smilt
	[m1][b]smilt[/b], smilting. v. smylt, smelting.[/m]
smirels
	[m1][b]smirels[/b], es; [i]m. An unguent, ointment, unction, salve[/i] :-- Smyrels [i]vel[/i] sealf [i]unguina[/i] vel [i]unguenta,[/i] Wrt. Voc. i. 49, 29: [i]anguentum.[/i] Hé gehǽlde án mǽden mid hálwendum smyrelse gehálgodes eles, Homl. Th. ii. 508, 14. We lǽraþ ðæt preósta gehwilc ǽgðer hæbbe ge fulluhtele ge seócum smyrels, L. Edg. C. 66 ; Th. ii. 258, 15. \[Nicodemus brouhte smuriles uorte smurien mide ure Louerd, A. R. 372, 18. þat swote smirles þat is icleopet basme, H. M. 13, 21. Kepen ðe lich wiðuten smerles. Gen. and Ex. 2454. þe Magdalene smerede Cristes net mid þe precious smerieles, Ayenb. 187, 32. [i]Dan.[/i] smorelse [i]grease.[/i]\][/m]
smireness
	[m1][b]smireness[/b], e; [i]f. Ointment, unguent[/i] :-- Cwæþ se wrítere ðæt Maria genáme án pund deórwyrðre smyrenesse (smerenesse, 69, 1). . . . Ðeós smerenes wæs geworht of ehtaténe cynna wyrtum, Blickl. Homl. 73, 17-20. Smirinis (smerenisse. Rush. ) [i]unguentum,[/i] Mt. Kmbl. Lind. 26, 12. Smirenisse [i]unguenti,[/i] Rtl. 115, 41. Smyrenisse, Lchdm. i. 346, 9. Mið smiriniss [i]unguento.[/i] Lk. Skt. Lind. 7, 38: [i]oleo,[/i] 46. Smyrenesse [i]unctum,[/i] Wrt. Voc. ii. 91, 35. Smerenessa and sealf, Lchdm. ii. 10, 19: 158, 9. Hié selfe mid smirenissum hié smerwan, 224, 1.[/m]
smirian
	[m1][b]smirian[/b], smiring. v. smirwan, smirwung.[/m]
smirwan
	[m1][b]smirwan[/b], smerwan, s. mirewan, smeruwan, smirian, smerian, smyrian; [i]p.[/i] smirede, ode [i]To smear, anoint[/i] :-- Ic smirie míne flán on blóde. Deut. 32, 42. Ðu smirest [i]unges.[/i] Ex. 29, 36. Ðú smyrest [i]linies,[/i] Wrt. Voc. ii. 51, 46. On ðam dæge ðe hig man smiraþ [i]in die vnctionis suae,[/i] Lev. 6, 20. Smirewaþ (smirjaþ, Hatt, MS. ) eówre eágan mid sealfe. Ðonne wé smirewaþ (smierewaþ, Halt. MS. ) úre heortan eáge mid sealfe, Past. ii ; Swt. 68, 10-12. Smiriaþ, Ps. Surt. 140, 6. Smirede [i]linivit,[/i] Wrt. Voc. ii. 74, 15. Smyrede, 51, 47. Smerede [i]unxit,[/i] Ps. Spl. 44, 9: Blickl. Homl. 69, 2. Smyrede, 73, 18. Hé worhte fenn and smyrede (smiride, Lind. , Rush. ) míne eágan, Jn. Skt. 9, 11, Mín heáfod ðu mid ele ne smyredest, ðeós smyrede mid sealfe míne fét, Lk. Skt. 7, 46. Smyredon (smiredon, Lind. ), Mk. Skt. 6, 13. Smire mid, Lchdm. ii. 132, 1 (and often). Smyre, i. 216, 5 (and often). Smyra ðin heáfod [i]unge caput tuum,[/i] Mt. Kmbl. 6, 17. þweah ǽr ðú hit smeruwe, Lchdm. ii. 156, 2. Gníde and smerwe, 186, 7. Hý hine smyrigon . . . ǽr hé hyne smyrige . . . hine ne mót nán mann smyrigan, L. Ælfc. C. 32; Th. ii. 354, 21-31. Hié selfe mid smirenessum hié smerwan, Lchdm. ii. 224, 1. Ða menn ðú scealt smerwan mid ðý ele, 194, 18: 156, 4. Smirewan, 184, 2: 238, 26. Smyrian, 118, 16. Smerian, Blickl. Homl. 73, 24: 75, 17. Tó smirwanne, Lchdm. ii. 244, 19. To smerwanne, 288, 16. To smergenne, iii. 4, 14. Heó com tó. smyrianne (smiriane, Lind. : smiranne, Rush. ) mínne líchaman, Mk. Skt. 14, 8. \[[i]O. H. Ger.[/i] pi-smeruit [i]unctus: Icel.[/i] smyrja, smyrwa [i]to anoint.[/i]\] v. á-, be-, ge-, geá-smirwan, -smirian.[/m]
smirwung
	[m1][b]smirwung[/b], smiring (-ung), e; [i]f.[/i] [b]I.[/b] [i]anointing, unction[/i] :-- [i]Ðus[/i] cwæð se apostol be ðære smyrunge seócra manna, L. Ælfc. C. 32; Th. ii. 354, 27. Gif se seóca man girnþ ðæt man hine smerige, hé dó ðonne his andetnesse ǽr ðare smerunge, and gif hé æfter ðare smyrunge hál wurð, hé mót flǽsces brúcan. On ðare smyrunge biþ lǽcedðm, L. Ælfc. P. 47, 48; Th. ii. 384, 27-32. [b]II.[/b] [i]an ointment[/i] :-- Smiring [i]cassia,[/i] Ps. Surt. 32, 9. Smyring [i]unguentum[/i], Ps. Spl. 132, 2. Balzaman smiring wið eallum untrumnessum, Lchdm. ii. 174, 7. Smyring, 288, 12. Gif ðú myhtest ǽnig þing fyndan on smyrunge oððe on wyrtum, ðæt ðu myhtest mýne wunde myd gehǽlan, St. And. 28, 17. Smerwunga wyrce of ele and of wermóde, Lchdm. ii. 182, 16.[/m]
smirwung-
	[m1][b]smirwung-[/b], smiring-ele, es; [i]m. Oil for anointing[/i] :-- Of ðam smiring-ele [i]de oleo unctionis.[/i] Ex. 29, 21.[/m]
smítan
	[m1][b]smítan[/b]; [i]p.[/i] smát, [i]pl.[/i] smiton; [i]pp.[/i] smiten. [b]I.[/b] [i]to daub, smear, smudge[/i] :-- Ðú nymst his blód and smítst ofer útewerd Aarones swýðré eáre. Ex. 29, 20. Smát, gemaercode [i]inpingit[/i] (cf. [i]inpingit[/i] gemearcode [i]vel signal,[/i] 45, 59), Wrt. Voc. ii. 111, 57. Genim gáte tord, gemeng wið eced, smít on, Lchdm. ii. 68, 2. Genim ðæs hornes melo, meng wið wætere, smít on, 72, 14. Mid feðere smít on, 102, 8. Smíte mon ða sealfe ǽrest on ðæt heáfod, iii. 14, 29. Smíte of ðam sylfan blóde on ð æs weofodes hyrnan, Lev. 4, 18. Nymon of his blóde and smíton on ǽgðer gedyre, Ex. 12, 7. Ðissa ([i]oil, grease, and tar)[/i] ealra emfela and ðara dusta ealra emfela, gemeng eal ceald tósomne, ðæt hit fram ðam wósum eal wel smítende \[sí\] ([i]may be adapted for smearing),[/i] smire mid, Lchdm. ii. 126, 11. \[Ofersmit mid ele, 180, 28.\] [b]II.[/b] [i]to defile, pollute[/i] :--Wráþ áþsmíteþ, Exon. Th. 354, 52; Reim. 64. Smiton [i]funestavere,[/i] Wrt. Voc. ii. 109, 43. \[[i]Goth.[/i] be-, ga-smeitan [i]to smear, anoint: O. Frs.[/i] smíta [i]to cast: O. H. Ger.[/i] smízan [i]linere.[/i] Later English takes the word in the sense [i]of strike.[/i] In Mt. 26, 68 the later MS. has Hwset ys se þe ðe [i]smat,[/i] where the earlier has [i]slóh,[/i] Brutus heorn smat on, Laym. 534. He hoff þe swerd to smitenn, Orm. 14677. Ase ofte ase eni hund binimeð þe þine mete, nultu ase ofte smiten? A. R. 324, 23. So in later works.\] v. be-, ge-smítan; smittian.[/m]
smite
	[m1][b]smite[/b] (?), es; [i]m. Pollution[/i] :-- Mustfleógan [i]vel[/i] wurma smite [i]bibiones[/i] vel [i]mustiones,[/i] Wrt. Voc. i. 23, 75. v. must-fleóge.[/m]
smíte
	[m1][b]smíte[/b], an; [i]f. A foul, miry place[/i] (?) :-- Ego mansam in loco qui celebri a solicolis nuncupatur æt Smitan uocabulo ministro meo largitus sum . . . Ðis is ðære ánre híde landgemǽru tó Smítan . . . of ðæm sló tó Smítan; of ðære Smítan tó berge, Cod. Dip. Kmbl. iii. 166, 2-20. Of smítan on ðone stán . . . of ðære apoldran innan smítan, v. 105, 13 - 36.[/m]
smitenness
	[m1][b]smitenness[/b]. v. be-smitenness.[/m]
smiþ
	[m1][b]smiþ[/b], es; [i]m, A smith, a worker in metals[/i] or [i]in wood[/i] :-- [i]Cudo[/i] ic smiðige; eft gyf ð ú cweðst [i]hic cudo,[/i] ðonne byþ hit nama. smiþ, Ælfc. Gr. 36; Zup. 216, 10. Se smiþ [i]ferrarius[/i] . . . se treówyrhta [i]ligna-rius,[/i] Coll. Monast. Th. 30, 29. Smiþ [i]faber[/i] vel [i]cudo.[/i] Wrt. Voc. i. 73, 26: [i]faber,[/i] 286, 74. Fýres god, helle smiþ [i]Vulcanus,[/i] ii. 95, 7. Wæs sum bróðor syndrilíce on smiþcræfte well gelǽred; þeówode hé swýðe druncennesse and monigum óðrum unálýfednessum ðæs sleacran lífes, and hé má gewunode on his smiþþan dæges and nihtes sittan and licgean, ðonne hé wolde on cyricean singan and gebiddan . . . wið ðon ðe smiþ ðæs þýstran modes and dǽde his deáþe neálǽhte . . . , Bd. 5, 14; S. 634, 13-42. Gif smiþ monnes andweorc onfó, hé hit gesund ágife swá hé hit ǽr onfénge, L. Alf. pol. 19; Th. i. 74, 9. Módcræftig smiþ, ðonne hé gewyrceþ helm oððe hupseax. Exon. Th. 297, 2; Cri. 62. Wǽpna smiþ, Beo. Th. 2908; B. 1452. Hú nys se smiþ (smiþ &l-bar; wyrihte [i]faber,[/i] Lind. ) Marian sunu. Mk. Skt. 6, 3. Ðes ys smiþes sunu [i]hic est fabri filius,[/i] Mt. Kmbl. 13, 55. Byrne, searonet seowed smiþes orþancum, Beo. Th. 817; B. 406. Gif gesíþcund man fare, ðonne mót hé habban his smiþ mid him, L. In. 63; Th. i. 144, 3. Weorc, handweorc smiþa. Exon. Th. 408, 18; Rä, 27, 14: 388, 16; [i]Rä.[/i] 6, 8: 401, 6: Rä. 21, 7. Ic hæbbe smiþas, ísene smiþas, goldsmiþ, seolforsmiþ, ársmiþ, treówwyrhtan, Coll. Monast. Th. 29, 35. In poetical compounds the word is used figuratively, v. gryn-, hleahtor-, lár-, wig-, wíg-, wróht-smiþ. \[[i]Goth.[/i] aiza-smiþa: [i]O. Frs.[/i] smeth, smid: [i]O. H. Ger.[/i] smid [i]faber, cudo: Icel.[/i] smiðr.\] v. ambiht-, ár-, gold-, ísen-, seolfor-, wundor-smiþ.[/m]
smiþ-cræft
	[m1][b]smiþ-cræft[/b], es; [i]m. Smithcraft, the craft[/i] or [i]art of the worker in metal[/i] or [i]wood [/i]:--Wæs sum brððor syndrilíce on smiþcræfte well gelǽred [i]erat fabrili arte singularis,[/i] Bd. 14; S. 634, 14.[/m]
smiþ-cræftig
	[m1][b]smiþ-cræftig[/b]; [i]adj. Skilled as a smith,[/i] v. next word.[/m]
smiþ-cræftiga
	[m1][b]smiþ-cræftiga[/b], an; [i]m. One skilled in the smith's art[/i] :-- Tubal Cain smiþcræftega wæs, Cd. Th. 66, 15; Gen. 1084.[/m]
smiðian
	[m1][b]smiðian[/b]; [i]p.[/i] ode [i]To make[/i] out of metal [i]or[/i] wood, [i]to fashion, forge[/i] :-- Ic smiðige [i]cudo,[/i] ðú smiðast [i]cudist[/i], Ælfc. Gr. 36; Zup. 216, 8: 28, 6; Zup. 178, 10. Smiðode oððe gescóp [i]euderet,[/i] Wrt. Voc. ii. 19, 36. Hé hét smiðian of smǽtum golde áne lytle róde. Homl. Th. ii. 304, 16. Smiðian on smǽtum golde ánre culiran an-lícnysse, Homl. Skt. i. 3, 126. Smeoðed [i]fabricata,[/i] Hpt. GL. 418, 3. \[Brien enne smið funde þe wel cuðe smiðie . . . þe smið gon to smiðeȝe ane pic, Laym. 30742-9. Ofte a ful hawur smið smeoðið a ful woc knif, A. R. 52, 8. A smith that in his forge smithed plowharneis, Chauc. C. T. 3760. To smythye wepne into sikul or to sithe, Piers P. 3, 305. [i]Goth.[/i] ga-smiþón: [i]O. H. Ger.[/i] smidón [i]fabricare, cudere: Icel.[/i] smiða.\] v. a-, be-, ge-smiðian.[/m]
smiþlíce
	[m1][b]smiþlíce[/b]; [i]adv. After the manner of a smith, with skill:--[/i]Smiþlíce [i]fabrile,[/i] Wrt. Voc. ii. 108, 33: 35, 14: 146, 59. \[[i]O. H. Ger.[/i] smidilího [i]fabriliter.[/i]\][/m]
smiþþe
	[m1][b]smiþþe[/b], an; [i]f. A smithy, a smith's workshop:--[/i]Smiððe [i]officina,[/i] Wrt. Voc. ii. 64, 12: i. 34, 55: 73, 27. Smiþþe, 286, 75. Smiðþe [i]vel[/i] weorchús, 58, 23. On smiððan [i]in conflatorio,[/i] Kent. Gl. 1033. Hwæt sylst ðú ([i]the smith[/i]) ús on smiþþan ðínre búton ísene fýrspearcan, Coll. Monast. Th. 31, 5. Hé má gewunode on his smiþþan dæges and nihtes sittan and licgean, ðonne hé wolde on cyricean singan and gebiddan, Bd. 5, 14; S. 634, 16. Gáþ tó smiððan and fandiaþ ðises goldes and ðissera gymstána, Homl. Th. i. 64, 6. Ðæt wíde geat be-eástan Welandes smiððan, Cod. Dip. Kmbl. v. 332, 23. \[[i]O. Frs.[/i] smithe: [i]O. H. Ger.[/i] smitta, smidda [i]officina, fabrica: Icel.[/i] smiðja.\][/m]
smiþu
	[m1][b]smiþu[/b]. v. gold-smiþu.[/m]
smitta
	[m1][b]smitta[/b] (-e; [i]f.?[/i]), an; [i]m. A smear, blot, mark, spot:--[/i]Bútan smittan [i]sine macula,[/i] R. Ben. Interl. 4, 3. Smyttena [i]naevorum, notarum,[/i] Hpt. Gl. 421, 56. v. next word.[/m]
smittian
	[m1][b]smittian[/b]; [i]p.[/i] ode [i]To smear, pollute, defile:--[/i]Smittodan [i]funestavere, maculavere,[/i] Wrt. Voc. ii. 151, 60. Smittud [i]cacabatus,[/i] Hpt. Gl. 514, 47. \[Smitted [i]contaminata,[/i] Ps. 105, 39. As reignes shall ben flitted Fro folk to folk, or whan they shal ben smitted, Chauc. T. and C. v. 1544. Ismittet ([i]smeared[/i]) wið smirles, H. M. 13, 23. Bismitted (-smuddet, MS. T.) and bismeoruwed, A. R. 214, 22. Besmetted ine herte mid kueade þoȝtes, Ayenb. 229, 20. [i]O. H. Ger.[/i] pi-smizzit [i]illitus, unctus.[/i]\] v. be-smittian; smítan.[/m]
smoc\[c\]
	[m1][b]smoc\[c\][/b], es; [i]m. A smock, shift:--[/i]Smoc [i]vel[/i] syrc [i]colobium,[/i] Wrt. Voc. i. 25, 60. Loþa, hom [i]vel[/i] smoc [i]colobium, dictum quia longum est et sine manicis,[/i] ii. 134, 37. \[Smokke [i]interula,[/i] 182, 1. Smok, schyrt [i]camisia, interula,[/i] Prompt. Parv. 461. [i]O. H. Ger.[/i] smoccho [i]interula: Icel.[/i] smokkr.\][/m]
smoca
	[m1][b]smoca[/b], an; [i]m. Smoke:--[/i]Ástáh smoca on yrre his [i]ascendit fumus in ira ejus,[/i] Ps. Lamb. 17, 9. Út æt his nosu eode micel smocca, Nar. 43, 16. Hé nele ðone wlacan smocan wáces flǽsces wætere gedwæscan [i]nec vult lini tepidos undis exstinguere fumos,[/i] Dóm. L. 51. v. smíc.[/m]
smocian
	[m1][b]smocian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]intrans. To smoke, emit smoke:--[/i]Muntas smociaþ, Ps. Lamb. 103, 32. Smeócaþ &l-bar; smociaþ [i]fumigabunt,[/i] 143, 5. Swilce án ofen eall smociende, Gen. 15, 17. Smocigende, Homl. Th. ii. 202, 24. [b]II.[/b] [i]trans. To smoke:--[/i]Genim ðú ðás ylcan wyrte and smoca ðæt cild mid, Lchdm. i. 116, 9. Smeóce (smoca, MS. R.) mid hǽþe, 354, 23. \[Þa iseȝen heo a fur smokien, Laym. 25734. Smeky&n-long; or smoky&n-long; [i]fumo, fumigo,[/i] Prompt. Parv. 460.\] v. smeócan, smícan.[/m]
smoega-wyrm
	[m1][b]smoega-wyrm[/b], smoh. v. smeá-wyrm, ǽ-, in-smoh.[/m]
smolt
	[m1][b]smolt[/b], smeolt; [i]adj. Serene, quiet, peaceful:--[/i]Smolt wæs se sigewong, Exon. Th. 146, 23; Gú. 714. Smeolt, Andr. Kmbl. 3160; An. 1583. Smolt regn [i]imbres,[/i] Rtl. 85, 9: [i]torrens,[/i] Blickl. Gl. (Ps. 125, 4). Smolt biþ [i]serenum erit,[/i] Mt. Kmbl. Lind. 16, 2. Smolt dæg &l-bar; restdæg (smolte dæge, Rush.) [i]sero die,[/i] Jn. Skt. Lind. 20, 19. Éfern &l-bar; smolt (efern & smolt, Rush.) [i]sero,[/i] Mk. Skt. Lind. 6, 47. Wé hæfdon smolte niht [i]nox serena reddita est nobis,[/i] Nar. 33, 52. \[With smeþe smylyng and smolt, Gaw. 1763.\] v. smylte, [i]and next word.[/i][/m]
smolte
	[m1][b]smolte[/b]; [i]adv. Quietly, mildly:--[/i]Ðonne smolte (cf. smylte, Bt. 9; Fox 26, 17) blǽwþ súþan and westan wind under wolcnum, Met. 6, 8. \[Cf. [i]O. Sax.[/i] smultro gibárean ([i]of the wind and waves[/i]).\][/m]
smoltlíce
	[m1][b]smoltlíce[/b]; [i]adv. Gently, quietly:--[/i]Flówæþ seó welle swá fægefe and swá smoltlíce swá hunig, Engl. Stud. viii. 477, 10. v. smylt-líc.[/m]
smorian
	[m1][b]smorian[/b]; [i]p.[/i] ode [i]To choke, suffocate:--[/i]Wyrgeþ [i]vel[/i] smoraþ [i]st[/i]\[[i]r[/i]\][i]angulat,[/i] Wrt. Voc. ii. 121, 32. Se esne genimende smorede hine ([i]suffocabat eum[/i]), Mt. Kmbl. Rush. 18, 28. Ða þornas smoradun ([i]suffocaverunt[/i]) hiǽ, 13, 7. \[Wend he smore þat sede, C. M. 5573. All suld be smored, Pr. C. 7601. Smore wythe smeke [i]fumigo,[/i] smoryd [i]famigatus,[/i] smorynge [i]fumigacio,[/i] Prompt. Parv. 461. Halliwell gives [i]smore[/i] as a word in northern dialects, and quotes Hall's Chronicles; and [i]smoor[/i] is given as a Lincolnshire word, E. D. S. Pub.\] v. á-, for-, of-smorian.[/m]
smóþ
	[m1][b]smóþ[/b]; [i]adj. Smooth, unruffled:--[/i]Mid smóðestum andwlite [i]serenissimo vultu,[/i] Engl. Stud. ix. 40. v. un-smóþ, [i]and[/i] sméðe.[/m]
smúgan
	[m1][b]smúgan[/b]; [i]p.[/i] smeág, [i]pl.[/i] smugon; [i]pp.[/i] smogen [i]To creep, crawl, move gradually:--[/i]Ic smúge [i]serpo,[/i] Ælfc. Gr. 28, 4; Zup. 170, 15: [i]crepo[/i] ([i]serpo?[/i]), Wrt. Voc. ii. 136, 84. Smúgaþ [i]serpunt,[/i] Wülck, Gl. 248, 19. Smúgen(-an?) [i]serpere,[/i] Hpt. Gl. 527, 49. Hé (ǽwelm) biþ smúgende geond ða eorþan, Bt. 24, 1; Fox 80, 26. \[Nedre smuȝeð derneliche, O. E. Homl. i. 153, 22, 32. Smuȝð, smuhgð digeliche, ii. 191, 7, 15, 17. [i]M. H. Ger.[/i] smiegen; [i]Icel.[/i] smjúga [i]to creep through[/i] a hole, narrow space, etc.\] v. á-, under-smúgan; smeágan, [i]and next word.[/i][/m]
smúgendlíc
	[m1][b]smúgendlíc[/b]; [i]adj. Creeping, reptile:--[/i]Ealle slincendu &l-bar; smúendlícu [i]omnia reptilia,[/i] Ps. Lamb. 68, 35.[/m]
smygel
	[m1][b]smygel[/b], smygels, es; [i]m. A burrow, place to creep into:--[/i]Smygels [i]cuniculus,[/i] Wrt. Voc. ii. 137, 34. Smygelas [i]cuniculos,[/i] 15, 51. Smygilas, smigilas, smyglas, Txts. 48, 199. \[Cf. [i]Icel.[/i] smuga [i]a narrow cleft to creep through, a hole; [/i] smogall, smugall [i]penetrating.[/i]\] v. smúgan.[/m]
smyllende
	[m1][b]smyllende[/b], smyltan. v. smillan, ge-smyltan.[/m]
smylte
	[m1][b]smylte[/b]; [i]adj. Quiet, tranquil, calm, serene.[/i] [b]I.[/b] of physical calmness:--Se mónaþ ([i]June[/i]) is nemned on úre geþeóde se ǽrra líða, for ðon seó lyft biþ þonne smylte, Shrn. 87, 34. Swilce seó heofone ðonne heó smylte ([i]serenum[/i]) byþ, Ex. 24, 10. Hyt byþ smylte weder, Mt. Kmbl. 16, 2. Smylte weder biþ ðý þancwyrþre, gif hit hwéne ǽr biþ stearce stormas and micle rénas and snáwas, Bt. 23; Fox 78, 26. Smylte reng [i]pluvia serena,[/i] Bd. 4, 13; S. 582, 34. Smelt hagol [i]imber serotinus[/i] (v. smolt), Kent. Gl. 560. Swá biþ sǽ smilte, Exon. Th. 336, 26; Gn. Ex. 55. Sió án hýþ byþ simle smyltu æfter eallum ýstum [i]that haven is ever calm after all the storms,[/i] Bt. 34, 8; Fox 144, 28. Smylte is se sigewong, Exon. Th. 199, 29; Ph. 23. Smeltre [i]intempestae, tranquillae, serenae,[/i] Hpt. Gl. 495, 4. Swíðe eáðe mæg on smyltre sǽ ungelǽred scipstiéra genóh ryhte stiéran, Past. 9; Swt. 59, 1. Ðonne heó baðaþ hí on smyltum wætre, Shrn. 85, 21. Smylte wedere [i]aure tenuis,[/i] Wrt. Voc. ii. 4, 56. Seó sǽ mót brúcan smyltra ýþa, Bt. 7, 3; Fox 20, 23. Ic becume tó ðære smyltestan hýðe, Guthl. prol.; Gdwin. 4, 20. [b]I a.[/b] [i]gentle, mild,[/i] of the wind:--Þurh ðone smyltan súþan-westernan wind, Bt. 4; Fox 8, 8. Hé ýste mæg oncyrran ðæt him windes hweoðu weorðeþ smylte [i]statuit procellam in auram,[/i] Ps. Th. 106, 28. [b]I b.[/b] fig. [i]favourable, prosperous:--[/i]Smyltum belimpum [i]successibus,[/i] Anglia xiii. 32, 132. [b]II.[/b] of mental calm, [i]placid, serene, tranquil, unruffled:--[/i]Cild ácenned smylte [i]a child born on the ninth day of the moon will be placid,[/i] Lchdm. iii. 188, 12. Hé smylte móde and blíþe ([i]placida mente[/i]) him eall forlét, Bd. 3, 22; S. 553, 20. Ðá frægn hé hwæðer hí ealle smylte mód ([i]placidum animum[/i]) tó him hæfdon, 4, 24; S. 598, 40. Mid smyltre willsumesse [i]tranquilla devotione,[/i] S. 599, 9, 10. Smylte &l-bar; blíðelíce árfæstnisse [i]sinceram pietatem,[/i] Rtl. 48, 28. Smyltum þohtum [i]sinceris mentibus,[/i] 7, 21: 16, 37. v. mere-smylte; smolt, smyltness.[/m]
smylte
	[m1][b]smylte[/b]; [i]adv. Quietly, mildly, gently:--[/i]Ðonne smylte bláweþ súþan-westan wind, Bt. 9; Fox 26, 17. v. smolte.[/m]
smylte-líc
	[m1][b]smylte-líc[/b], smylting. v. smylt-líc, smelting.[/m]
smylt-líc
	[m1][b]smylt-líc[/b]; [i]adj. Tranquil, serene:--[/i]Smyltelíco gewidra, Shrn. 74, 11. Smyltlícum [i]tranquilla,[/i] Rtl. 39, 9. Smyltlícum [i]seneris[/i] ([i]serenis?[/i]), 98, 8.[/m]
smyltness
	[m1][b]smyltness[/b], e; [i]f. Quiet, calm, serenity, tranquillity.[/i] [b]I.[/b] of physical calm:--Ðá bebeád hé ðam winde and ðære sǽ, and ðǽr wearð geworden mycel smyltness, Mt. Kmbl. 8, 26. Smyltnes, Mk. Skt. 4, 39: Blickl. Homl. 235, 9. On smyltnysse lyfta [i]serenitate aerum,[/i] Bd. 1, 1; S. 474, 30. [b]I a.[/b] [i]the quiet of evening, evening:--[/i]Miððý éfern &l-bar; smyltnis, ([i]sero[/i]) eére áwordæn, Mk. Skt. Lind. 4, 35. Smyltnise, Jn. Skt. Lind. 6, 16. Næhtes smyltnisse [i]noctis quiete,[/i] Rtl. 37, 35. [b]I b.[/b] [i]gentleness, quietness[/i] in action:--Hig hine mid ealre smyltnesse swá gelǽddon and on heora fiðerum bǽron, ðæt hé ne mihte ne on scipe fægeror gefered beón, Guthl. 5; Gdwin. 40, 16, 14. [b]II.[/b] [i]quiet, silence:--[/i]Smyltnisse gesette [i]silentium inposuisset,[/i] Mt. Kmbl. Lind. 22, 34. [b]III.[/b] [i]placidity, calmness:--[/i]Cara [i]cura,[/i] oferfǽt [i]obesus,[/i] smyltnys [i]pinguedo[/i] (placidity?), Wrt. Voc. i. 51, 11. [b]IV.[/b] [i]peace, tranquillity, quiet:--[/i]Smyltnes wæs ofor eorþan and sibba genihtsumnes, Blickl. Homl. 115, 9. Ðurh ðæt wierð tóslieten sió stilnes hiera hiéremonna módes and biþ gedréfed sió smyltnes hiera lífes [i]eo subditorum vitam dissipata quietis tranquillitate confundunt,[/i] Past. 40, 1; Swt. 289, 8. Anweald on sibbe smyltnesse gehealdan, Lchdm. iii. 436, 13. Swefn siriyltnysse and glædnysse gehátaþ, 156, 14. Tídlíc smyltnisse girǽce and líf gibrenga éce [i]temporalem tranquilitatem tribuat et vitam conferat sempiternam,[/i] Rtl. 31, 28. [b]V.[/b] [i]calmness, composure:--[/i]Ðý læs ða smyltnesse ðæs dómes gewemme tó hræd ierre, Past. 13; Swt. 79, 13.[/m]
smyrels
	[m1][b]smyrels[/b], smyrian, smyring, smytta. v. smirels, smirwan, smirwung, smitta.[/m]
snaca
	[m1][b]snaca[/b], an; [i]m.:[/i] snacu (?), e; [i]f. A reptile, a snake:--[/i]Snaca [i]coluber,[/i] Wrt. Voc. i. 78, 56: 287, 30: ii. 16, 75: Ælfc. Gr. 8; Zup. 27, 7. Sý Dan snaca on wege [i]fiat Dan coluber in via,[/i] Wulfst. 192, 20. Snace [i]colubro,[/i] Hpt. Gl. 409, 72. Gif ðú gesihst snacan ongeán ðe cuman, ongeán yfele wýfmen ðé bewerian mynegaþ, Lchdm. iii. 214, 9. Snacan [i]colubros,[/i] Wrt. Voc. ii. 21, 37: [i]scorpiones,[/i] Lk. Skt. 10, 19. \[[i]O. Du.[/i] snake: [i]Icel.[/i] snákr ([i]only in poetry[/i]).\] v. ban-suaca.[/m]
snacc
	[m1][b]snacc[/b], e; [i]f.[/i] (?) [i]A swift-sailing vessel:--[/i]Ðá lét Eádweard cyng scypian xl snacca, Chr. 1052; Erl. 182, 36. Hé fór tó Scotlande mid xii snaccum, 1066; Erl. 201, 8. \[(Borrowed from?) [i]Icel.[/i] snekkja [i]a swift-sailing vessel,[/i] belonging to the kind of 'lang-skip:' [i]Dan.[/i] snekke [i]a bark, sailing vessel.[/i]\][/m]
snǽd
	[m1][b]snǽd[/b], es; [i]m. 'A piece of land within defined limits, but without enclosures, a limited circumscribed woodland or pasturage,'[/i] Leo, Anglo-Saxon Names of Places, pp. 68-9. Or (?) [i]a clearing[/i] in a wood. Cf. snǽdan, [b]II[/b]:--Ic hire léte tó ðæt ceorla gráf tósundran . . . and se alhmunding snǽd hére intó preosda byrig, Cod. Dip. Kmbl. ii. 100, 16. Be ðam gráue ðæt hit cymþ intó ðam snǽde; and of ðam snǽde, iii. 399, 34. Ðet firhde bituihu longanleág and ðem suðtúne and ða snádas illuc pertinentia, i. 261, 10. Tó Óswaldingtúne hiérþ holenhyrst . . . cyrþring- hyrst, triphyrst, and insnádis(-as?) intó Óswaldingtúne, ii. 228, 4. [i]Also[/i] snǽðfeld occurs iii. 399, 20:--On ðone lytlan snǽðfeld; [i]and[/i] snádhyrst, i. 273, 6.[/m]
snǽd
	[m1][b]snǽd[/b], es; [i]m. The handle of a scythe.[/i] Under the forms [i]snathe, sneath, snead, sned[/i] the word occurs in the glossaries of many dialects, e. g. Wilts, Somerset, Northamptonshire. Jamieson also gives it. v. E. D. S. Pub. Gloss. B. 15, 16, 19, C. 4:--Hwílon befeóll án síðe of ðam snǽde intō ánum deópan seáðe. Benedictus heóld ðone snǽd bufon ðam wætere ðǽr ðæt ísen ásanc, and ðǽrrihte hit becom swymmende tó ðam snǽde, Homl. Th. ii. 162, 10-14.[/m]
snǽd
	[m1][b]snǽd[/b], e; [i]f. A cut, slice, morsel, bit:--[/i]Snǽd [i]offa,[/i] Wrt. Voc. i. 82, 73: [i]morsus[/i], ii. 58, 12. Spices snǽd [i]offella[/i] vel [i]particula,[/i] i. 27, 19. Seó snǽd ðæs húsles ðe heó þicgan sceolde, Homl. Th. ii. 272, 26: Salm. Kmbl. 809; Sal. 404. Hé began tó etenne; hé feóll ðá æt ðære forman snǽde, Homl. Skt. i. 12, 62. Ða sweartan snǽd [i]atram offam,[/i] Wrt. Voc. ii. 90, 23: 63, 14. Genim spices snǽde þynne, lege on hátne stán, Lchdm. ii. 58, 16. Heorotes horn gebærned tó ahsan . . . and mid hunige gewealcen tó snǽdum, 238, 2. Genim þreó snǽda, 52, 23. Genim fǽttes flǽsces, sele twá snǽda, 268, 31. Nim of ðam gehálgedan hláfe feówer snǽda, iii. 290, 27. Ðás, sweartan snǽda [i]atras offulas,[/i] Wrt. Voc. ii. 84, 40. Swá swá snǽda [i]sicut buccellas,[/i] Ps. Spl. 147, 6. Snǽda [i]offulas, partes,[/i] Hpt. Gl. 500, 78. \[[i]Icel.[/i] sneið [i]a slice.[/i]\] v. sin-snǽd.[/m]
snǽdan
	[m1][b]snǽdan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to slice, cut into slices:--[/i]On hunig gesnǽd, Lchdm. ii. 294, 9. [b]II.[/b] [i]to snathe[/i] \[given by Halliwell as a northern word [i]=to prune trees,[/i] and occurs in Ray's collection, E. D. S. Pub. Gloss. B. 15. Jamieson gives [i]sned[/i] to prune, lop off, [i]sned[/i] a branch pruned off.\] [i]to lop, prune, cut[/i] branches off trees:--Snédit [i]putat,[/i] Txts. 117, 249. Sume snéddun telgran of treówum [i]alii caedebant ramos de arboribus,[/i] Mt. Kmbl. Rush. 21, 8. Hit biþ unnyt ðæt mon hwelces yfles bógas snǽde búton mon wille ða wyrtruman forceorfan ðæs staðoles [i]incassum foras nequitia ex ramis inciditur, si surrectura multiplicius intus in radice servatur,[/i] Past. 33, 5; Swt. 222, 15. [b]III.[/b] [i]to hew[/i] or [i]trim[/i] stones. \[In this sense Jamieson gives [i]sned[/i] as a word of northern Scotland.\]:--Ðara werhtena ðe ðanæ stán sneóddon and fégdon, Anglia xi. 5, 7. \[Þe moder mid sexe hine tosnæde & al todælde, Laym. 4015. Þa quene ich al tosnaðde mid mine sweorede, 28050. [i]O. H. Ger.[/i] gi-sneitón [i]putare: Icel.[/i] sneiða [i]to cut into slices.[/i]\] v. be-snǽdan; sníðan.[/m]
snǽdan
	[m1][b]snǽdan[/b]; [i]p.[/i] de [i]To take food, take a meal:--[/i]Ðá hé com to Cantwar-byrig, ðá snǽdde hé ðǽr and his menn, and tó Dofran gewende, Chr. 1048; Erl. 177, 31. \[[i]Icel.[/i] snæða [i]to take a meal;[/i] snæði [i]a meal;[/i] snáð [i]focd, meat.[/i]\] v. snǽding.[/m]
snǽdel
	[m1][b]snǽdel[/b], ([i]more generally[/i]) snǽdelþearm, es; [i]m. The great gut:--[/i]Snaedil [i]vel[/i] þearm, snaedilþearm, snédildaerm [i]extale,[/i] Txts. 58, 381. Snǽdel, Wrt. Voc. i. 286, 59. Snǽdel(-?) [i]vel[/i] bæc-þearm [i]extales,[/i] 44, 48. Snǽdelþearm [i]extale,[/i] ii. 29, 74: 145, 29: [i]fither,[/i] 149, I: [i]fiber,[/i] 38, 54. Snǽdelþearm [i]fithrem,[/i] Lchdm. i. lxxii, 5.[/m]
snǽding
	[m1][b]snǽding[/b], e; [i]f. A [/i]([i]slight?[/i]) [i]meal:--[/i]Seó wucaþén nime snǽdinge ([i]mixtum,[/i]=déjeûner, consistant en un verre de vin et un pen de pain, Migne. Cf. the translation of the passage, R. Ben. 63, 1:--Ðære wucan rǽdere gange tó hláfe and drince) ǽr ðan ðe hé áginne rǽdan, R. Ben. Interl. 70, 4. \[[i]Icel.[/i] snæðing [i]a meal.[/i]\] v. snǽdan [i]to take food, and next two words.[/i][/m]
snǽding-hús
	[m1][b]snǽding-hús[/b], es; [i]n. An eating-house, a place where cooked meat is sold:--[/i]Snǽdinghús [i]popina,[/i] Wrt. Voc. i. 58, 21.[/m]
snǽding-sceáp
	[m1][b]snǽding-sceáp[/b], es; [i]n. A sheep to be killed for eating:--[/i]Hý teohhiaþ ús him tó snǽdincgsceápum [i]aestimati sumus ut oves occisionis,[/i] Ps. Th. 43, 23.[/m]
snǽd-mǽlum
	[m1][b]snǽd-mǽlum[/b]; [i]adv. By bits, a bit at a time:--[/i]Pusla snǽdmǽlum [i]pick them out by a bit at a time,[/i] Lchdm. ii. 356, 13.[/m]
snægel
	[m1][b]snægel[/b], snǽs. v. snegel, snás.[/m]
snǽsan
	[m1][b]snǽsan[/b]; [i]p.[/i] de [i]To spit, run through with a pointed implement[/i] or [i]weapon:--[/i]Gif mon hafaþ spere ofer eaxle and hine mon on ásnáseþ (ásnǽseþ, MS. H., snǽseþ, MS. B.), gielde ðone wer bútan wíte; gif beforan eágum ásnáse (ásnǽse, MS. H.) gielde ðone wer, L. Alf. pol. 36; Th. i. 84, 13. \[Þe deoflen schulen mid helle sweordes al snesien (snesen, MS. C.: sneasin, MS. T.) ham þuruhut, A. R. 212, 22, [i]Icel.[/i] sneisa [i]to spit.[/i]\] v. snás.[/m]
snǽð-feld
	[m1][b]snǽð-feld[/b]. v. snǽd; [i]m.[/i][/m]
snás
	[m1][b]snás[/b], snǽs, e; [i]f. A spit, skewer:--[/i]Snaas [i]veru,[/i] Txts. 115, 144. Án snǽs fisca oððe óðra þinga [i]una serta;[/i] a number of fish or other things run on to a stick, Wrt. Voc. i. 64, 9. Snásum [i]veribus,[/i] ii. 91, 37: [i]feribus,[/i] 148, 7. \[[i]Icel.[/i] sneis; [i]f. a skewer: Dan.[/i] snes [i]a score.[/i]\] v. snǽsan.[/m]
snáð
	[m1][b]snáð[/b], es; [i]m.[/i](?) [i]A killing:--[/i]Snáðes [i]occisionis,[/i] Hpt. Gl. 478, 45.[/m]
snáw
	[m1][b]snáw[/b], es; [i]m. Snow:--[/i]Snáw [i]nix,[/i] Wrt. Voc. i. 52, 47. Swá hwíte swá snáw (sná, Lind.: snáu, Rush.), Mt. Kmbl. 28, 3. Snáuw, Shrn. 50, 15. Snáua [i]nix,[/i] Mk. Skt. Lind. 9, 3. Snáw cymþ of ðam þynnum wǽtan ðe byþ up átogen mid ðære lyfte, and byþ gefroren ǽr ðan hé tó dropum geurnen sý, and swá semtinges fylþ, Lchdm. iii. 278, 23. Ðǽr ([i]in Ireland[/i]) seldon snáu leng ligeþ ðonne þrý dagas, Bd. 1, 1; S. 474, 31. Micle rénas and snáwas, Bt. 23; Fox 78, 28. Hæglas and snáwas, 39, 13; Fox 234, 16. Forstas and snáwas, Cd. Th. 239, 31; Dan. 378. Snáwum [i]nivibus,[/i] Wrt. Voc. ii. 61, 45. \[[i]Goth.[/i] snaiws: [i]O. Sax.[/i] snéu: [i]O. H. Ger.[/i] snéo: [i]Icel.[/i] snjór.\][/m]
snáw-ceald
	[m1][b]snáw-ceald[/b]; [i]adj. Cold as snow:--[/i]Ðæt sió fýrene (ne) mót sunne gesécan snáwcealdes weg monna ([i]but read[/i] (?) mónan. Cf. Bt. 39, 13; Fox 232, 28) gemǽro, Met. 29, 8.[/m]
snáw-gebland
	[m1][b]snáw-gebland[/b], es; [i]n. A snow-storm:--[/i]Fór Hanníbal ofer Bardan ðone beorg, þéh ðe ymb ðone tiéman wǽren swá micel snáwgebland swá ðætte ǽgðer ge ðara horsa fela forwurdon ge ða elpendas ealle búton ánum ge ða men selfe uneáðe ðone ciele genǽson [i]Annibal, cum in Etruriam transiret, in summo Apennino tempestate correptus, nivibus conclusus obriguit; ubi magnus hominum numerus, jumenta complurima, elephanti pene omnes frigoris acerbitate perierunt,[/i] Ors. 4, 8; Swt. 186, 34.[/m]
snáw-hwít
	[m1][b]snáw-hwít[/b]; [i]adj. Snow-white:--[/i]Snáwhwít [i]niveus,[/i] Wrt. Voc. i. 52, 48. Snáwítre clǽnnysse [i]nivei pudoris,[/i] Hymn. Surt. 104, 17. Mid snáwhwítum hreóflan beslagen, Homl. Th. i. 400, 29. Sittende on snáwhwítum horse, ii. 134, 27. Snáwhwítne hláf, Homl. Skt. i. 2, 405: 18, 164. \[[i]Icel.[/i] snjó-hwítr.\][/m]
snáwig
	[m1][b]snáwig[/b]; [i]adj. Snowy.[/i] v. next word.[/m]
snáwlíc
	[m1][b]snáwlíc[/b]; [i]adj. Snowy:--[/i]Snáwlíc [i]nivalis,[/i] Wrt. Voc. i. 52, 49. Se feórða heáfodwind hátte [i]septemtrio:[/i] se blǽwþ norðan and cealde and snáwlíc (snáwig, MS. L.), Lchdm. iii. 274, 23. \[[i]O. H. Ger.[/i] sné-líh [i]ninguidus: Icel.[/i] snjó-ligr.\][/m]
snearu
	[m1][b]snearu[/b], an; [i]f. A snare, noose:--[/i]Snearan [i]tendiculam, decipulam, laqueum quod tenditur leporibus[/i] &l-bar; [i]avibus,[/i] Hpt. Gl. 429, 17. \[[i]Icel.[/i] snara [i]a snare:[/i] cf. [i]O. L. Ger.[/i] snari; [i]n. fidis, fidicula.[/i]\] v. snér.[/m]
snegel
	[m1][b]snegel[/b], snægel, snegl, snél, snǽl, es; [i]m. A snail:--[/i]Snegl, snél [i]limax,[/i] Txts. 75, 1220. Snegel, Wrt. Voc. i. 78, 63. Snægl, 24, 4: ii. 51, 4. Snegel se ðe hæfþ hús [i]testudo,[/i] i. 78, 64. Snegl, snægl, snægel, Ælfc. Gr. 9, 3; Zup. 37, 8. Gehúsed snægl, Wrt. Voc. i. 24, 5. Snegl, snægl [i]marruca,[/i] Txts. 77, 1283: Wrt. Voc. ii. 55, 50: [i]coclea,[/i] 22, 3. Snægl [i]cuniculus,[/i] 137, 34. Lytle sneglas [i]cocleae,[/i] 104, 61. Snæglas, 135, 45. Mé is snægl swiftra, Exon. Th. 426, 7; Rä. 41, 70. Ðone blacan snegl áwæsc on háligwætre, sele drincan, Lchdm. ii. 110, 14. Blace sneglas on pannan gehyrste, 144, 2. \[[i]Icel.[/i] snigill: [i]Dan.[/i] snegl.\] v. sǽ-snægl.[/m]
snell
	[m1][b]snell[/b], snel; [i]adj. Quick, active, strong.[/i] [b]I.[/b] in following glosses:--Snel [i]alacris,[/i] Wrt. Voc. ii. 99, 75: 6, 50: [i]expeditus, velox, fortis,[/i] 30, 17: [i]explicitus, liber, efficatus,[/i] 145, 35. Snellne [i]adultum,[/i] Hpt. Gl. 485, 25. [b]II.[/b] of rapid movement, [i]quick, rapid, swift:--[/i]Sum biþ on londe snel, féþe spédig, Exon. Th. 296, 17; Crä. 52. Fareþ feþrum snell, 206, 7; Ph. 123. Snel, 208, 29; Ph. 163. Hé is snel and swift and swíðe leóht [i]est levis et velox,[/i] 220, 8; Ph. 317. Wæterþissa snel, 182, 2; Gú. 1304: Andr. Kmbl. 1009; An. 505. Snelle [i]veloces,[/i] Ps. Spl. T. 13, 6. Férend snelle [i]swift emissaries,[/i] Exon. Th. 246, 12; Jul. 60. Se wæs mid his dǽdum snelra ðonne hé mægnes hæfde [i]celeritate magis quam virtute fretus,[/i] Ors. 2, 5; Swt. 78, 27. Mé is snægl swiftra, snelra regnwyrm, Exon. Th. 426, 8; Rä. 41, 70. [b]III.[/b] [i]active, prompt, ready, quick in action, bold.[/i] \[[i]Snell[/i] is given in Jamieson's Dictionary with the meanings, [i]keen, severe; sharp[/i] (of the air); [i]acute[/i] (of the mind); [i]firm, determined.[/i] Also in Cumberland it is used of the wind\]:--Se snella sunu Wonrédes, Beo. Th. 5934; B. 2971. Mé sendon tó ðé sǽmen snelle, Byrht. Th. 132, 41; By. 29: Cd. Th. 191, 26; Exod. 220: Exon. Th. 296, 25; Crä. 56. Snellra werod, cénra [i]the band of the bold and the brave,[/i] Judth. Thw. 24, 21; Jud. 199. \[Snel (strong, 2nd MS.) cniht wes Carric, Laym. 28860. [i]O. Sax.[/i] snell [i]bold, active: O. H. Ger.[/i] snell [i]alacer, acer, agilis, strenuus, robustus, pernix: Icel.[/i] snjallr [i]valiant, brave; ready of speech, eloquent.[/i]\] v. swíð-snell.[/m]
snel-líc
	[m1][b]snel-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]moving rapidly, swift:--[/i]Snellíc sǽmearh, Andr. Kmbl. 533; An. 267. [b]II.[/b] [i]quick in action, ready, bold:--[/i]Monig snellíc sǽrinc, Beo. Th. 1384; B. 690. \[[i]M. H. Ger.[/i] snellec [i]strenuus.[/i]\][/m]
snellíce
	[m1][b]snellíce[/b]; [i]adv. Rapidly, quickly, with activity:--[/i]Sum sceal snellíce snére wrǽstan [i]one rapidly bends the harpstrings,[/i] Exon. Th. 332, 9; Vy. 82. \[[i]O. H. Ger.[/i] snellícho [i]strenue.[/i]\][/m]
snelness
	[m1][b]snelness[/b], e; [i]f. Quickness, readiness, activity, agility:--[/i]Hé slóh swá hé hine ([i]the ball[/i]) nǽfre feallan ne lét. Se cyngc ðá oncneów ðæs iungan snelnesse, ðæt hé wiste ðæt hé næfde his gelícan on ðam plegan, Ap. Th. 13, 7.[/m]
sneóme
	[m1][b]sneóme[/b], snióme; [i]adv.[/i] [b]I.[/b] [i]swiftly, rapidly:--[/i]His word yrneþ wundrum snióme [i]velociter currit sermo ejus,[/i] Ps. Th. 147, 4. [b]II.[/b] [i]quickly, immediately, at once:--[/i]Hét ófstlíce up ástandan . . . sneóme of slǽpe ðæm fæstan, Andr. Kmbl. 1589; An. 796: Exon. .ERROR Th. 55, 27; Cri. 890. Hí semninga sneóme forwurdon [i]subito defecerunt,[/i] Ps. Th. 72, 15: 106, 13. Snióme, 74, 7: 103, 33; 123, 2. Swá heó sǽ geseah, hé hió snióme fleáh, 113, 3. Sniómor, Cd. Th. 51, 21; Gen. 830. \[[i]O. Sax.[/i] sniumo: [i]O. H. Ger.[/i] sniumo [i]velociter, cito, subito, statim;[/i] sniumor, [i]citius:[/i] cf. [i]Goth.[/i] sniumundó [i]quickly;[/i] sniumjan [i]to hasten.[/i]\][/m]
sneorcan
	[m1][b]sneorcan[/b]; [i]p.[/i] snearc [i]To shrivel:--[/i]Ic gesnerc swé swé deád from heortan [i]excidi tamquam mortuus a corde,[/i] Ps. Surt. 30, 13. \[Cf. þte hude swartete as hit snarchte ([i]shrivelled with the heat[/i]), Marh. 18, 14. Cf. (?) [i]Icel.[/i] snerkja [i]to wrinkle the face in displeasure[/i] (?): [i]Scott.[/i] snirk [i]to draw up the nose in contempt[/i] or [i]displeasure.[/i]\][/m]
sneówan
	[m1][b]sneówan[/b]; [i]p.[/i] sneáw (?), sneówde (?) [i]To proceed, go, come, hasten:--[/i]On brim sneóweþ snel under segle, Andr. Kmbl. 1008; An. 504. Mid ǽrdæge eástan sneóweþ (snoweþ, MS.) wlitig and wynsum ([i]of the sun[/i]), Exon. Th. 350, 12; Sch. 62. Ðá com beácna bearhtost ([i]the sun[/i]) ofer breomo sneówan, Andr. Kmbl. 484; An. 242: 3333; An. 1670. \[[i]Goth.[/i] sniwan; [i]p.[/i] snau, [i]pl.[/i] snéwun [i]to go, come:[/i] cf. (?) [i]Icel.[/i] snöggr [i]sudden.[/i]\][/m]
snér
	[m1][b]snér[/b], e; [i]f. The string of a musical instrument:--[/i]Snér [i]fidis,[/i] Txts. 115, 148. Gellende snér, Exon. Th. 353, 40; Reim. 25. Snellíce snére wrǽstan, 332, 9; Vy. 82. \[[i]O. H. Ger.[/i] snuor; [i]f. filum, lineolus:[/i] cf. [i]Icel.[/i] snœri; [i]n. a twisted rope: Goth.[/i] snórjó [i]a[/i] ([i]twisted[/i]) [i]basket.[/i] v. snearu.[/m]
snerian
	[m1][b]snerian[/b]. v. snirian.[/m]
snícan
	[m1][b]snícan[/b]; [i]p.[/i] snác, [i]pl.[/i] snicon [i]To crawl, creep[/i] (1) of the motion of a reptile:--\[Sume wuhta\] creópaþ and snícaþ, eall líchoma eorþan getenge (cf. sume licgaþ mid eallon líchaman on eorþan and snícende faraþ, Bt. 41, 6; Fox 254, 26), Met. 31, 6. Wyrm com snícan, Lchdm. iii. 34, 21. On ðínum wambe and on ðínum breóstum ðú scealt snícan [i]pectore et ventre repes,[/i] Past. 43, 2; Swt. 311, 1. Snícan [i]serpere,[/i] Txts. 180, 5. Ðǽr ([i]in Ireland[/i]\] monn ǽnigne snícendne wyrm ne gesihþ [i]nullum ibi reptile videri soleat,[/i] Bd. 1, 1; S. 474, 33. Snícende [i]reptilia,[/i] Ps. Surt. 103, 25. Ða creópendan and ða snícendan (scnícendan, Hatt. MS.), Past. 21, 3; Swt. 154, 18. (2) fig. of imperceptible movement:--Ða wunde snícaþ ([i]irrepunt[/i]) in ða innoðas mínes líchoman, Bd. 5, 13; S. 633, 18. \[Snikeð in and ut neddren, O. E. Homl, i. 251, 16. [i]Dan.[/i] snige [i]to sneak:[/i] cf. [i]Icel.[/i] sníkja ([i]wk.[/i]) [i]to hanker after.[/i]\][/m]
snid
	[m1][b]snid[/b], snide, es; [i]m. A saw:--[/i]Saga [i]vel[/i] snide [i]serula,[/i] Wrt. Voc. i. 16, 17. Snid [i]serra,[/i] 85, 1. Hié wǽron snidene mid snide [i]secti sunt,[/i] Past. 30; Swt. 205, 13.[/m]
snid
	[m1][b]snid[/b], es; [i]n. A slice, cut:--[/i]Ðæt snid [i]copus,[/i] Wrt. Voc. ii. 21, 59. \[[i]Icel.[/i] snið; [i]n. a slice:[/i] cf. [i]O. H. Ger.[/i] snita; [i]f. buccella.[/i]\] v. ge-snid.[/m]
snide
	[m1][b]snide[/b], es; [i]m.[/i] [b]I.[/b] [i]a cut, incision:--[/i]Ða wunde ðæs snides [i]vulnus incisurae,[/i] Bd. 4, 19; S. 589, 17. Gif ðú wille on snide blód forlǽtan [i]if you wish to let blood at an incision,[/i] Lchdm. ii. 148, 10: 16, 5. [b]II.[/b] [i]slaying.[/i] v. sníðan, [b]IV[/b]:--Swá swá scép tó snide [i]tamquam ouis ad occisionem,[/i] Engl. Stud. xiii. 27, 9. \[[i]O. H. Ger.[/i] snit [i]concisio, lacerati.[/i]\][/m]
snid-ísen
	[m1][b]snid-ísen[/b], es; [i]n. A lancet:--[/i]Ðonne ðú ongite ðæt geswel hnescige and swiþrige, ðonne hrín ðú him mid snidísene and sníð listum, Lchdm. ii. 208, 16.[/m]
snirian
	[m1][b]snirian[/b], (snerian?), snyrian; [i]p.[/i] ede [i]To go quickly, hasten:--[/i]Brimwudu scynde, lagumearg snyrede tó hýðe, Exon. Th. 182, 7; Gú. 1306. Snyredon ætsomne, Beo. Th. 809; B. 402. Gesión brecan ofer bæðweg brimwudu snyrgan, sǽmearh plegan, wadan wǽgflotan, Elen. Kmbl. 488; El. 244. \[Cf. [i]Icel.[/i] snarr [i]swift;[/i] snara [i]to make a quick turn, step out quickly.[/i]\][/m]
sniring
	[m1][b]sniring[/b] [i]a sharp rock:--[/i]Stánum oððe snyringum [i]cautibus,[/i] Wrt. Voc. ii. 18, 15.[/m]
sníte
	[m1][b]sníte[/b], an; [i]f. A snite, snipe.[/i] \[Halliwell quotes: 'A snipe or snite, a bird lesse than a woodcocke,' Baret, 1580, and gives [i]snite[/i] as a word still in use. See also E. D. S. Pub. Bird Names, p. 192.\]:--Sníte [i]vel[/i] wude-cocc [i]aceta,[/i] Wrt. Voc. i. 29, 52. Sníte [i]acegia,[/i] 62, 23: ii. 4, 36: 99, 14. \[In later glossaries [i]snyte[/i] glosses [i]ibis,[/i] i. 177, 29: 253, 1. [i]Prompt. Parv.[/i] snype or snyte [i]ibex.[/i]\][/m]
sníðan
	[m1][b]sníðan[/b]; [i]p.[/i] snáð, [i]pl.[/i] snidon; [i]pp.[/i] sniden. [b]I.[/b] [i]to cut, make an incision in[/i] anything:--Snáð ðæt ís ðara háligra líchoman, Shrn. 62, 1. Mec snáð seaxes ecg, Exon. Th. 408, 2; Rä. 27, 6. [b]II.[/b] [i]to cut[/i] as a surgeon does, [i]to lance[/i] or [i]to amputate:--[/i]Mon sníð ða bearneácnan wíf [i]secuerunt praegnantes,[/i] Past. 48, 2; Swt. 367, 14. Gif ðonne ðæt worms up stíhþ tó ðon ðæt ðé þince ðæt hit mon sníþan mǽge and út forlǽtan . . . ðonne hrín ðú him mid ðý snidísene and sníð listum . . . ðonne ðú hit tóstinge oððe sníþe, Lchdm. ii. 208, 11-21. Sníð oððe ceorf on ðæt hále and ðæt cwice líc, 84, 28: 52, 2. Gód lǽce ðe wel cann wunda sníðan, Past. 49; Swt. 377, 18. Ic wéne ðæt hé hiene snide sláwlícor, gif hé him ǽr sǽde ðæt hé hiene sníðan wolde . . . se lǽce, ðonne hé cymþ ðone untruman tó sníðanne, 26; Swt. 186, 2-7. [b]II a.[/b] metaphorically:--Ðæt mon mǽge sníþan and bærnan his unþeáwas [i]ut culpae morbos supplicio resecarent,[/i] Bt. 38, 7; Fox 210, 3. [b]III.[/b] [i]to cut[/i] up or to pieces:--Ðone ramm ðú sníðst tó sticcon, Ex. 29, 17. Hié wǽron snidene mid snide [i]secti sunt,[/i] Past. 30; Swt. 205, 13. [b]IV.[/b] [i]to cut[/i] so as to kill, [i]to slay[/i] an animal (v. of-sníðan, sníðung, [b]II[/b]):--Ðæra éwena meolc gé brucon and ða ðe fǽtte wǽron gé snidon ([i]mactavistis[/i]), L. Ecg. P. iii. 16; Th. ii. 202, 24. Ða ealdan sacerdas cealf snidon, Homl. Th. ii. 210, 19. God hét niman ánes geáres lamb and sníðan on Eástertíde, 40, 11: 262, 29. [b]V.[/b] [i]to cut[/i] stone, [i]to hew:--[/i]Ðæra wyrhtena ðe ðæne stán snidon and fégdon, Anglia xi. 4, 12. [b]VI.[/b] [i]to cut[/i] hair:--Wið heáfodece, hundes heáfod gebærn tó ahsan and sníð ðæt heáfod; lege on, Lchdm. ii. 20, 2. [b]VII.[/b] [i]to cut[/i] corn, [i]to reap:--[/i]Ða on teárum sáwaþ, hí eft gefeán sníðaþ [i]in gaudio metent,[/i] Ps. Th. 125, 5. \[Tacc Ysaac þin wennchell & sniþ itt alls itt wære an shep, Orm. 14666. [i]Goth.[/i] sneiþan [i]to reap: 0. Sax.[/i] sníðan to [i]cut: O. Frs.[/i] snítha: [i]O. H. Ger.[/i] snídan [i]secare, resecare, caedere, putare, dolere, attondere: Icel.[/i] sníða; [i]p.[/i] sneið ([i]but[/i] sníddi [i]also occurs[/i]) [i]to cut, prune.[/i]\] v. á-, be-, ge-, of-, tó-, ymb-sníðan; snǽdan.[/m]
sníðing
	[m1][b]sníðing[/b]. v. sníðung.[/m]
sníð-streó\[w\]
	[m1][b]sníð-streó\[w\][/b] [i]carline thistle[/i] (?):--Sníthstreó [i]gacila,[/i] Txts. 35, 13. Sníðstreó, snídstreó, snídstreú [i]sisca, sista,[/i] 97, 1868. Cf. Eoforþrote [i]scisca,[/i] 35, 27: [i]scasa[/i] &l-bar; [i]scapa[/i] &l-bar; [i]sisca,[/i] Lchdm. iii. 305, col. 1. In Spanish [i]sisca[/i] is the cylindrical sugar-cane.[/m]
sníðung
	[m1][b]sníðung[/b], e; [i]f.[/i] [b]I.[/b] [i]a cutting, cut[/i] (v. sníðan, [b]I[/b]):--Gif ða ómihtan þing sýn útan cumen of wundum oððe of sníþingum oððe of slegum, Lchdm. ii. 82, 22. [b]II.[/b] [i]slaying, slaughtering[/i] (v. sníðan, [b]IV[/b]):--Offrung [i]sacrificium,[/i] sníþung [i]mactatio,[/i] Wrt. Voc. i. 28, 50. Sníðing, ii. 59, 10.[/m]
sníwan
	[m1][b]sníwan[/b]; [i]p.[/i] de [i]To snow:--[/i]Ic sníwe [i]ninguo,[/i] Ælfc. Gr. 28, 5; Zup. 174, 8. Hit sníwþ [i]ningit,[/i] 22; Zup. 128, 17. Sníunith, sníuidh [i]ninguit,[/i] Txts. 78, 669. Sníweþ, Wrt. Voc. ii. 60, 14. Ðá cwom ðǽr micel snáw and swá miclum sníwde swelce micel flýs feoll, Nar. 23, 13. NorÞan sníwde, Exon. Th. 307, 30; Seef. 31. Swá swá hit ríne and sníwe and styrme úte, Bd. 2, 13; S. 516, 17. \[[i]Chauc.[/i] snewede; [i]p.: Mand.[/i] snew; [i]p.,[/i] and a similar form remains in dialects. [i]O. H. Ger.[/i] sníwan: [i]Icel. has a strong form[/i] snivinn; [i]pp.[/i]\] v. be-sníwod.[/m]
snóca
	[m1][b]snóca[/b], an; [i]m. A bend, bay[/i] (?):--Of ðære díc on færscmærus west-snócan; of ðam snócan on fúlan mære eástweardnæ [i]from the dike to the western bay of fresh mere; from the bay to the east side of the foul mere,[/i] Cod. Dip. Kmbl. v. 344, 33. With some variations the same boundaries are given in a later charter:--De Elmede dych usque ad solemeres west-snok; de solemeres westnok usque ad Horehyrne, iii. 119, 29. \[Cf.(?)[i]O. H. Ger.[/i] snóh; [i]forestum, nomine[/i] bracten snóh, Grff. vi. 839.\][/m]
snód
	[m1][b]snód[/b], e; [i]f. A snood, fillet, head-dress:--[/i]Snód [i]cappa,[/i] Wrt. Voc. ii. 103, 8: 13, 42: [i]capsa[/i] ([i]cappa?[/i]), 128, 34; [i]cinthium, mitra,[/i] 131, 10: [i]vitta,[/i] i. 16, 65: 26, 5. Ðá lǽrde hí sum man, ðæt heó náme ǽnne wernægel of sumes oxan hricge, and becnytte tó ánum hringe mid hire snóde . . . Ðá geseah heó licgan ðone hring on ðam wege mid snóde mid ealle . . . Ðá wénde heó ðæt se hring tóburste, oððe seó snód tóslupe, ac ðá ðá heó áfunde . . . ða snóde mid eallum cnottum fæste gewriðen . . . , Homl. Th. ii. 28, 16-26. Snóda [i]vittarum,[/i] Hpt. Gl. 526, 57. Wæs ðæm deóre se hrycg ácæglod swelce snóda (snide?) [i]belua serrato tergo,[/i] Nar. 20, 27.[/m]
snofl
	[m1][b]snofl[/b] [i]mucus, snivel:--[/i]Wið langum sáre ðæs heáfdes þurh horh oððe þurh snofl, Lchdm. ii. 24, 4. v. next word.[/m]
snoflig
	[m1][b]snoflig[/b]; [i]adj. Full of snivel, having a cold in the head:--[/i]Hiemps ys winter, hé byþ ceald and wǽt. . . Swá byþ se ealda man ceald and snoflig; [i]flegmata,[/i] ðæt byþ hraca oððe geposu, deriaþ ðam ealdan and ðam unhálan, Anglia viii. 299, 36.[/m]
snoru
	[m1][b]snoru[/b], e; [i]f. A daughter-in-law:--[/i]Snoro [i]nurus,[/i] Wrt. Voc. ii. 115, 3: 83, 83. Snoru, 73, 52: 60, 49: i. 52, 10. Snoru, snora, Ælfc. Gr. 11; Zup. 79, 18. Swegr on hyre snore and snoru on hyre swegere, Lk. Skt. 12, 53. S&c-tilde;a Maria is Godfæder snoru and Godes suna módur and háligra sáuwla sweger, Shrn. 118, 6. Hió genom hiere snore, Alexandres láfe, Ors. 3, 11; Swt. 148, 18. \[[i]O. Frs.[/i] snore: [i]O. H. Ger.[/i] snura: [i]Icel.[/i] snor.\][/m]
snot
	[m1][b]snot[/b] [i]mucus, from the nose, snot[/i] \[[i]found in the compound[/i] ge-snot:--Wið gesnote and geposum, Lchdm. ii. 54, 17. [i]O. Frs.[/i] snotte: [i]M. H. Ger.[/i] snuz: [i]Dan.[/i] snot\]. v. snýtan.[/m]
Snotinga-hám
	[m1][b]Snotinga-hám[/b] [i]Nottingham:--[/i]Hér fór se ilca here innan Mierce tó Snotengahám (Snotinghám, MS. E.), Chr. 868; Erl. 72, 21. Fór hé tó Snotingahám and gefór ða burg and hét hié gebétan and gesettan ǽgðer ge mid Engliscum mannum ge mid Deniscum, 922; Erl. 108, 30. Hér Eádmund cyning Myrce geeode, burga fífe, . . . Snotingahám . . . , 942; Erl. 116, 13.[/m]
Snotingahám-scír
	[m1][b]Snotingahám-scír[/b], e; [i]f. Nottinghamshire,[/i] Chr. 1016; Erl. 154, 8.[/m]
snotor
	[m1][b]snotor[/b], snottor (-er, -ur); [i]adj. Prudent, wise, sagacious:--[/i]Snotor [i]prudens,[/i] Wrt. Voc. i. 47, 35. Snoter, 76, 12. Cwom Daniel tó dóme, se wæs snotor, Cd. Th. 225, 8; Dan. 151. Nis nǽnig swá snotor . . . ne ðæs swá gleáw, nymþe God seolfa, 286, 8; Sat. 349. Á sceal snotor hycgean ymb ðysse worulde gewinn, Menol. Fox 570; Gn. C. 54: Beo. Th. 1656; B. 826. Snotur, Ps. Th. 118, 23. Ðæs snottor in sefan ðæt hé ána mǽge ealle geríman stánas on eorðan, Cd. Th. 205, 19; Exod. 438. Fród wita, snottor ár, Exon. Th. 313, 18; Mód. 2. Swá cwæð snottor on móde, gesæt him sundor æt rúne, 293, 4; Wand. iii. Rǽdum snottor, wís on gewitte, Andr. Kmbl. 938; An. 469. Se wítga snottor searuþancum, Elen. Kmbl. 2377; El. 1190. Se snotera, Beo. Th. 2631; B. 1313. Snotra, 6231; B. 3120. Snottra, 3577; B. 1786. Salomon se snottra, Past. 4; Swt. 37, 16. Seó snotere mægð, Judth. Thw. 23, 17; Jud. 125. Snottrum men snǽd óðglídeþ, Salm. Kmbl. 803; Sal. 401. Háligne wer and snotorne [i]virum sanctum et sapientem,[/i] Bd. 3, 23; S. 554, 9. Ðú mé snoterne gedydest [i]prudentem me fecisti,[/i] Ps. Th. 118, 98. Ðone snoteran Salomon, Ælfc. T. Grn. 7, 28. Mín sóðfæste snotere bídaþ [i]me expectaverunt justi,[/i] Ps. Th. 141, 9. Snotre men, 57, 4. Snotre [i]urbana,[/i] Hpt. Gl. 481, 40. Snottere selerǽdend, Andr. Kmbl. 1317; An. 659. Snottre and unwíse, Blickl. Homl. 107, 11. Snottre ceorlas, Beo. Th. 3187; B. 1591. Hwylc is wísra, wel snotera, Ps. Th. 106, 42. Engla werod snotra, Hy. 3, 16. Snoterra mon, Salm. Kmbl. 502; Sal. 251. Gomol snoterost, fyrngeárum fród, Menol. Fox 482; Gn. C. 11. Ðú oferswíþdest ðone snotrestan helwerena cyning, Exon. Th. 275, 1; Jul. 543. Burgsittendum ðám snoterestum, Elen. Kmbl. 553; El. 277. Ða ðe hé wíseste and snotereste wiste [i]quos sapientiores noverat,[/i] Bd. 2, 9; S. 512, 11. \[Þet folc bið iseli þurh snoterne biscop, O. E. Homl. i. 117, 19. Uþwitess unndersstodenn þurrh snoterr gyn, Orm. 7087. [i]Goth.[/i] snutrs: [i]O. H. Ger.[/i] snot\[t\]ar [i]prudens: Icel.[/i] snotr.\] v. fore-, forþ-, gearo-, hyge-, mód-, rǽd-, þanc-, un-, word-, woruld-snotor; snytre.[/m]
snotor-líc
	[m1][b]snotor-líc[/b]; [i]adj. Wise, prudent, philosophical:--[/i]On snoterlícum lárum [i]in philosophicis dogmatibus,[/i] Hpt. Gl. 459, 63. \[[i]Icel.[/i] snotr-ligr.\][/m]
snotorlíce
	[m1][b]snotorlíce[/b]; [i]adv. Wisely, prudently, philosophically:--[/i]Snotorlíce [i]sapienter,[/i] Ps. Lamb. 46, 8. Snotorlíce (snotur-, Rush.) &l-bar; wíslíce [i]sapienter,[/i] Mk. Skt. Lind. 12, 34. Uton ðás þing geþencean swíþe snotorlíce & wíslíce, Blickl. Homl. 97, 1. Snotorlíce [i]academice,[/i] Wrt. Voc. i. 61, 27. Ne hýrde ic snotorlícor guman þingian, Beo. Th. 3689; B. 1842. \[[i]O. H. Ger.[/i] snotarlíhho: [i]Icel.[/i] snotr-liga.\] v. un-snotorlíce.[/m]
snotorness
	[m1][b]snotorness[/b], e; [i]f. Prudence, wisdom, sagacity:--Prudentia,[/i] ðæt ys snoternys, Wulfst. 247, 15: Homl. Skt. i. 1, 157. Hí ([i]the innocents[/i]) wǽron gehwǽde and ungewittige ácwealde, ac hí árísaþ on ðam gemǽnelícum dóme mid fullum wæstme and heofenlícere snoternysse, Homl. Th. i. 84, 23. Snotornesse &l-bar; wísdóm [i]sapientiam,[/i] Ps. Lamb. 48, 4. Salomon gesette þreó béc þurh his snoternesse, Ælfc. T. Grn. 7, 36.[/m]
snotorung
	[m1][b]snotorung[/b]. v. word-snotorung.[/m]
snotor-wyrde
	[m1][b]snotor-wyrde[/b]; [i]adj. Prudent[/i] or [i]wise of speech:--[/i]Herodes wearð gewréged tó ðam cásere . . . hé wæs snotorwyrde tó ðan swíðe, ðæt se cásere hine mid máran wurðmynte ongeán ásende, Homl. Th. i. 80, 9. Sum man wæs geháten Mercurius on lífe, se wæs swýðe fácenfull and ðeáh full snotorwyrde, Wulfst. 107, 1.[/m]
snúd
	[m1][b]snúd[/b] [i]swiftness, quickness:--[/i]Ús bær naca, snellíc sǽmearh, snúde bewunden ([i]possessed by swiftness[/i]), Andr. Kmbl. 534; An. 267.[/m]
snúd
	[m1][b]snúd[/b]; [i]adj. Coming at once, coming soon[/i] or [i]suddenly:--[/i]Biþ ǽghwylcum synwyrcendra on ða snúdan tíd ([i]the day of judgment, which was to come suddenly,[/i] cf. Matt. 24, 39; or [i]to come soon?[/i]), Exon. Th. 52, 32; Cri. 842. v. next word.[/m]
snúde
	[m1][b]snúde[/b]; [i]adv. At once, quietly, directly:--[/i]Snúde [i]denuo,[/i] Jn. Skt. Lind. Rush. 3, 3. Gangaþ snúde [i]go directly,[/i] Elen. Kmbl. 625; El. 313: 307; El. 154. Hét hine snúde eft cuman [i]bade him quickly return,[/i] Beo. Th. 3743; B. 1869. Se wyrm gebeáh snúde tósomne, 5129; B. 2568. Snúde forsended, 1812; B. 904: Exon. 231, 12; Ph. 488: Judth. Thw. 22, 8; Jud. 55: 23, 17; Jud. 125. Wearþ snellra werod snúde gegearewod, 24, 21; Jud. 199. Mec Dryhten hét snúde gesecgan, Exon. Th. 144, 10; Gú. 676. Snúde cýðan, 19, 7; Cri. 297: Elen. Kmbl. 890; El. 446: 3947; B. 1971: 4639; B. 2325. Ic snúde gefrægn, 5497; B. 2752. \[Cf. [i]Icel.[/i] ganga snúðigt [i]to walk fast.[/i]\][/m]
snyrian
	[m1][b]snyrian[/b], snyring. v. snirian, sniring. \[[b]snýtan[/b] [i]to clear the nose.[/i] ([i]Prompt. Parv.[/i] snyty&n-long; a nese or a candyl [i]emungo, mungo. Snite, snyte[/i] in this sense remains in several dialects. [i]O. H. Ger.[/i] snúzan [i]emungere, nasum purgare: Icel.[/i] snýta.) v. snýting, snot.\][/m]
snyðian
	[m1][b]snyðian[/b] [i]to go[/i] as a dog with its nose to the ground (?):--Neb is mín niþerweard . . . ic snyþige forð ([i]it is a plough that speaks[/i]), Exon. Th. 403, 12; Rä. 22, 6. \[[i]Icel.[/i] snyðja [i]to go sniffing like a dog,[/i] but applied also to the going of ships, and other things.\][/m]
-snyðian
	[m1][b]-snyðian[/b]. v. be-snyðian.[/m]
snýting
	[m1][b]snýting[/b], e; [i]f. A clearing of the nose, sneezing:--[/i]Snýtingc [i]vel[/i] fneósung [i]sternutatio[/i] vel [i]sternutamentum,[/i] Wrt. Voc. i. 46, 20. \[[i]Prompt. Parv.[/i] snytynge of a nose or candyl [i]munctura, emunctura.[/i]\] v. snýtan.[/m]
snytre
	[m1][b]snytre[/b]; [i]adj. Wise:--[/i]Se ðe sigor seleþ snytrum mihtum, and ðín mód trymeþ godcundum gifum, Cd. Th. 170, 6; Gen. 2808. v. snotor.[/m]
snytrian
	[m1][b]snytrian[/b]; [i]p.[/i] ode [i]To be[/i] or [i]to become wise:--[/i]Hwæt is se dumha, se ðe swíðe snyttraþ, hafaþ seofon tungan, hafaþ tungena gehwylc .xx. orda, hafaþ orda gehwylc engles snytro, Salm. Kmbl. 459; Sal. 230. Snytrian [i]philosophari,[/i] Hpt. Gl. 527, 63.[/m]
snytro
	[m1][b]snytro[/b], snyttro, snytero(u); [i]indecl. in sing.; pl. is used with the same force as sing.; f. Prudence, wisdom, sagacity:--[/i]Snytru [i]sapientia,[/i] Mk. Skt. Lind. Rush. 6, 2. Hwǽr com heora snyttro [i]what has become of their wisdom?[/i] Blickl. Homl. 99, 31. Wera snytero, Cd. Th. 295, 25; Sat. 492. Se þurh snytro spéd smiðcræftega wæs, 66, 14; Gen. 1084. Ic eom gewis ðínra mægena and snytro, Lchdm. i. 326, 4. Snyttro, Elen. Kmbl. 586; El. 293. Hié ðære snytro gelýfdon, Cd. Th. 217, 25; Dan. 28. Full mið snyttro (snytrum, Rush.) [i]plenus sapientia,[/i] Lk. Skt. Lind. 2, 40, Ealle ðú mid snyteru worhtest [i]omnia in sapientia fecisti,[/i] Ps. Th. 103, 23. Wísdóm &l-bar; snytro [i]sapientiam,[/i] Ps. Spl. 18, 8. Ic ðé gelǽrde swelce snytro swylce manegum ieldran gewittum oftogen is, Bt. 8; Fox 24, 28. Snyttro, 7, 3; Fox 20, 11. Þurh his godcundemeht and þurh his écean snyttro, Blickl. Homl. 121, 16. Tó héranne snytro (snyttro, Rush.) Salomones, Mt. Kmbl. 12, 42. Þurh sefan snyttro, Past. pref.; Swt. 9, 10: Exon. Th. 28, 5; Cri. 442. Beoran on breóstum sibbe and snytero, Cd. Th. 277, 19; Sat. 207. Ealle heora snytru beóþ forglendred [i]omnis sapientia eorum devorata est,[/i] Ps. Th. 106, 26. Spræc sunu Arones snytra gemyndig, Cd. Th. 148, 28; Gen. 2463. Snyttra, Exon. Th. 304, 30; Fä. 78. Þurh snyttra cræft, Andr. Kmbl. 1261; An. 631. Ðara ðe geóce tó him séceþ mid snytrum, 2307; An. 1155. On snytrum [i]in sapientia,[/i] Ps. Th. 89, 14. Mid módes snyttrum, Beo. Th. 3416; B. 1706. Snyttrum [i]wisely, prudently,[/i] Andr. Kmbl. 1292; An. 646. Ðeáh ánra gehwylc hæbbe ða .xii. snyttro Habrahames and Isaces and Iacobes, Salm. Kmbl. 150, 2. Þurh ða snyttra (snyttro, MS. O.) ðe ic fram ðam sóþan Gode onféng [i]per sapientiam mihi a Deo vero donatam,[/i] Bd. 2, 13; S. 517, 3. Paulus ðæt lof Gode betǽhte ðe him snytera (snytra, MS. F.) and wísdóm sealde, R. Ben. 4, 6. \[[i]Goth.[/i] snutrei.\] v. ge-, un-snytro.[/m]
snytro-cræft
	[m1][b]snytro-cræft[/b] ([i]or[/i] snytro ([i]gen.[/i]) cræft, cf. þurh snyttra cræft, Andr. Kmbl. 1261; An. 631), es; [i]m. Prudent skill, prudence, wisdom:--[/i]Wundra mǽst, ðæt swylc snyttrocræft ǽnges hæleþa hreþer weardade, Exon. Th. 169, 28; Gú. 1101. Se mæg ale secgan, ðam biþ snyttrucræft bifolen on ferhðe, 42, 4; Cri. 667: 239, 18; Ph. 622. Sefan sídne geþanc and snytrocræft, Cd. Th. 249, 27; Dan. 536. Daniel gespræc þurh snyttrocræft, 253, 14; Dan. 595. Ða ðe fyrngewritu þurh snyttrocræft sélest cunnen, Elen. Kmbl. 747; El. 374. Ða ðe snyttrocræft þnrh fyrn-gewrito gefrigen hæfdon, 308; El. 154. Ðé God sealde sigespéd and snyttrocræft, 2342; El. 1172. Snyttrucræft, Exon. Th. 113, 10; Gú. 155. Nǽnig ðæs swíþe þurh snyttrucræft, 294, 21; Crä. 18. Ælmihtig eácenne gást in sefan sende, snyttrocræftas, Cd. Th. 246, 29; Dan. 486.[/m]
snytro-hús
	[m1][b]snytro-hús[/b], es; [i]n. The house of wisdom:--[/i]Hé ðá swá gelóme wiðsóc snytruhúse [i]repulit tabernaculum Silon,[/i] Ps. Th. 77, 60.[/m]
soc
	[m1][b]soc[/b], es; [i]n. Suck, sucking[/i] at the breast:--On ðone dæg ðe man ðæt cild fram soce áteáh [i]in die ablactationis ejus,[/i] Gen. 21, 8. \[Seseȝ childer of her sok, A. P. 103, 391. Taken awei fro sok, or wenyd, Wick. (Isaiah 11, 8).\] v. ge-soc.[/m]
socc
	[m1][b]socc[/b], es; [i]m. A sock, kind of shoe:--[/i]Socc [i]soccus,[/i] Wrt. Voc. ii. 120, 70. Soccas [i]pedules[/i] (cf. meó), R. Ben. Interl. 92, 1. \[[i]O. H. Ger.[/i] soc [i]soccus, caliga, calicula: Icel.[/i] sokkr a [i]sock.[/i] From Latin.\][/m]
sóchtha
	[m1][b]sóchtha[/b]. v. sóhþa.[/m]
socian
	[m1][b]socian[/b]; [i]p.[/i] ode [b]I.[/b] [i]to soak[/i] (trans.), [i]to steep in a liquid:--[/i]Socodon [i]coquebant,[/i] Germ. 399, 378. [b]II.[/b] [i]to soak[/i] (intrans.), [i]to lie in a liquid:--[/i]Glædenan rinde lytelra gedó þreó pund on glæsfæt, gedó ðonne ðæs scearpestan wínes tó .v. sestras, ásete ðonne on háte sunnan . . . ðæt hit socige .iiii. dagas oþþe má, Lchdm. ii. 252, 11. Dweorge dwostlan weorp on weallende wæter, lǽt socian on lange, 240, 7: iii. 14, 17. v. súcan.[/m]
sócn
	[m1][b]sócn[/b], e; [i]f.[/i] [b]I.[/b] [i]a seeking, search, exploring.[/i] v. land-sócn, sécan, [b]I.[/b] 1. [b]II.[/b] [i]a seeking, desiring, trying to get.[/i] v. mete-sócn, sécan, [b]I.[/b] 2. [b]III.[/b] [i]a seeking[/i] to obtain an end. v. hláford-sócn, sécan, [b]I.[/b] 3. [b]IV.[/b] [i]a seeking[/i] for information, [i]question, inquiry,[/i] v. sécan, [b]I.[/b] 5:--Be monigum sócnum and frignyssum ða ðe him nýdþearflíce gesewen wǽron [i]de eis quae necessariae videbantur quaestionibus,[/i] Bd. 1, 27; S. 488, 33. [b]V.[/b] [i]a seeking, visiting[/i] of a place, [i]attendance[/i] at a place, [i]resort.[/i] v. cyric-sócn, sécan, [b]II. 2:--[/b]Wé úre synna georne bétan mid fæstene and mid ælmessan and mid ciriclícere sócne ([i]with going to church[/i]), Wulfst. 134, 17. Ðá tówende se biscop ðæt weofod and ða dwollícan sócne mid ealle ádwæscte ([i]put an end to the resorting to the place, which had been supposed erroneously to be holy),[/i] Homl. Th. ii. 508, 5. Ic cýþe ðæt ic nelle sócne habban tó mínum híréde ðone ðe mannes blód geóte ǽr hé hæbbe godcunde bóte underfangen . . . [i]I declare that I will not that he who sheds man's blood have resort to my court before he have undertaken ecclesiastical 'bót'[/i] . . . , L. Edm. S. 4; Th. i. 248, 22. \[Cf. From sócne þes folkes [i]free from the resort of the people,[/i]) Laym. 2365. Sookne or custom of hauntynge [i]frequentacio, concursus,[/i] Prompt. Parv. 463, col. 2. Gret soken hadde this meller With whete and malt of al the londe aboute, Chauc.Reeve's T. 67.\] [b]VI.[/b] [i]a seeking for protection[/i] or [i]a place so sought, refuge, sanctuary, asylum,[/i] (1) in a general sense:--Ic séce sócne [i]refugio,[/i] of ðam is [i]refugium[/i] sócn, Ælfc. Gr. 28, 6; Zup. 179, 13-14. Ðǽr se freónd wunaþ on ðære sócne ðe ic ða sibbe wið hine healdan wille, Exon. Th. 145, 1; Gú. 688. (2) as a technical term in reference to the protection afforded by a church or by the king's court, etc. v. ciric-, friþ-sócn:--Gif hwilc þeóf oþþe reáfere gesóhte ðone cing oþþe hwylce cyrican and ðone biscop, hé hæbbe nigon nihta fyrst. And gif hé ealderman oþþe abbud oþþe þegen séce, hæbbe þreora nihta fyrst. And gif hine hwá lecge binnan ðæm fyrste, ðonne gebéte hé ðæs mundbyrde ðe hé ǽr sóhte, oþþe hé hine twelfa sum ládige, ðæt hé ða sócne nyste. And séce hé swylce sócne swylce hé séce, ðæt hé ne sý his feores wyrðe bútan swá feola nihta swá wé hér cwǽdon, L. Ath. iv. 4; Th. i. 224, 2. Be ciricena sócnum. Gif hwá ðara mynsterháma hwelcne for hwelcre scylde geséce ðe cyninges feorm tó belimpe oþþe óðerne frióne hiéréd ðe árwyrðe sié, áge hé þreora nihta fierst him tó gebeorganne, L. Alf. pol. 2; Th. i. 60, 22. Cf. Si fur qui furatus est postquam concilium fuit apud Ðunres-feld, vel furetur, nullo modo vita dignus habeatur, non per socnam, non per pecuniam, si per verum reveletur in eo, L. Ath. iii. 6; Th. i. 218, 30. [b]VII.[/b] [i]a seeking[/i] with hostile intent, [i]an attack,[/i] v. hám-sócn, sécan, [b]III:--[/b]Ic ðære sócne ([i]the hostility of Grendel[/i]) singales wæg mód-ceare micle, Beo. Th. 3558; B. 1777. [b]VIII.[/b] as a legal term, frequently in connection with [i]sacu.[/i] Kemble says:'Sócn is [i]inquisitio,[/i] the preliminary and initiative in Sacu, in other words the right of investigating, necessary to and a part of power of holding plea,' Cod. Dip. Kmbl. i. xlv. But from a Latin version of a charter it would seem that [i]sócn[/i] was the power of [i]seeking[/i] or levying fines; the English 'Ic an heom ðæt hý habben saca and sócna' is rendered by 'cedens ut habeant privilegium tenendi curiam ad causas cognoscendas et dirimendas lites inter vasallos et colonos suos ortas, cum potestate transgressores et calumniae reos mulctis afficiendi easque levandi,' iv. 202, 7. Other instances of the occurrence of the word, whose Latin form is often [i]soca,[/i] are the following:--Ic habbe gegeofen . . . Ælfwine abbod saca and sócna ([i]sacam et socam,[/i] Lat.) . . . And ic wylle ðæt seó sócne ([i]soca,[/i] Lat.) wiðinnen Bichámdíc licge intó Ramesége on eallen þingen swá full swá ic heó méseolf áhte . . . and se abbod and ða gebróðra intó Ramsége habben ða sócne ([i]socam[/i]) ofer heom . . . And in ǽlcer\[e\] scíre ðǽr sanctus Benedictus hafþ land inne \[habbe hé\] his saca and his sócne . . . swá hwylc man swá ða sócne áhe, Sanctus Benedictus habbe his freódóm on eallen þingen, 208, 19-209, 14. Mórtún and eal seó sócna ðe ðǽrtó héreþ, vi. 148, 36. Ne gyrne ic ðínes ne sace ne sócne [i]I desire nothing of yours, neither your privileges nor your rights,[/i] L. O. 14; Th. i. 184, 16. Cyninges þegenes heregeata ðe his sócne hæbbe, L. C. S. 72; Th. i. 414, 16. Nán man náge náne sócne ofer cynges þegen búton cyng sylf, L. Eth. iii. 11; Th. i. 296, 23. \[Þe reue of Rotland sokene, Piers P. 2, 110. [i]Goth.[/i] sókns [i]quaestio: O. H. Ger.[/i] sóhni [i]inquisitio: Icel.[/i] sókn [i]an attack;[/i] as a law-term, [i]an action, prosecution; an assemblage of people[/i] at church, etc.; [i]a parish[/i] ([i]Dan.[/i] sogn).\] v. cyric-, friþ-, hám-, hláford-, land-, mete-, scip-sócn.[/m]
sod
	[m1][b]sod[/b]. v. ge-sod.[/m]
Sodoma
	[m1][b]Sodoma[/b], Sodome, an; [i]or indecl. The town of Sodom:--[/i]Ða cininingas of Sodoman and Gomorran . . . on ðám burgum Sodoma and Gomorra, Gen. 14, 10, 11. Hé eardode on ðære byrig Sodoma, 13, 12. Hig eodon tó Sodoman weard, 18, 22. On dære byrig Sodoman, 18, 26. On Sodoman weallsteápe burg, Cd. Th. 145, 6; Gen. 2401. Woldon Sodome burh werian, 119, 6; Gen. 1975.[/m]
Sodome
	[m1][b]Sodome[/b]; [i]pl. The people of Sodom:--[/i]Hí lǽrdon hira synna swá swá Sodome dydon . . . Gif Sodome hira synna hǽlen, Past. 55; Swt. 427, 28. Sodoma lande (eorðe Sodominga, Rush.), Mt. Kmbl. 10, 15. On Sodomum (Sodomingum, Rush.), 11, 23.[/m]
Sodomingas
	[m1][b]Sodomingas[/b]. v. preceding word.[/m]
Sodomisc
	[m1][b]Sodomisc[/b]; [i]adj. Of Sodom:--[/i]Sodomisc cynn, Cd. Th. 116, 12; Gen. 1935. [i]Used as a noun,[/i] sodomita:--Sodomisce .vii. geár fæston [i]sodomitae .vii. annos jejunent,[/i] L. Ecg. P. iv. 68, 5; Th. ii. 228, 16.[/m]
Sodomitisc
	[m1][b]Sodomitisc[/b]; [i]adj. Of Sodom:--[/i]Ða Sodomitiscan menn, Gen. 13, 13. Sodomitiscra cining, 14, 17: 18, 20.[/m]
Sodom-ware
	[m1][b]Sodom-ware[/b]; [i]pl. The people of Sodom:--[/i]Cómon Sodomware, Cd. Th. 148, 4; Gen. 2451: 120, 18; Gen. 1996. Búton Sodomwarum ánum, Blickl. Homl. 79, 10.[/m]
sófte
	[m1][b]sófte[/b] (sóft?); [i]adj. Soft:--[/i]Sófte [i]suavis,[/i] Ælfc. Gr. 9, 28; Zup. 54, 5. [b]I.[/b] [i]soft[/i] (of sleep), [i]quiet, undisturbed:--[/i]Ic sóftum slǽpe mé gereste, Homl. Th. i. 566, 22. [b]II.[/b] [i]soft, luxurious:--[/i]Ne hé ne cume on wearmum bæðe ne on sóftum bedde, L. Ælfc. C. 11; Th. ii. 280, 22. On ðam sóftum baðe, Homl. Skt. i. 11, 231. [b]III.[/b] [i]gentle, not harsh, not stern,[/i] v. sófte, [b]III[/b] \[ :--He wæs swíðe gód and sófte man and dyde mycel tó góde, Chr. 1114; Erl. 244, 38. Hé milde man was and sófte and gód, 1137; Erl. 261, 31.\] v. séfte.[/m]
sófte
	[m1][b]sófte[/b]; [i]cpve.[/i] sóftor, séft; [i]adv. Softly, gently:--[/i]Sófte [i]suaviter,[/i] Ælfc. Gr. 38; Zup. 228, 6: [i]gradatim,[/i] Wrt. Voc. ii. 41, 37: [i]pedetemtim,[/i] 81, 39: [i]sensim,[/i] 120, 41. Ðone sófte langan [i]morosam,[/i] 32, 6. [b]I.[/b] of sleep, rest, etc., [i]softly, quietly, without disturbance:--[/i]Hé sófte swæf, Cd. Th. 12, 2; Gen. 179. Reste hé hine sófte, Lchdm. ii. 292, 7: Ps. Th. 77, 65. [b]II.[/b] [i]calmly, at ease, without trouble:--[/i]Ðǽr mé sófte byþ, ðǽr ic beó fægere beþeaht fiðerum ðínum, Ps. Th. 60, 3. Hié sófte ðæs bidon, Exon. Th. 10, 3; Cri. 146. Hí willniaþ manifeald earfoþe tó þrowianne, for ðam ðe hí willniaþ mǽran áre mid Gode tó habbanne, ðonne ða habbaþ ðe sóftor libbaþ, Bt. 39, 10; Fox 228, 17: Shrn. 163, 20. Ðæt ic ðý séft mǽge mín álǽtan líf and leódscipe [i]that with mind the more at ease I may relinquish life and people,[/i] Beo. Th. 5492; B. 2749. [b]III.[/b] [i]gently, not harshly:--[/i]Ðú sófte wealdest gesceafta, Met. 20, 7. Ðú sófte gedést, ðæt hí ðé selfne gesión móten, 20, 272. [b]IV.[/b] [i]without discord:--[/i]Gebunden gesiblíce sófte tógædere, Met. 20, 68. [b]V.[/b] [i]easily, without opposition:--[/i]Ne sceole gé swá sófte sinc gegangan, ús sceal ord and ecg ǽr geséman, Byrht. Th. 133, 32; By. 59. \[[i]O. Sax.[/i] sáfto: [i]O. H. Ger.[/i] samfto [i]facile.[/i]\] v. un-sófte.[/m]
sóftness
	[m1][b]sóftness[/b], e; [i]f. Softness, ease;[/i] in a bad sense, [i]luxury, effeminacy:--[/i]Heora fela wǽron mid olfendes hǽrum tó líce gescrýdde, and ðǽr láðode sóftnys, Homl. Th. ii. 506, 24. Mid sóftnysse and mid yfelum lustum, i. 270, 5: Homl. As. 15, 59. Ða ðe ðǽr ([i]in heaven[/i]) singaþ ne swincaþ on ðam sange, ac mid sóftnysse bútan geswince hí heriaþ ðone Hǽlend, 43, 470. Sóftnysse [i]luxuriam,[/i] Germ. 401, 19.[/m]
sogoþa
	[m1][b]sogoþa[/b], an; [i]m.[/i] [b]I.[/b] [i]hiccough, heartburn[/i] (?):--Gyf men sý sogoþa getenge oððe hwylc innan-gundbryne . . . ðonne wéne ic ðæt hyt him wel fremie ge wið sogoðan ge wið ǽghwylcum incundum earfoðnyssum Lchdm. i. 196, 16-21. Of hómena stiéme and of wlætan cymþ eágna mist and sió scearpnes and sogoþa ðæt déþ wið ðon is ðis tó dónne [i]the acidity and heartburn[/i] (?) [i]cause that against which this is to be done,[/i] ii. 28, 1. Wið sogoþan and geohsan ðe of milte cymþ, 248, 1. Ne yrne he ðe læs hé mid ðæs rynes éðgunge hwylcne wleattan and sogeðan on his heortan ne ástyrige [i]lest the running cause nausea or give him heartburn[/i] (?): the Latin version has 'ut non scurilitas inveniat fomitem,' R. Ben. 68, 3. [b]II.[/b] [i]gastric juice[/i] (?) :--Lǽcedómas ðe gefóge sind ge heáfde ge heortan and wambe and blǽdran and sogeþan, Lchdm. ii. 166, 3. v. ælf-sogoþa, súgan.[/m]
soht
	[m1][b]soht[/b]. v. suht.[/m]
sóhþa?
	[m1][b]sóhþa?[/b] Sochtha glosses [i]iota,[/i] Wrt. Voc. ii. 112, 4. [i]The word is written[/i] sohctha, 45, 72. [i]Somner suggests[/i] ioctha.[/m]
sol
	[m1][b]sol[/b] [i]a sole[/i] (?), 'a collar of wood, put round the neek of cattle to confine them to the stelch. "A bow about a beestes necke." Palsgrave.' Halliwell. '[i]Sole,[/i] a rope or halter to tie cattle in the stall,' Kennett's Parochial Antiquities. Among 'husbandlie furniture' Tusser gives '[i]soles,[/i] fetters, and shackles \[cf. [i]however[/i] sál.\]:--Sol [i]orbita,[/i] Wrt. Voc. ii. 65, 6.[/m]
sol
	[m1][b]sol[/b], es; [i]n.:[/i] solu, we, e; [i]f. Mire[/i] or [i]a miry place[/i] \[Halliwell gives [i]soul, sole=[/i]a dirty pond, as a Kentish word\]:--Sol [i]volutabrum,[/i] Wrt. Voc. i. 37, 22. On grǽgsole burnan; andlang burnan on grǽgsole hagan, Cod. Dip. Kmbl. v. 336, 24. Wið Heortsolwe, iii. 391, 32. Of ðam wylle on ðæt heorotsol; of ðam heorotsole, ii. 249, 37. In ða heortsole; of ðære sole, iii. 380, 6. On ðæt sol; of ðan sole on ða ealdan strǽte, Cod. Dip. B. i. 518, 40. Sole [i]volutabro,[/i] Wrt. Voc. ii. 97, 17. Tó sole &l-bar; fýlþe [i]ad volutabrum,[/i] Hpt. Gl. 477, 70. Seomode on sole sídfæðmed scip, Beo. Th. 609; B. 302. Sió sugu hí wile sylian on hire sole æfter ðæm ðe hió áþwægen biþ, Past. 54; Swt. 419, 27. Gif swín eft filþ on ðæt sol, Swt. 421, 3. Þonon ðæt cume in ða reádan sole, Cod. Dip. Kmbl. iii. 375, 8. In reádan solo, Txts. 431, 6. Ad stagnum quendam cujus vocabulum est Ceabban solo, Cod. Dip. Kmbl. iii. 388, 2. Tó Higsolon; of Higsolon, 219, 3. Swín simle willnaþ licgan on fúlum solum . . . ðeáh hí beswemde weorþon, ðonne sleáþ hé eft on ða solu and bewealwiaþ þǽron, Bt. 37, 4; Fox 192, 26-29. \[Cf. sol; [i]adj. filthy:--[/i]Wule a sol cloð et one cherre beon hwit iwaschen? A. R. 324, 1. His (the priest's) alter cloð great and sole, and hire (the priest's concubine's) chemise smal and hwit; and te albe sol, and hire smoc hwit, Rel. Ant. i. 129. Solwy [i]dirty,[/i] Wrt. Voc. i. 171, 41. [i]O. H. Ger.[/i] sol [i]volutabrum.[/i]\] v. Sol-mónaþ, solian, sylu, sylian.[/m]
sól
	[m1][b]sól[/b], e; [i]f.[/i] (?) [i]The sun:--[/i]Ne ðé sunne on dæge sól ne gebærne [i]per diem sol non uret te,[/i] Ps. Th. 120, 6. \[[i]Goth.[/i] sauil; [i]n.: Icel.[/i] sól; [i]f.[/i]\] v. sunne.[/m]
solate
	[m1][b]solate[/b], solcen, solen, solere. v. sólsece, a-, be-solcen, solu, solor.[/m]
solian
	[m1][b]solian[/b]; [i]p.[/i] ode [i]To make[/i] or [i]to become foul:--[/i]Searo hwít solaþ sumur hát cólaþ eorðmægen ealdaþ ellen cólaþ [i]the armour[/i] or [i]implement that was bright grows rusty, summer that was hot grows cool, earthly might grows old, strength grows chill,[/i] Exon. Th. 354, 57; Reim. 67. \[Cf. Nis noht so hot þat hit na coleþ, ne noht so hwit þat hit ne soleþ, O. and N. 1276. [i]O. H. Ger.[/i] bi-, gi-solót [i]made filthy.[/i]\] v. sol, sylian.[/m]
Sol-mónaþ
	[m1][b]Sol-mónaþ[/b], es; [i]m. The old name for February:--[/i]Ðonne se Solmónaþ biþ geendod, ðonne biþ seó niht feówertýne tída lang and se dæg týn tída, Shrn. 59, 2. Solmónaþ sígeþ tó túne, Februarius, Menol. Fox 31; Men. 16. \[The first part of the compound is of doubtful meaning. Bede says, 'Solmónaþ dici potest mensis placentarum, quas in eo diis suis \[Angli\] offerebant;' but there is no word [i]sol=[/i]placenta, unless it be found in the gloss [i]panibus sol,[/i] Epinal Glossary, ed. Sweet, p. 21 a, 11. Kluge takes the word to be [i]sól=[/i]sun, and observes 'die form des kuchens war für die benennung massgebend,' Engl. Stud. viii. 479. [i]Sol=[/i]mire would give a name that suggests the later February fill-dyke, and would not be inappropriate. The form [i]sille, selle[/i] is found in some L. G. dialects, and also [i]sporkel,[/i] which may be connected with [i]spurcalia.[/i] See Grimm, Gesch. D. S. c. vi.\][/m]
solor
	[m1][b]solor[/b], soler\[e?\], es; [i]m. An upper chamber, a soler.[/i] v. Halliwell's Dict.:--Ic wilnige ðætte ðeós sprǽc stigge on ðæt ingeþonc ðæs leorneres suǽ suǽ on sume hlǽdre óððæt hió fæstlíce gestonde on ðæm solore ðæs módes [i]until it stand firmly in the upper chamber of the mind,[/i] Past. proem.; Swt. 23, 18. Se fugel ofer heánne beám hús getimbreþ, and gewícaþ ðǽr sylf in ðam solere [i]in that upper chamber[/i] ([i]its nest[/i]), Exon. Th. 212, 2; Ph. 204. \[Soler [i]solarium,[/i] Wrt. Voc. i. 178, 12. Solere, 273, col. 2. Solere or lofte [i]solarium, hectheca,[/i] Prompt. Parv. 464 (see note). Garytte, hey solere [i]specula,[/i] 187. Wicklif (Jos. 2, 6) uses the word for the flat roof of a house. [i]O. Sax.[/i] soleri [i]an upper room[/i] (Mk. 14, 14). [i]O. H. Ger.[/i] soleri, solær [i]solarium, coenaculum: Ger.[/i] söller. [i]From Lat.[/i] solarium.\][/m]
sólsece
	[m1][b]sólsece[/b], sólosece, an; [i]f. Heliotrope:--[/i]Sólsece vel sigelhwerfe [i]solsequium[/i] vel [i]heliotropium,[/i] Wrt. Voc. i. 30, 30. Sólsæce [i]solsequium,[/i] 79, 15. Ðás wyrte ðe man solate and óðrum naman sólosece nemneþ, Lchdm. i. 178, 21. Cf. sólesege [i]solata,[/i] iii. 305, col. 1. Halliwell gives solsekille.[/m]
solu
	[m1][b]solu[/b], an, e (?); [i]f. A sole, a sandal:--[/i]Solen [i]soleae,[/i] Wrt. Voc. i. 26, 18. \[[i]Goth.[/i] sulja [i]a sandal: O. H. Ger.[/i] sola, [i]pl.[/i] solun, sola [i]solea, sandallo, planta. From Lat.[/i] solea.\][/m]
solu
	[m1][b]solu[/b] [i]mire.[/i] v. sol.[/m]
som
	[m1][b]som[/b], som-. v. sam, sam-.[/m]
sóm
	[m1][b]sóm[/b], e; [i]f.[/i] [b]I.[/b] [i]agreement, concord:--[/i]Beó eallum mannum sibb and sóm gemǽne, and ǽlc sacu tótwǽmed, L. Eth. vi. 25; Th. i. 320, 28: L. C. E. 17; Th. i. 370, 10: Wulfst. 118, 3. Ðám dómbócum ðe se heofonlíca Wealdend his folce gesette tó sóme and tó sehtnesse, Homl. Th. ii. 198, 19. Tó sibbe and tó sóme, Chart. Th. 231, 35. Hé sceal beón symle ymbe sóme and ymbe sibbe [i]he shall ever be engaged in promoting concord and peace,[/i] L. I. P. 7; Th. ii. 312, 13. Sibbe and sóme lufie man georne, Wulfst. 73, 16. [b]II.[/b] [i]the bringing about of concord, reconciliation, adjustment of differences:--[/i]Nán sacu ðe betweox preóstan s ne beó gescoten tó woroldmanna sóme [i]no dispute between priests shall be referred to the adjustment of secular men,[/i] L. Edg. C. 7; Th. ii. 246, 4. Bisceopum gebyraþ, gyf ǽnig óðrum ábelge, ðæt man geþyldige óð geférena sóme, L. I. P. 10; Th. ii. 316, 35. [b]III.[/b] [i]an agreement, arrangement[/i] of a matter in dispute:--Ús eallan ðe æt ðære sóme wǽran, Chart. Th. 171, 1. v. un-sóm; séman, ge-sóm.[/m]
són
	[m1][b]són[/b], es; [i]m. A musical sound, music[/i] vocal or instrumental:--Nán neát nyste nǽnne andan tó óþrum for ðære mergþe ðæs sónes . . . Hé wæs oflyst ðæs seldcúþan sónes ([i]the music of Orpheus' harp[/i]), Bt. 35, 6; Fox 168, 11, 23. Ða hearpan strengas se hearpere sníðe ungelíce tiéhþ and styreþ and mid ðý gedéþ ðæt hí náwuht ungelíce ðæm sóne ne singaþ ðe hé wilnaþ [i]chordas tangendi artifex, ut non sibimetipsi dissimile canticum faciat, dissimiliter pulsat,[/i] Past. 23; Swt. 175, 8. Gif hit mycel geférǽden is sýn hý ([i]the psalms[/i]) mid antefene gesungere, gif seó geférǽden lytel is, sýn hý forðrihte bútan sóne gesungene [i]si major congregatio fuerit cum antiphonis, si vero minor in directum psallantur,[/i] R. Ben. 41, 9. In efnum sónum [i]iu consonantibus,[/i] Mk. Skt. p, 1, 13. Sónas tó singanne on cyricean [i]sonos cantandi in ecclesia,[/i] Bd. 4, 2; S. 565, 35. \[[i]Icel.[/i] sónn. From Latin.\][/m]
sóna
	[m1][b]sóna[/b]; [i]adv. Soon, immediately, directly, at once:--[/i]Sóna [i]actutum,[/i] Wrt. Voc. ii. 5, 2: 82, 70: [i]extemplo,[/i] 31, 45. Hí wǽron sóna deáde [i]they died at once,[/i] Bd. 1, 12; S. 481, 22. Lege ðǽrtó, ðonne biþ hit sóna gebét, Lchdm. i. 116, 13: 118, 11. Ǽlc cræft biþ sóna forealdod, Bt. 17; Fox 60, 10. And sóna ([i]statim[/i]) gást hine on wésten genýdde, Mk. Skt. 1, 12, 10. Hí ðá sóna forléton hyra nett, Mt. Kmbl. 4, 22. Ðá sóna ([i]continuo[/i]) forscranc ðæt fictreów, 21, 19: Cd. Th. 53, 16; Gen. 862. Ðá sóna and hræðe [i]ac[/i]\[[i]t[/i]\][i]utum,[/i] Wrt. Voc. ii. 9, 17. Forhwon ne woldest ðú sóna hraþe ða dígolnesse mé cýþan [i]quare non citius hoc compertum mihi revelare voluisti?[/i] Bd. 4, 25; S. 601, 21. Se ðe wille wyrcan wæstmbǽre lond, átió of ðæm æcere ǽrest sóna ([i]first of all;[/i] cf. ǽrest, Bt. Fox 78, 22) fearn and þornas, Met. 12, 2, 25. Eft sóna [i]again,[/i] Soul Kmbl. 134; Seel. 67. Sóna æfter ðæra daga gedréfednesse [i]statim post tribulationem dierum illorum,[/i] Mt. Kmbl. 24, 29: Cd. Th. 304, 14; Sat. 630. Sóna ðæs forman geáres ðá Decius féng tó ríce, Homl. Skt. i. 23, 476. Sóna ðæs ðe hé ðam biscopsetle onféng [i]ubi sedem episcopalem accepit,[/i] Bd. 1, 33; S. 498, 29. Ðá sóna ðæs ðe ðis fæsten geworht wæs [i]quo mox condito,[/i] 1, 12; S. 481, 12. Sóna hraþe ðæs ðe hé biscop geworden wæs [i]mox ut ipse pontificatus officio functus est,[/i] 2, 1; S. 501, 34. Sóna ðæt him bet wæs [i]nec mora, melius habere coepit,[/i] 3, 13; S. 539, 6. Sóna swá seó sunne sealte streámas oferhlifaþ, swá se fugel of beáme gewíteþ, Exon. Th. 206, 1; Ph. 120. Sóna swá . . . , ðá, Met. 8, 1. \[[i]O. Sax.[/i] sán, sáno: [i]O. Frs.[/i] són, sán: cf. [i]Goth.[/i] suns.\][/m]
són-cræft
	[m1][b]són-cræft[/b], es; [i]m. Music:--[/i]Sóncræft [i]musicam,[/i] Anglia xiii. 38, 306.[/m]
sond
	[m1][b]sond[/b], song. v. sand, sang.[/m]
sopa
	[m1][b]sopa[/b], an; [i]m. A sup, draught:--[/i]On wearmum wætre drince betonican týn sopan, Lchdm. ii. 134, 22. Súpe cú buteran .viii. morgnas .iii. sopan, 294, 1. \[Þer (in hell) is o wateres flod . . . a þusen saulen beoþ bi sore ofþurst . . . ne moten heo biden neuer o sope, Misc. 152, 169. Þyse renkeȝ schul neuer suppe on sope of my seve, Allit. Pms. 41, 108. [i]Icel.[/i] sopi [i]a sup, mouthful.[/i]\] v. súpan.[/m]
sopp-cuppe
	[m1][b]sopp-cuppe[/b], an ; [i]f. A sop-cup, a cup into which sops were put:--[/i]Ic ann mínæn cinæhláfordæ ánræ sopcuppan, Chart. Th. 553, 31: 554, 4. Ic ann Ælfwerdæ ánræ sopcuppan and Æþelwerde ánæs drincæhornæs, 555, 4. Ánæ soppcuppan an þrým pundum, 527, 7. Twá sopcuppan, 522, 22. See Brand's Popular Antiquities, on Nuptial Usages, ii. 84-6, and next word.[/m]
soppe
	[m1][b]soppe[/b] (?) [i]a sop.[/i] \[Soppe [i]offa,[/i] soppe in wyne [i]vipa,[/i] Prompt. Parv. 465. Cf. [i]vipa[/i] a wynsope, [i]offa[/i] a ale sope, Wrt. Voc. i. 242, col. 1. Ase is a zop of hot bryead huanne me hit poteþ into wyn, Ayenb. 107, 5. Wel loved he by the morwe a sop in wyn, Chauc. Prol. 334. If he soupeth, he etc but a soppe of [i]spera-in-deo,[/i] Piers P. 15, 175. [i]Icel.[/i] soppa.\] v. preceding word.[/m]
soppian
	[m1][b]soppian[/b] [i]to sop:--[/i]Genim hláf, geseóð on gáte meolce, soppige on súþerne \[drenc\], Lchdm. ii. 228, 31.[/m]
sorg
	[m1][b]sorg[/b]. v. sorh.[/m]
sorgian
	[m1][b]sorgian[/b], sorhgian ([i]and[/i] sorgan, v. [i]pres. part.[/i] sorgende); [i]p.[/i] ode, [b]I.[/b] [i]to care, be anxious, feel anxiety[/i] or [i]care,[/i] (a) with a clause:--Hé nalles sorgode hwæðer siððan á Drihten ámetan wolde wrece be gewyrhtum [i]he felt no anxiety as to whether the Lord would ever mete out vengeance according to deserts,[/i] Met. 9, 34. Hí lyt sorgodon hwylc him ðæt edleán æfter wurde, Andr. Kmbl. 2456; An. 1229. (b) [i]with preps.[/i] ymbe, for:--Hé sorgaþ ymb ða ([i]useless works[/i]) and biþ ðara suíðe gemyndig and forgiett his selfes [i]mens fit in exteriorum dispositione sollicita, et sui ignara,[/i] Past. 4, 1; Swt. 37, 19. Geþenceaþ ðæt gé winnaþ and á embe ðæt sorgiaþ, ðæt wé úrne líchoman gefyllan, Blickl. Homl. 99, 6. Ða ðe for his lífe lyt sorgedon, Exon. Th. 116, 19; Gú. 209. Nó ðú ymb mínes ne þearft líces feorme leng sorgian, Beo. Th. 907; B. 451. (c) absolute:--Hé sceal winnan and sorgian, ðonne se dæg cume ðæt hé sceole ðæs ealles ídel hweorfan, Blickl. Homl. 97, 25. Sorgiende [i]anxius,[/i] Wrt. Voc. i. 287, 67. Sorgende, ii. 6, 66. Hú him woruldmanna seó unclǽne gecynd cearum sorgende hearde ondréde, Exon. Th. 63, 10; Cri. 1017. Sume dæge ðæt hé sorgiende ([i]sollicitus[/i]) bád hwonne seó ádl tó him cóme, Bd. 3, 12; S. 537, 6. Ac hwæðere sorhgiende móde geornlíce þohte [i]sed multum solicitus ac sedula mente cogitans,[/i] 2, 12; S. 514, 28. [b]II.[/b] [i]to sorrow, grieve, be sorry,[/i] (a) [i]with preps.[/i] ymbe, for, on:--Gif ðú hafast mid ðé wulfes hrycghǽr . . . on síðfæte, bútan fyrhtu ðú ðone síð gefremest, ac se wulf sorgaþ ymbe his síð [i]the wolf will be sorry for his journey,[/i] Lchdm. i. 360, 22. Sweþe on ðon sorhgedon ðæt hí ðam láreówe onfón ne woldon ðe hí him tó sendon [i]de non recepto quem miserant predicatore dolentes,[/i] Bd. 3, 5; S. 527, 29. Wit hreówige mágon sorgian for his síðe, Cd. Th. 49, 30; Gen. 800. Sorgiende for ðám ermþum, Bt. 38, 1; Fox 196, 7. (b) absolute:--Sorgedon Adam and Eve, and him oft betuh gnornword gengdon, Cd. Th. 47, 24; Gen. 765. Ne sorga, snotor guma, sélre biþ æghwæm ðæt hé his freónd wrece, ðonne hé fela murne, Beo. Th. 2772; B. 1384. Ða woruldáre ðe ðú nú sorgiende ánforléte, Bt. 7, 3; Fox 20, 12: Cd. Th. 22, 28; Gen. 347. Ðǽr mon mæg sorgende folc gehýran hygegeómor, Exon. Th. 55, 28; Cri. 890. Sume ofer sǽ sorgiende ([i]dolentes[/i]) gewiton, Bd. 1, 15; S. 484, 7. Him sorgendum sár óðclífeþ, Exon. Th. 77, 35; Cri. 1267. \[[i]Goth.[/i] saurgan [i]to be anxious; to sorrow: O. Sax.[/i] sorgón: [i]O. H. Ger.[/i] sorgén: [i]Icel.[/i] sorga.\] v. be-, for-sorgian.[/m]
sorgung
	[m1][b]sorgung[/b], e; [i]f. Sorrowing, grieving, sorrow, grief:--[/i]Ðǽr ([i]in hell[/i]) is sorgung and sárgung and á singal heóf, Wulfst. 114, 4.[/m]
sorh
	[m1][b]sorh[/b], sorg, sorhg, e; [i]f.[/i] [b]I.[/b] [i]care, anxiety:--[/i]Sorg [i]accidia, tedium[/i] vel [i]anxietas,[/i] Wrt. Voc. ii. 99, 17: [i]cura,[/i] 19, 62. Mec sorg dreceþ on sefan, ic ne mæg rǽd áhycgan, Cd. Th. 131, 21; Gen. 2179. Nis mé ðæs deáþes sorg [i]death causes me no anxiety,[/i] Exon. Th. 125, 7; Gú. 350. Fréfrigende gesihþe seó him ealle ða nearonesse ðære gemyngedan sorhge áfyrde [i]visionem consolatoriam, quae omnem ei anxietatem memoratae solicitudinis auferret,[/i] Bd. 4, 11; S. 579, 34. Ða ðe nǽfre nánne mon buton sorge ([i]securum[/i]) ne forlǽtaþ, Bt. 7, 2; Fox 18, 14. Ðæt gé lybbon eówre líf bútan ǽlcre sorge [i]absque ullo pavore,[/i] Lev. 25, 18. Ús biþ sibb æfter sorge, Andr. Kmbl. 3134; An. 1570. Ne biþ him on ðám wícum wiht tó sorge [i]there shall be nothing in heaven to came them anxiety,[/i] Exon. Th. 238, 29; Ph. 211. Gé mé lyt sorge sealdun [i]ye caused me little care,[/i] 121, 13; Gú. 288. Ne ic ðæs deáðes hafu sorge on móde, 166, 12; Gú. 1041: 308, 20; Seef. 42: 376, 33; Seel. 164. Sorgum [i]curis,[/i] Wrt. Voc. ii. 19, 63. Heorte mid sorgum gedréfed, Judth. Thw. 22, 31; Jud. 88. Ferhð sorgum ásǽled, Cd. Th. 132, 18; Gen. 2195. [b]II.[/b] [i]sorrow, grief, affliction, trouble:--[/i]Ne biþ ðǽr sorg ne wóp, Blickl. Homl. 103, 36. Wát se ðe cunnaþ, hú slíþen biþ sorg tó geféran, Exon. Th. 288, 13 ; Wand. 30: 288, 30; Wand. 39. Mec sorg bicwom . . . ic bihlyhhan ne þearf siðfæt ðisne, 273, 33; Jul. 525. Ðæt wæs Satane sár tó geþolienne, micel módes sorg, Andr. Kmbl. 3376; An. 1692. Ne frín ðú æfter sǽlum, sorh is geníwod, Beo. Th. 2649; B. 1322: Ps. Th. 118, 28. Sorh is mé tó secganne, hwæt . . . [i]it is a grief to me to tell, what[/i] . . . , Beo. Th. 950; B. 473. Se Hǽlend wiste ðæt his gingran wolde unróte beón . . . Wǽron swá manigfealdlíce sorga Cristes þegnum . . . Wæs him micel langung and sorh on heora heortan, ðá hié ðæt ongeáton, ðæt hé leng mid him líchomlíce wunian nolde; hé hié . . . fréfrede for ðære gelómlícan sorge, Blickl. Homl. 135, 14-23. Nú hý ðé willaþ on murnunga gebringan ðonne hié ðé fram hweorfaþ tó hwæm cumaþ hí ðonne elles bútan tó tácnunge sorge\[s\] and anfealdes sáres [i]si calamitosos fugiens facit, quid est aliud fugax, quam futurae quoddam calamitatis indicium,[/i] Bt. 7, 2; Fox 18, 21. Ne hié sorge wiht, weorces wiston; ac hié wel meahton libban, Cd. Th. 49, 1; Gen. 785. Wraðu wíta gehwylces, sæce and sorge, Elen. Kmbl. 2059; El. 1031. Seó hreówsung ne beoþ ná bútan sorge, Bt. 31, 1; Fox 110, 29. Wedera helm æfter Herebealde heortan sorge weallende wæg . . . mid ðære sorge, ðá him sió sár belamp, gumdreám ofgeaf, Beo. Th. 4937; B. 2468. Sægde him tó sorge, ðæt hý ðone grénan wong ofgiefan sceoldan, Exon. Th. 130, 32; Gú. 447: 39, 11; Cri. 620. Gé ðæs næfdon náne sorge ([i]luctum[/i]), Past. 32, 1; Swt. 211, 10. Weán cúðon, sár and sorge, Cd. Th. 5, 21; Gen. 75: Beo. Th. 239; B. 119. Ðú his ([i]for it[/i]) sorge ne þearft beran on ðínum breóstum, Cd. Th. 45, 28; Gen. 733. Ic ða sorge gemon, hú ic bendum fæst bisga unrím dreág, Exon. Th. 280, 5; Jul. 624. Hyge wearð mongum blissad sáwlum, sorge tóglidene, 71, 31; Cri. 1164. Sorga sárost, 122, 19; Gen. 2029. Sorga mǽst, 308, 22; Sat. 696. Weána gehwylcne, sídra sorga, Beo. Th. 300; B. 149. Holofernus ðe ús monna mǽst morþra gefremede, sárra sorga, Judth. Thw. 24, 10. Sorgna hátost, Exon. Th. 163, 12; Gú. 992. Manna bearn sorgum sáwaþ, 6, 18; Cri. 86. Ne biþ him hyra yrmðu án tó wíte, ac ðara óþerra eád tó sorgum, 79, 22; Cri. 1294. On wíte mid swáte and mid sorgum libban, Cd. Th. 31, 8; Gen. 482. Mid sorgum geswenced, Andr. Kmbl. 231; An. 116. Ǽghwilc man sceolde mid sáre on ðás world cuman, ond hér on sorhgum beón and mid sáre of gewítan, Blickl. Homl. 5, 29. \[[i]Goth.[/i] saurga [i]sorrow, care: O. Sax.[/i] sorga: [i]O. H. Ger.[/i] sorga [i]cura, solicitudo, angor, moeror, labor: Icel.[/i] sorg [i]care, sorrow.[/i]\] v. bealo-, cear-, gnorn-, hyge-, inwit-, mód-, nearu-, sin-, torn-, þegn-sorh (-sorg); be-, or-, unbe-sorh; adj.[/m]
sorh-byrðen
	[m1][b]sorh-byrðen[/b] [i]a burden of sorrow, a grievous trouble:--[/i]Ðæt ([i]the drowning of a number of people[/i]) wæs sorgbyrðen, Andr. Kmbl. 3063; An. 1534.[/m]
sorh-cearig
	[m1][b]sorh-cearig[/b]; [i]adj. Having grievous care, oppressed with anxiety[/i] or [i]sorrow, anxious, sorrowful:--[/i]Siteþ sorgcearig sǽlum bidǽled, Exon. Th. 379, 4; Deór. 28: 278, 25; Jul. 603: 285, 4; Jul. 709: Beo. Th. 6294; B. 3152. Gesyhþ sorhcearig wínsele wéstne, 4901; B. 2455. Wreclástas settan sorhgcearig, Cd. Th. 276, 15; Sat. 189.[/m]
sorh-cearu
	[m1][b]sorh-cearu[/b] [i]grievous care, painful anxiety:--[/i]Næs him sorgcearu ðeáh his líc and gǽst hyra somwiste gedǽled(-de ?), Exon. Th. 160, 6; Gú. 939.[/m]
sorheriunge
	[m1][b]sorheriunge[/b] [i]infestatione,[/i] Wrt. Voc. ii. 45, 43. [i]Read[/i] forheriunge. v. for-hergung.[/m]
sorh-full
	[m1][b]sorh-full[/b]; [i]adj.[/i] [b]I.[/b] [i]full of care[/i] or [i]anxiety, careful, anxious,[/i] (a) [i]feeling anxiety:--[/i]Seldan snottor guma sorgleás blissaþ swylce dol seldon drýmeþ sorgful ymbe his forðgesceaft nefne hé fǽhþe wite [i]seldom does the prudent man rejoice without anxiety about his future, just as the fool seldom rejoices with trembling, unless he know that hostility[/i] (or [i]death?[/i] fǽhþe [i]from[/i] fǽge?) [i]is near,[/i] Exon. Th. 303, 19; Fä. 55. Symble beó gé sorhfulle for eówre sáwle hǽlo [i]ever be ye solicitous for your soul's salvation,[/i] L. E. I. prm.; Th. ii. 394, 14. Ðæt hé sorgfulra sié ymb hine selfne [i]ut circa se solicitius vivant,[/i] Past. 28, 2; Swt. 191, 19. (b) [i]attended with anxiety, causing anxiety:--[/i]Ðeós woruld is sorhful [i]the present time is full of anxieties,[/i] Wulfst. 189, 6. Ne inc ǽnig mon beleán mihte sorhfulne síð ([i]the perilous swimming match of Beowulf and Breca[/i]), Beo. Th. 1028; B. 512. [b]II.[/b] [i]sorrowful, mournful, sad,[/i] (a) [i]feeling sorrow[/i] or [i]grief:--[/i]Oft se welega and se wædla habbaþ suá gehweorfed hira þeáwum ðæt se welega biþ eáðmód and sorgfull, and se wædla biþ upáhæfen and selflíce, Past. 26, 2; Swt. 183, 11. Ic eom þearfa and sorhful [i]ego sum pauper et dolens,[/i] Ps. Lamb. 68, 30. Sorhfull, Ps. Th. 85, 1. Ic sceal gnornian seóc and sorhful, Cd. Th. 281, 20; Sat. 275. Módor síðode sorhful\], sunu deáþ fornam, Beo. Th. 4244; B. 2119. Hig heora synna andetton mid sorhfullum móde, Jud. 10, 10. Hé hafaþ wérige heortan, sefan sorhfulne, Salm. Kmbl. 757; Sal. 378. Ða sorgfullan [i]illi quos caminus paupertatis excoquit,[/i] Past. 26, 1; Swt. 183, 4. (b) [i]attended with[/i] or [i]causing sorrow, grievous:--[/i]Módor gegán wolde sorhfulne síð, sunu wrecan, Beo Th. 2560; B. 1278. Ða sorhfullan sáule wunde, Ps. C. 50, 141. Adam and Eve in ðás deáðdene drohtað sóhton, sorgfulran gesetu, Exon. Th. 227, 2; Ph. 417. \[[i]O. H. Ger.[/i] sorg-fol [i]sollicitus: Icel.[/i] sorg-fullr.\][/m]
sorh-leás
	[m1][b]sorh-leás[/b]; [i]adj.[/i] [b]I.[/b] [i]free from anxiety[/i] or [i]care, secure:--[/i]Sorgleás [i]secura,[/i] Rtl. 63, 10: 8, 23: 40, 15. Ic hit ðé geháte, ðæt ðú most sorhleás swefan, ðæt ðú ondrǽdan ne þearft aldorbealu eorlum, Beo. Th. 3348; B. 1672. Ne sculon wé nǽfre sorhleáse beón, ac symble úrne deáðes dæg beforan úres líchoman eágum settan, L. E. I. prm.; Th. ii. 396, 22. Wé gedóþ eów sorhleáse [i]securos vos faciemus,[/i] Mt. Kmbl. 28, 14. Þeóf, ðe on þýstre færeþ, sorgleáse hæleð forféhþ, Exon. Th. 54, 24; Cri. 873. Cyning wæs þe sorgleásra (cf. módsorge wæg cyning, 122; El. 61), Elen. Kmbl. 193; El. 97. [b]II.[/b] [i]free from sorrow:--[/i]Wé sorgleáse mótan wunigan in wuldre, Exon. Th. 22, 3; Cri. 346.\[[i]Icel.[/i] sorg-lauss.\][/m]
sorhleást
	[m1][b]sorhleást[/b], e; [i]f. Security:--[/i]Gif ðú gesihst ðæt ðú on wætere fægere in gá oððe ófer gá, sorhleáste getácnaþ. Gif ðú gesihst ðæt ðú mid swurde bist begyrd, sorhleáste hit getácnaþ, Lchdm. iii. 212, 30-33.[/m]
sorh-leóþ
	[m1][b]sorh-leóþ[/b], es; [i]n. A sorrowful song, a lay of grief:--[/i]Gesyhþ sorhcearig on his suna búre wínsele wéstne . . . nis ðǽr hearpan swég, gomen in geardum swylce ðǽr iú wǽron. Gewíteþ ðonne, sorhleóð gæleþ, Beo. Th. 4912; B. 2460. Ongunnon ðá ([i]after putting Jesus in the grave[/i]) sorhleóð galan, Rood Kmbl. 134; Kr. 67.[/m]
sorh-líc
	[m1][b]sorh-líc[/b]; [i]adj. Sorrowful, causing sorrow, grievous, sorry, miserable:--[/i]Hit is eatmlíc and sorhlíc mannum tó gehýranne, eall ðæt man ús foresægþ, Wulfst. 241, 21. Ðonne biþ sorhlíc sár and earmlíc gedál líces and sáwle, 187, 14. Ðonne wyrð ehtnes grimlíc and sorhlíc [i]there shall be persecution cruel and grievous,[/i] 89, 16. Stingaþ hine mid sorhlícum sáre on his heortan, 141, 9. Setl his ðú gesettest sorglíc on eorðan [i]sedem ejus in terra collisisti,[/i] Ps. Th. 88, 37. \[[i]O. H. Ger.[/i] sorg-líh: [i]Icel.[/i] sorg-ligr.\] v. next word.[/m]
sorhlíce
	[m1][b]sorhlíce[/b]; [i]adv. Miserably, grievously:--[/i]Herodes hys spere genam, and hyne sylfne ofstang; and hé swá sorhlíce hys lýf geendode, St. And. 34, 7. Ðǽr synd sorhlíce (cf. tó sorge, Dóm. L. 190) tósomne gemencged se þrosmiga lig and se þrece gycela, Wulfst. 138, 25. \[Þonne biþ &thorn-bar; soule hus seoruhliche bereaued, Fragm. Phlps. 5, 39. Sorhliche heo gunnen clupien (hii gonne grede, and MS.), Laym. 21883. [i]O. H. Ger.[/i] sorglícho: [i]Icel.[/i] sorgliga.\][/m]
sorh-lufu
	[m1][b]sorh-lufu[/b], e, an; [i]f. Love that is attended with anxiety[/i] or [i]sorrow, hapless love:--[/i]Him seó sorglufu slǽp ealle binom, Exon. Th. 378, 14; Deór. 16.[/m]
sorh-stæf
	[m1][b]sorh-stæf[/b], es; [i]m. Trouble, care, affliction:--[/i]Æfter sorgstafum, Exon. Th. 282, 8; Jul. 660. Cf. sár-, hearm-stæf.[/m]
sorh-wilm
	[m1][b]sorh-wilm[/b], es; [i]m. Violent emotion of anxiety[/i] or [i]sorrow:--[/i]Soden sorgwælmum, Exon. Th. 177, 32; Gú. 1236. Sorgwylmum, 166, 21; Gú. 1046. Ic ðæs módceare sorhwylmum seáð, Beo. Th. 3990; B. 1993.[/m]
sorh-wíte
	[m1][b]sorh-wíte[/b], es; [i]n. A grievous punishment, torment:--[/i]Ðara sorhwíta mǽst, Wulfst. 187, 2.[/m]
sorh-word
	[m1][b]sorh-word[/b], es; [i]m. A word expressive of care[/i] or [i]sorrow:--[/i]Hié ([i]Adam and Eve[/i]) fela sprǽcon sorhworda, Cd. Th. 49, 8; Gen. 789.[/m]
sorig
	[m1][b]sorig[/b]; [i]adj. Sorry, grieved:--[/i]Hé biþ suíðe sorig (sárig, Cote. MSS.) [i]dolet,[/i] Past. 33; Swt. 227, 8.[/m]
soru
	[m1][b]soru[/b] (?), e; [i]f. A particle of dust, bit of straw:--[/i]Sore (stréu, Rush.) [i]festucam,[/i] Mt. Kmbl. Lind. 7, 3, 4. v. seár, [i]and[/i] cf. (?) [i]Icel.[/i] sori [i]dross.[/i][/m]
sot
	[m1][b]sot[/b]. v. sott.[/m]
sót
	[m1][b]sót[/b], es; [i]n. Soot:--[/i]Sót [i]fuligo,[/i] Ælfc. Gr. 9, 3; Zup. 37, 4. Sót [i]fuligo,[/i] deorces sótes [i]furvae fuliginis,[/i] Hpt. Gl. 504, 6-8. Soote [i]fuligine,[/i] Wrt. Voc. ii. 36, 28. Sooth, 109, 46. Meng wið sóte, Lchdm. ii. 76, 8. Meng ðǽrtó sót and sealt and sand, i. 356, 24. \[[i]Icel.[/i] sót; [i]n.[/i]\][/m]
sotel
	[m1][b]sotel[/b]. v. sotol.[/m]
sóþ
	[m1][b]sóþ[/b], es; [i]n. Sooth.[/i] [b]I.[/b] [i]truth[/i] in a general sense, [i]conformity with an absolute standard:--[/i]Ðæt is fruma worda ðínra ðæt ðǽr byþ sóð symble méted [i]principium verborum tuorum veritas,[/i] Ps. Th. 118, 160. Ðæt his sóð fore ús genge weorðe, Exon. 147, 33; Gú. 736. Swá ic geornlícor ðæt sylfe sóþ sóhte swá ic hit læs métte. Nú ðonne ic ondette ðæt on ðysse láre ðæt sylfe sóþ scíneþ, ðæt ús mæg syllan éces lífes hǽlo, Bd. 2, 13; S. 516, 29-32. Ic on ðínum sóðe gancge [i]ambulabo in veritate tua,[/i] Ps. Th. 85, 10. [b]I a.[/b] [i]truth, that which conforms to an absolute standard:--[/i]Mid Sigelwarum sóð yppe wearð, dryhtlíc dóm Godes, Apstls. Kmbl. 128; Ap. 64. Ða ðe Godes lage healdaþ and sóþes gelýfaþ, Wulfst. 4, 8. Of eorðan cwom æþelast sóða, Ps. Th. 84, 10. [b]I b.[/b] [i]truth, what is true[/i] in general:--Se ðe lýhþ oððe ðæs sóðes ansaceþ, Salm. Kmbl. 365; Sal. 182. Hé can him gesceád betweox sóðe and unsóðe, Wulfst. 51, 29. Ic tó sóðe ([i]as a general truth[/i]) wát ðæt biþ in eorle indryhten þeáw, ðæt hé his ferðlocan fæste binde, Exon. Th. 287, 9; Wand. 11. [b]II.[/b] [i]truth[/i] in regard to a particular circumstance, [i]exact conformity with the facts of a case:--[/i]Ðære gesyhþe sóþ ([i]its agreement with what actually occurred[/i]) wæs hraþe gecýþed on ðære fǽmnan deáþe, Bd. 4, 8; S. 576, 10. Ðæs gehátes and ðæs wítedómes sóþ se æfterfyligenda becyme ðara wísena geséþde, 4, 29; S. 607, 35. Ne meaht ðú nō mid sóþe getǽlan ðíne wyrd . . . hit is leásung ðæt ðú wénst ðæt ðú seó ungesǽlig, Bt. 10; Fox 28, 1. Is tó ðære tíde tælmet hwíle emne mid sóðe seofon and twentig, Andr. Kmbl. 227; An. 114. [b]II a.[/b] [i]truth, fidelity to a promise:--[/i]Hé him gehét his ǽriste, swá hé mid sóðe ([i]in exact accordance with his promise[/i]) gefylde, Blickl. Homl. 17, 4. Deópne áð Drihten áswór and ðone mid sóðe getrymede, Ps. Th. 131, 11. Gif hé on sóþe tóweard cyneríce geháteþ, Bd. 2, 12; S. 514, 7. [b]II b[/b] [i]truth, reality, certainty, real condition of things, what really is:--[/i]Nú mæg sóð hit sylf gecýþan [i]now can the truth declare itself,[/i] Blickl. Homl. 187, 16. Tó lytel andgyt biþ on ðæs mannes heortan ðe nele sóðes gelýfan, ðéh hé sylf his ágenum eágum eal ne gesáwe, Wulfst. 3, 20: 93, 22. Gé mengan ongunnon lyge wið sóðe, Elen. Kmbl. 613; El. 307. Gé wiðsócon sóðe, ðæt in Bethleme bearn cenned wǽre, 780; El. 390. Gif hit man tó sóðe ongite [i]if it is known as a fact,[/i] Deut. 17, 4. Ic tó sóþe wát, Exon. Th. 275, 9; Jul. 547. Men ne cunnon secgan tó sóðe [i]men cannot certainly say,[/i] Beo. Th. 101; B. 51. Secge ic ðé tó sóðe, ðæt. . . , 1184; B. 590. Gif ðú him tó sóðe sægst [i]if you tell him it as a fact,[/i] Cd. Th. 36, 11; Gen. 570. Ic feówer men geseó tó sóðe [i]I really see four men,[/i] 242, 8; Dan. 416. Syle mé ða tó sóðe [i]give me it really,[/i] Ps. Th. 118, 144. Ic wát ðæt ðú sóþ segst, Bt. 26, 1; Fox 92, 8: Jn. Skt. 19, 15. Hé á tó ǽghwylcum sóð sprecende wæs, Blickl. Homl. 223, 29. Ðeáh gé ða ǽ cúðon, gé ne woldon sóð oncnáwan, Elen. Kmbl. 790; El. 395. Bútan ðú forlǽte ða leásunga and mé sweotollíce sóð gecýðe, 1377; El. 690. Ðeáh ic ðæt sóð tó late gecneówe, 1412; El. 708. Hwæðer mon sóð ðe lyge sagaþ, Exon. Th. 80, 15; Cri. 1307. Wite ðú for sóð [i]be certain of this,[/i] Bt. 7, 3; Fox 20, 17. Nǽni eft cymeþ ðe dæt for sóð mannum secge, hwylc sý Meotodes gesceaft, Menol. Fox 590; Gn. C. 64. Ic eów fela wille sóða gesecgan, Exon. Th. 116, 30; Gú. 215. [b]II c.[/b] [i]affirmation of truth, asseveration:--[/i]Preóst hine clǽnsie sylfæs sóðe ðus cweðende: Veritatem dico in X&p-tilde;o, non mentior, L. Win. 18; Th. i. 40, 14. [b]III.[/b] [i]truth, conformity with right, righteousness, equity, justice:--[/i]Hú ic míne heortan heólde mid sóðe [i]justificavi cor meum,[/i] Ps. Th. 72, 11. Ic sóð déme [i]ego justitiam judicabo,[/i] 74, 2. Ðæt mǽre sóð [i]justitiam tuam,[/i] 70, 18. Suna cynincges syle ðæt hé sóð healde [i]justitiam tuam da filio regis,[/i] 71, 1. Se ðe his sóþ and riht symble healdeþ [i]justus,[/i] 111, 6. Gif wé sóþ and riht on úrum lífe dón willaþ, Blickl. Homl. 129, 32. Se ðe sóð and riht fremeþ on folce, Beo. Th. 3405; B. 1700. Snyttra brúceþ ðe warnaþ him wommas worda and dǽda and sóþ fremeþ, Exon. Th. 304, 35 ; Fä. 80. Hié firendǽda tó frece wurdon sóð ofergeáton, Drihtnes dómas, Cd. Th. 155, 32; Gen. 2581. \[[i]O. Sax.[/i] sóð.\] v. un-sóþ, [i]and next word.[/i][/m]
sóþ
	[m1][b]sóþ[/b]; [i]adj. Sooth, very, true.[/i] [b]I.[/b] [i]the opposite of that which is false,[/i] or [i]merely pretends,[/i] or [i]has the appearance of, genuine, real:--[/i]Ðæt hí oncnáwon ðæt ðú eart án sóþ God [i]ut cognoscant te solum Deum verum,[/i] Jn. Skt. 17, 3. Hé wæs sóþ man, ðý hine dorste deófol costian, swylce hé wæs sóþ God, ðý him englas þegnedon, Blickl. Homl. 33, 33. Ðes is sóð wítega, Jn. Skt. 7, 40. Sóð leóht wæs [i]erat lux vera,[/i] 1, 9: 15, 1. Ǽlc sóþ wela and sóþ weorþscipe sindon míne ágne þeówas, Bt. 7, 3; Fox 20, 15. Ðis is sóð lǽcæcræft, Lchdm. i. 376, 8. Se sóþa boda ðæs heán leóhtes Agustinus, Bd. 2, 2; S. 502, 31. Ðæt hig geleornigen in ðæs gewinnes onlícnesse ðæt hig hiom eft nánwiht ondrǽdon in ðæs sóðan gewinnes gefiohte, Shrn. 35, 17. Ðæt wé úre synna béton mid sóþre hreówe, Blickl. Homl. 25, 17: 171, 12. Tó ðon sóþan andgite geeyrran, 107, 15. Ðæt wé sóþe sibbe heóldan, 109, 15. Se ðe his godcundnesse mid sóþum wísum gerýmeþ, 179, 24. [b]II.[/b] [i]true, in conformity with the actual state of things:--[/i]Mín gewitnes is sóþ, Jn. Skt. 8, 14: 19, 35. Ic eom geþafa ðæt ðæt is sóþ ðæt ðú ǽr sǽdest, Bt. 38, 2; Fox 196, 16. Sóþ is ðæt ic eów secgge, Blickl. Homl. 53, 2. Hé þohte on him sylfum hwæt his sóðes wǽre [i]he thought in himself what there was of it true,[/i] Homl. Skt. i. 23, 545. Fela spella him sǽdon ða Beormas . . . ac hé nyste hwæt ðæs sóþes wæs, Ors. 1, 1; Swt. 17, 33. Ealle ða word sind sóþe ðe Paulus sægþ, Blickl. Homl. 187, 2. Wite gé tó sóðum þingum [i]scito ergo,[/i] Deut. 9, 6. Ic secge eów tó sóðum, 8, 19: Mt. Kmbl. 5, 32. Nis nán þing sóþre ðonne ðæt ðú segst, Bt. 26, 1; Fox 92, 12: 34, 4; Fox 138, 25. Hig biddan God ðæt hé ðæt sóðeste geswytelie, L. Ath. iv. 7; Th. i. 226, 30. [b]III.[/b] [i]true, righteous, just:--[/i]Ðæt ic sóðne dóm healde [i]custodire judicia justitiae tuae,[/i] Ps. Th. 118, 106. Sí ðín seó swíðre hand ofer sóðne wer [i]fiat manus tua super virum dexterae tuae,[/i] 79, 16. Ða ðe wyllaþ sóðe dómas efnan [i]qui custodiunt judicium,[/i] 105, 3. \[[i]O. Sax.[/i] sóð: [i]Icel.[/i] sannr, saðr. Cf. Lat. -sent in prae-sent.\] v. un-sóþ, [i]and preceding word.[/i][/m]
sóþ
	[m1][b]sóþ[/b] [i]occurs in the Northern specimens apparently corresponding to Latin[/i] pro [i]in compounds:--[/i]Sóð wé cliopiaþ [i]provocamus,[/i] Rtl. 42, 15. In sóð (sóðe, Rush.) cneóreso [i]in progenies,[/i] Lk. Skt. Lind. 1, 50. Sóð cymes [i]procedit,[/i] Jn. Skt. Lind. Rush. 15, 26. Sóðcuom [i]processit,[/i] Rtl. 2, 37: [i]procedit,[/i] 57, 6. Sóðfylga [i]prosequere,[/i] 29, 36. Sóð gistrýnd [i]progeniem,[/i] 29, 28. Sóðlǽde [i]producere,[/i] 108, 36. [i]Also[/i] (?) sóð-cwide [i]proverbium;[/i] sóþ-secgan [i]pronuntiare;[/i] sóþ-tácen [i]prodigium,[/i] q. v.[/m]
sóþ-bora
	[m1][b]sóþ-bora[/b] (?), an; [i]m. A truth-bearer, one who has exact knowledge:--[/i]Ðone hæleð higegleáwe hátaþ wíde cométa be naman, cræftgleáwe men, wíse sóðboran ([i]other MSS. have[/i] wóþboran, [i]which suits better the alliteration[/i]), Chr. 975; Erl. 126, 27. v. wóþ-, rǽd-bora.[/m]
sóþ-cwǽde
	[m1][b]sóþ-cwǽde(?)[/b]; [i]adj. Veracious:--[/i]Sóðcuoed (sóðcweden, Rush.) [i]verax,[/i] Jn. Skt. Lind. 7, 18: 8, 26. Sóðcuéd, 3, 33.[/m]
sóþ-cweden
	[m1][b]sóþ-cweden[/b]; [i]adj. True-spoken[/i] (cf. fair-[i]spoken[/i]), [i]speaking truly, veracious,[/i] v. preceding word.[/m]
sóþ-cwide
	[m1][b]sóþ-cwide[/b], es; [i]m.[/i] [b]I.[/b] [i]a true saying, a truth:--[/i]Ic fela sette sóðcwida, Met. 2, 7: 7, 3. Ðæt ðeós onlícnes word sprece, secge sóðcwidum; ðý sceolon gelýfan eorlas, hwæt mín æðelo sién, Andr. Kmbl. 1465; An. 733: Cd. Th. 294, 14; Sat. 471: 244, 10; Dan. 446: Elen. Kmbl. 1057; El. 530: Exon. Th. 418, 2; Rä. 36, 13. Hit is ǽlces módes wíse ðæt sóna swá hit forlǽt sóþcwidas swá folgaþ hit leásspellunga [i]eam mentium constat esse naturam, ut quoties abjecerint veras, falsis opinionibus induantur,[/i] Bt. 5, 3; Fox 14, 16: Met. 6, 2: 8, 3. [b]I a.[/b] [i]a proverb:--[/i]Ðás sóðcwide (-cuido, Lind.) &l-bar; gedd cwæð him ðe Hǽlend [i]hoc proverbium dixit illis Jesus,[/i] Jn. Skt. Rush. 10, 6. In sóðcwidum [i]in proverbis,[/i] 16, 25. [b]II.[/b] [i]a righteous saying,[/i] v. sóþ, [b]III[/b]:--On ðíne sóðcwidas [i]in tuis justificationibus,[/i] Ps. Th. 118, 48.[/m]
sóþ-cyning
	[m1][b]sóþ-cyning[/b], es; [i]m. The king of truth[/i] or [i]justice, the Deity:--[/i]Ic wát geare, ðæt ðam líchryre ([i]the murder of Cain[/i]) on lást cymeþ sóðcyninges seofonfeald wracu, Cd. Th. 67, 13; Gen. 1100. \[Sóþ [i]and[/i] cyning often occur together in the nominative, but it is doubtful whether they form a compound.\] Cf. sóþ-fæder.[/m]
sóþe
	[m1][b]sóþe[/b] [i]adv.[/i] [b]I.[/b] [i]truly, genuinely, really:--[/i]Ic mé sóðe sáwle míne tó Gode hæfde georne geþeóded, Ps. Th. 61, 5. Mín sáwl on ðé sóðe getreóweþ, 62, 7: 118, 15. Is on sibbe his stów sóþe behealden, 75, 2. [b]II.[/b] [i]truly, in accordance with the facts of a case:--[/i]Ic eów sóðe secgan wille, ðæt. . . , Andr. Kmbl. 915; An. 458. Word sóðe gebunden ([i]the facts were truly told in the poem[/i], Beo. Th. 1746; B. 871. Hí sóðe ne ongeáton [i]they did not rightly understand,[/i] Ps. Th. 73, 5. [b]III.[/b] [i]truly, in accordance with a promise, agreement,[/i] or [i]forecast:--[/i]Ic ða wǽre forð sóðe gelǽste, ðe ic ðé sealde, Cd. Th. 139, 11; Gen. 2308: 142, 22; Gen. 2365. Beót eal wið ðé hé sóðe gelǽste, Beo. Th. 1053; B. 524. Sceolde wítedóm in him sylfum beón sóðe gefylled, Exon. Th. 14, 3; Cri. 213.[/m]
sóþes
	[m1][b]sóþes[/b]; [i]adv. Of a truth, verily, indeed, really:--[/i]Sóþes ic secge ðé [i]amen dico tibi,[/i] Mt. Kmbl. 5, 26. Sóðes ðú eart Godes sunu, Lk. Skt. 4, 41. Ðéh hé sylf his ágenum eágum eal ne gesáwe, ðæt sóðes is geworden, Wulfst. 3, 21.[/m]
sóþ-fæder
	[m1][b]sóþ-fæder[/b] [i]the father of truth[/i] or [i]justice, the Deity:--[/i]Á tó worulde forð in engla dreáme mid sóðfæder symble wunian, Exon. Th. 7, 18; Cri. 103. Cf. sóþ-cyning.[/m]
sóþ-fæst
	[m1][b]sóþ-fæst[/b]; [i]adj.[/i] [b]I.[/b] [i]true, without deception:--[/i]Ðes man is sóþfæst, ac git sindon bigswicon, Blickl. Homl. 187, 29. [b]II.[/b] [i]true in deed, just, righteous, pious, without wickedness:--[/i]Sóðfæst [i]justus,[/i] Ps. Th. 114, 5: 57, 9: Mt. Kmbl. Lind. 1, 19: Rtl. 102, 15. Sóðfæst sunu, ðam wæs Seth noma, Cd. Th. 67, 25; Gen. 1106. Sóþfæst eart ðú, Drihten, and rihte syndon ðíne dómas, Blickl. Homl. 89, 6. Ánra gehwylc, sóðfæst ge synnig, Exon. Th. 233, 11; Ph. 523. Hwylc séceþ ðæt ðe sóðfæst biþ [i]misericordiam et veritatem quis requiret ?[/i] Ps. Th. 60, 6. Se ðe onfóes ðone sóðfæst ([i]justum[/i]) in noma sóðfæstes ([i]justi[/i]), Mt. Kmbl. Lind. 10, 41. Hí on ðín sóðfæst weorc ([i]in justitiam tuam[/i]) ne gangan, Ps. Th. 68, 28: 70, 14, 20, 22. Ðín sóðfæst word [i]justificationes tuas,[/i] 118, 20. Hé gecýþde ðæt sóþfæste men habbaþ mid him þeófas and synfulle men, Blickl. Homl. 75, 27. Hit ([i]the law[/i]) sóðfæste siððan heóldon godfyrhte guman, Andr. Kmbl. 3026; An. 1516. Ðú eart seó séfte ræst sóþfæstra [i]tu requies tranquilla piis,[/i] Bt. 33, 4; Fox 132, 34: Blickl. Homl. 131, 23. Yfele geréfan ða ðe rihte dómas sóþfæstra manna onwendaþ, 61, 27. On ða swíþran healfe Drihtnes mid sóþfæstum sáwlum, 95, 22. Mon mid gódum and sóþfæstum dǽdum geearnige him ða écean ræste, 101, 26. Þurh sóþfæste dǽda and þurh mildheortnesse weorc, 97, 2. Ne cwom ic tó ceigenne sóðfæsto ([i]justos[/i]) ah synfullo, Mk. Skt. Lind. 2, 17. [b]III.[/b] [i]true in speech, veracious:--[/i]Sóðfæst [i]verax,[/i] Wrt. Voc. i. 76, 17: Mt. Kmbl. 22, 16: Mk. Skt. 12, 14: Jn. Skt. Lind. 3, 33: Ps. Th. 85, 14. Gefyrn sóðfæst sægde sum wóðbora, Esaias, Exon. Th. 19, 17; Cri. 302. Cwom Daniel snotor and sóðfæst, Cd. Th. 225, 8; Dan. 151. Sóðfæst word [i]verbum veritatis,[/i] Ps. Th. 118, 43. Sangere hé ([i]David[/i]) wæs sóðfæstest, Ps. C. 50, 6. \[[i]O. Sax.[/i] sóð-fast.\] v. un-sóþfæst.[/m]
sóðfæstian
	[m1][b]sóðfæstian[/b] [i]to justify:--[/i]Gié sóðfæstigeþ [i]justificatis,[/i] Lk. Skt. Lind. 16, 15.[/m]
sóþfæst-líc
	[m1][b]sóþfæst-líc[/b]; [i]adj. True, sincere:--[/i]Hí ([i]patriarchs and martyrs[/i]) sungon sigedryhtne sóðfæstlíc lof [i]praise unfeigned,[/i] Andr. Kmbl. 1754; An. 879. \[Cf. uss birrþ soþfasstlike trowwenn þatt Godess Gast iss soþfasst Godd, Orm. 2995.\][/m]
sóþfæstness
	[m1][b]sóþfæstness[/b], e; [i]f.[/i] [b]I.[/b] [i]truth, faithfulness, good faith, sincerity:--[/i]On worulda woruld wunaþ ðín sóðfæstnes [i]thy faithfulness is unto all generations[/i] (A. V.), Ps. Th. 118, 90: 56, 12. Ús is wyrse ðæt wé úrne ceáp teóþian gif wé willaþ syllan úre ðæt wyrste Gode. Cwæþ se æþela láreów: 'Onsecggaþ gé Drihtne mid sóþfæstnesse wæstmum,' Blickl. Homl. 41, 10. Ongan ðá geornlíce gástgerýnum on sefan sécean sóðfæstnesse ([i]in sincerity;[/i] or (?) gen. with [i]weg[/i]) weg tó wuldre, Elen. Kmbl. 2296; El. 1149. Sete ðíne hand under mín þeóh and cýð mé ðíne sóðfæstnysse, and swera mé, ðæt ðú mé nǽfre ne bebirge on Egipta lande, Gen. 47, 29. [b]II.[/b] [i]truth, righteousness, justice:--[/i]Beseah sóðfæstnes ([i]justitia[/i]) of heofonum, Ps. Th. 84, 10, 12: 71, 7. His sóðfæstnyss wunaþ symble, 111, 8. Ǽ wæs geseald þurh Moysen, and gyfu and sóþfæstnes is geworden þurh Hǽlend Crist, Jn. 1, 17. Cwæþ Pilatus: 'Nys nán sóþfæstnys on eorþan.' Se Hǽlend hym andswarode and cwæþ: 'Begým hú ryhte dómas ða démon ðe on eorðan syndon and anweald habbaþ, Nicod. 9; Thw. 5, 5. Se ðe wæs sóþfæstnesse bysen and cining ealre clǽnnesse forlét mid him beón ðone godwracan þeóf, Blickl. Homl. 75, 25. Ic eom weg sóðfæstnesse, 17, 32. For sóðfæsðnesse ðæt wé lufigen gesuinc, Past. 3; Swt. 35, 1. Se ðe hylt sóðfæstnysse on worulde, hé déþ dóm on teónan þoliendum, Ps. Spl. 145, 5. [b]III.[/b] [i]truth[/i] of speech or thought:--Deófol ne wunode on sóðfæstnesse, forðam ðe sóðfæstnes nis on him. Ðonne hé sprcyþ leásunga, hé sprycþ of him sylfum, forðam ðe hé is leás. Gé ne gelýfaþ mé forðam ðe ic secge eów sóðfæstnysse, Jn. Skt. 8, 44, 45. Ðú settest on mínum múðe ðínre sóðfæstnysse word, Homl. Th. i. 74, 33. Hé mid ðære sóþfæstnesse stefne geweorþod wæs, Blickl. Homl. 165, 1. Se mon se ða sóþfæstnesse mid his múþe sprecþ and hié on his heortan geþencþ, 55, 14. Ðonne ðære sóþfæstnysse gást cymþ hé lǽrþ eów ealle sóþfæstnysse; ne sprycþ hé of him sylfum, ac hé sprycþ ða þing ðe hé gehýrþ and cýð eów ða þing ðe tówearde synt, Jn. Skt. 16, 13. v. un-sóþfæstness.[/m]
sóþ-gid
	[m1][b]sóþ-gid[/b] [i]a true tale:--[/i]Sóðgied wrecan, Exon. Th. 306, 2; Seef. 1: 314, 17; Mod. 15.[/m]
sóþ-hwæðere
	[m1][b]sóþ-hwæðere[/b]; [i]conj. However, yet, nevertheless:--[/i]Sóðhueðre ic cueðo [i]verumtamen dico,[/i] Mt. Kmbl. Lind. 26, 64: Jn. Skt. Lind. Rush. 12, 42.[/m]
sóðian
	[m1][b]sóðian[/b]; [i]p.[/i] ode [i]To prove true:--[/i]Sóðeþ [i]probat,[/i] Mt. Kmbl. p. 9, 9. Sóðadon [i]probarunt,[/i] Jn. Skt. p. 7, 2. \[Ich hit wulle soðien, Laym. 8491. [i]Icel.[/i] sanna [i]to prove, make good.[/i]\] v. ge-, un-sóðian; séðan.[/m]
sóþ-líc
	[m1][b]sóþ-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]true, genuine, unfeigned:--[/i]Nǽnig óðerne freóþ in fyrhðe, ðæt hé sóðlíce (or [i]adv.?[/i]) sybbe healde, gástlíce lufe, Fragm. Kmbl. 72; Leás. 38. [b]II.[/b] [i]true, right:--[/i]Ne þincþ mé nǽfre nán-wuht swá sóþlíc swá mé þincþ ðín spell ðǽm tímum ðe ic ða gehiére [i]cum tuas rationes considero, nihil dici verius puto,[/i] Bt. 38, 5; Fox 204, 22. \[[i]O. Sax.[/i] sóð-lík: [i]Icel.[/i] sann-ligr [i]probable; just; fit.[/i]\] v. next word.[/m]
sóþlíce
	[m1][b]sóþlíce[/b]. [b]I.[/b] [i]as adv. Truly, really, certainly, verily:--[/i]Sóðlíce ðú eart Godes sunu [i]vere filius Dei es,[/i] Mt. Kmbl. 14, 33: 27, 54. Sóðlíce ic secge eów [i]amen dico vobis,[/i] 6, 16 (and often). Ðám ðe sóðlíce sécaþ Dryhten, Ps. Th. 104, 3. Ðis wæs sóðlíce eádig wer [i]vere beatus vir,[/i] Blickl. Homl. 223, 31. Ðú bist sóþlíce ǽr þrím dagum genumen of ðínum líchoman [i]certainly before three days thou wilt be taken from the body,[/i] 137, 25. Is sóðlíce se cwide gefylled, 139, 27. Swýþe sóþlíce ([i]with great truth[/i]) wé mágon geþencan, ðæt hit biþ deáþes ylding swíðor ðonne lífes, 59, 31. Ic sóðlíce meahte ongitan, Exon. Th. 313, 24; Mód. 5. Se ðe ðé ðyslíce gife and swá mycle sóþlíce (-re, MS.) ðé tó-wearde forecwyþ [i]is qui tanta taliaque dona veraciter adventura praedixerit,[/i] Bd. 2, 12; S. 514, 13: Exon. Th. 9, 19; Cri. 137. Weras ða ðe eówre ǽ on ferhðsefan fyrmest hæbben, ða mé sóðlíce secgan cunnon, Elen. Kmbl. 633; El. 317: Beo. Th. 284; B. 141. Hí ðý sóðlícor ongeáton ðæt hit wæs sóðlíce his ágen líchoma, Shrn. 68, 33. Ic sóðlícost wéne, 164, 28. [b]II.[/b] [i]as conj. Now, then, for;[/i] representing Latin autem, ecce, enim, ergo, nam, vero:--Sóðlíce losep hyre wer [i]Joseph autem vir ejus,[/i] Mt. Kmbl. 1, 19 (and often). Sóðlíce seó fǽmne hæfþ on in-noðe [i]ecce virgo in utero habebit,[/i] 1, 23: 2, 9: 3, 17. Sóðlíce wé gesáwon hys steorran, [i]vidimus enim stellam ejus,[/i] 2, 2: 3, 1: 4, 18 (and often). Gehýre gé sóðlíce ðæs sáwendan bigspell [i]vos ergo audite parabolam seminantis,[/i] 13, 18. Sóðlíce ic eom man under anwealde gesett [i]nam et ego homo sum sub potestate,[/i] 8, 9. Sóðlíce ðæt ðe ásáwen wæs on ðæt góde land [i]qui vero in terra bona seminatus est,[/i] 13, 23, 29. \[[i]O. Sax.[/i] sóðlíko: [i]Icel.[/i] sannliga.\][/m]
sóþ-sægen
	[m1][b]sóþ-sægen[/b], -segen, e; [i]f. A true statement, statement of the truth,[/i] [i]statement of the facts of a case:--[/i]Se Hǽlend nolde hine betellan mid nánre sóðsegene ðeáh ðe hé unscyldig wǽre [i]the Saviour would not clear himself by any statement of the truth, though he was innocent,[/i] Homl. Th. ii. 250, 11. Hí sceolon forsuwian heora geférena unþeáwas, ðý læs ðe hí þurh heora sóðsegene ungeðyldige beón, 230, 17.[/m]
sóþ-sagol
	[m1][b]sóþ-sagol[/b]; [i]adj. Veracious:--[/i]Sóðsagol [i]veridicus,[/i] Wrt. Voc. i. 76, 18: [i]verax,[/i] Ps. Lamb. 85, 13. Swá swá sóþsagol stǽrwrítere [i]guasi verax historicus,[/i] Bd. 3, 17; S. 545, 4. Se ðe wǽre leássagol, weorðe se sóþsagol, Wulfst. 72, 16. \[[i]Icel.[/i] sann-sögull.\] v. un-sóþsagol.[/m]
sóþ-sagu
	[m1][b]sóþ-sagu[/b], e; [i]f.[/i] [b]I.[/b] [i]true speech, truth:--[/i]On manna gehwylces móde and múðe sóðsagu stande, Wulfst. 74, 16. [b]II.[/b] [i]a true saying, a history:--[/i]Sóðsaga [i]historia,[/i] Mt. Kmbl. p. 9, 4: [i]historiae,[/i] 7, 9. \[Þilke soþsaȝe ([i]saw[/i]), þat man schal erien and sowe þar he wenþ after sum god mowe, O. and N. 1038. [i]Icel.[/i] sann-saga [i]a true tale.[/i]\][/m]
sóþ-secgan
	[m1][b]sóþ-secgan[/b] [i]to say truly, declare:--[/i]Sóðsæges [i]pronuntiat,[/i] Jn. Skt. p. 4, 11: 6, 15 ([i]see[/i] sóþ = [i]pro[/i]). Ðes man is sóþsecgende, Blickl. Homl. 187, 29.[/m]
sóþ-spell
	[m1][b]sóþ-spell[/b] [i]a true story, history:--[/i]Sóðspell [i]historia,[/i] Mt. Kmbl. p. 9, 4. \[[i]O. Sax.[/i] sóð-spell.\][/m]
sóþ-sprǽc
	[m1][b]sóþ-sprǽc[/b] [i]a true saying:--[/i]Sóðsprǽco [i]eloquia,[/i] Rtl. 171, 35.[/m]
sóþ-tácen
	[m1][b]sóþ-tácen[/b] [i]a true sign, prodigy:--[/i]Sóðtáceno [i]prodigia,[/i] Rtl. 43, 35 ([i]see[/i] sóþ = [i]pro[/i]).[/m]
sóþ-word
	[m1][b]sóþ-word[/b] [i]a true word:--[/i]Ic Gode sealmas singe, sóðword sprece, Ps. Th. 56, 9: 118, 93.[/m]
sotol
	[m1][b]sotol[/b] [i]a seat.[/i] v. setl.[/m]
sotscipe
	[m1][b]sotscipe[/b], es; [i]m. Folly, stupidity:--[/i]Sotscipe [i]hebetudo,[/i] Wrt. Voc. i. 50, 60. \[Sæide se abbot of Clunni, &thorn-bar; hi heafdon foloron S. lo&h-tilde;es mynstre þurh hi and þurh his mycele sotscipe, Chr. 1131; Erl. 260, 8. Nolde þe leodking his sothscipe (folie, 2nd MS.) bilæuen, Laym. 3024. Muchel sotschipe hit is uorto uorleosen nor one deie tene oðer tweolue, A. R. 422, 24.\][/m]
sott
	[m1][b]sott[/b]; [i]adj. Foolish, stupid;[/i] substantively, [i]a fool:--[/i]Sot [i]sottus,[/i] Wrt. Voc. i. 76, 16. Sott [i]hebes,[/i] 50, 59. Se ðe his ágene sprǽce áwyrt, hé wyrcþ [i]barbarismus.[/i] Swylce hé cweðe ðú sót ðǽr hé sceolde cweðan ðú sott, Anglia viii. 313, 21. Ne biþ se ná wita, ðe unwíslíce leofaþ, ac biþ open sott, ðeáh ðe him swá ne þince, Homl. Skt. i. 13, 132. \[Þu ebure sot (fol, 2nd MS.), Laym. 2271. Þa weoren Scottes ihalden for sottes, 21806. Seide &thorn-bar; heo weoren sotten iueren, 17309. Nout to ȝunge preostes, ne to sot olde, A. R. 336, 12. Lat sottes chide, O. and N. 297. The word is of doubtful origin, v. Skeat's Etym. Dict. [i]sot.[/i]\][/m]
spáca
	[m1][b]spáca[/b], an; [i]m.[/i] [b]I.[/b] [i]the spoke[/i] of a wheel:--Ða sélestan men faran néhst Gode, swá swá sió nafu férþ néhst ðære eaxe, and ða midmestan swá swá spácan; for ðam ðe ǽlces spácan biþ óþer ende fæst on ðære nafe, óþEr on ðære felge . . . Ða felga hangiaþ on ðám spácan, Bt. 39, 7; Fox 222, 1-13. Spácan [i]radii,[/i] Wrt. Voc. 1. 16, 23: 284, 47: 66, 54. [b]II.[/b] part of the body \[=ribb-spácan\]:--Spácan [i]radioli,[/i] 65, 21. \[[i]O. L. Ger.[/i] spéca [i]radius: O. H. Ger.[/i] speicha [i]radius, lignum in rota: Ger.[/i] speiche.\][/m]
spad
	[m1][b]spad[/b], spada. v. spadu.[/m]
spade
	[m1][b]spade[/b] [i]eunuchus:--Eviratus,[/i] i. [i]effeminatus, eunuchus, enervus[/i] spade, Wrt. Voc. ii. 144, 37.[/m]
spádl
	[m1][b]spádl[/b]. v. spátl.[/m]
spadu
	[m1][b]spadu[/b], an, e; [i]f.:[/i] spada (?); [i]m. A spade:--[/i]Spadu [i]fossorium;[/i] spada [i]vanga;[/i] spad\[u?\] [i]scudicia[/i] vel [i]fossorium,[/i] Wrt. Voc. i. 16, 14, 8, 29. Spadu, spædu [i]uanga[/i] vel [i]fossorium,[/i] Ælfc. Gl. Zup. 318, 17. Ic nát mid hwí ic delfe, nú mé wana is ǽgðer ge spadu ge mattuc, Homl. Skt. ii. 23b, 765. Sum underdealf ða duru mid spade, Swt. A. S. Prim. 87, 174. Ðá genam hé áne spada\[n?\] and dealf ða eorþan, H. R. 13, 13. Spadan [i]vangas,[/i] Wrt. Voc. ii. 123, 10. \[[i]O. L. Ger.[/i] spado [i]sarculum, rastrum: Gk. GREEK.[/i]\][/m]
spæc
	[m1][b]spæc[/b], es; [i]m.[/i] (?) [i]n.[/i] (?) [i]A thin twig, tendril, runner:--[/i]Twig [i]ramus,[/i] spæc [i]framen[/i] (cf. [i]framen[/i] streáberie-wísan, 31, 70), Wrt. Voc. i. 285, 81: ii. 36, 57: [i]cremium[/i] ([i]cremia[/i] ligna tenuia et arida), 151, 2. Ðara spaca speldra [i]malleoli[/i] ([i]malleolus[/i] manipulus sparteus pice contectus quem incensum in muros jaciebant), 54, 57. \[[i]O. H. Ger.[/i] spah, spahha(o) [i]sarmentum, cremium, fasciculus ex siccis lignis, malleolus, ramus.[/i]\] v. spræc.[/m]
spǽc
	[m1][b]spǽc[/b], spædu. v. sprǽc, spadu.[/m]
spær
	[m1][b]spær[/b]; [i]adj. Spare, frugal:--[/i]Spær mete [i]parcus cibus,[/i] Scint. 52, 6. \[[i]O. H. Ger. spur parcus: Icel.[/i] sparr.\] v. spær-hende, -líc, -ness.[/m]
spærca
	[m1][b]spærca[/b]. v. spearca.[/m]
spæren
	[m1][b]spæren[/b]; [i]adj. Of plaster, of mortar:--[/i]Spaeren, sparaen, sparen [i]gipsus,[/i] Txts. 67, 968. Spæren, Wrt. Voc. ii. 40, 67. v. spær-stán.[/m]
spær-habuc
	[m1][b]spær-habuc[/b]. v. spear-hafoc.[/m]
spær-hende
	[m1][b]spær-hende[/b]; [i]adj. Of sparing hand, frugal, sparing:--[/i]Spærhende [i]frugi[/i] vel [i]parcus,[/i] Wrt. Voc. i. 76, 6. Uncystig oþþe spærhynde (-hende) [i]frugi,[/i] Ælfc. Gr. 9, 78; Zup. 74, 12. Spærhynde [i]parcus,[/i] Germ. 392, 66. \[[i]O. H. Ger.[/i] un-sparahenti [i]prodigus.[/i]\][/m]
spær-líc
	[m1][b]spær-líc[/b]; [i]adj. Sparing, frugal:--[/i]Swá sperlíc [i]tam frugalis,[/i] Hpt. Gl. 494, 43.[/m]
spærlíce
	[m1][b]spærlíce[/b]; [i]adv. Sparingly, sparely:--[/i]Spærlíce [i]parce,[/i] Scint. 156, 9. Ðý mon dǽlþ spærlíce ðe mon nele hit forberste [i]sparingly people spend, because they do not want to run short,[/i] Prov. Kmbl. 19. Ic sperlícor mid wordum sægde ðonne hié dǽdum gedón wǽrun [i]solere me parcius loqui quam gesta sint omnia,[/i] Nar. 2, 24. \[[i]O. H. Ger.[/i] sparalíhho [i]parce, frugaliter: Icel.[/i] sparliga [i]sparingly.[/i]\][/m]
spær-lira
	[m1][b]spær-lira[/b]. v. spear-lira.[/m]
spærness
	[m1][b]spærness[/b], e; [i]f. Sparingness, frugality, parsimony:--[/i]Spærnes [i]frugalitas,[/i] i. [i]temperantia, parcitas,[/i] Wrt. Voc. ii. 151, 29. Drences and metes spearness [i]potus cibique parcitas,[/i] Hymn. Surt. 9, 24. Spærnisse, Rtl. 163, 7. Spærnesse [i]frugalitatis,[/i] Hpt. Gl. 456, 56: [i]frugalitatis, temperantiae, moderationis,[/i] 425, 64: [i]frugalitatis, abstinentiae,[/i] 496, 22: 513, 61: [i]parsimonia, penuria, temperantia,[/i] 454, 59.[/m]
spær-stán
	[m1][b]spær-stán[/b], es; [i]m. Gypsum, chalk:--[/i]Spærstán [i]gipsum,[/i] Wrt. Voc. i. 85, 22: [i]creta argentea,[/i] 37, 30.[/m]
spǽtan
	[m1][b]spǽtan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to spit[/i] (a) intrans.:--Ic hrǽce oððe spǽte [i]screo,[/i] Ælfc. Gr. 26, 6; Zup. 158, 6. Ic spǽte [i]spuo,[/i] 28, 3; Zup. 167, 10. Hé spǽtte on his eágan [i]expuens in oculos ejus,[/i] Mk. Skt. 8, 23: Jn. Skt. 9, 6. Hí spǽtton on hine, Mt. Kmbl. 17, 30: 26, 67. Hig spǽtton him on [i]conspuebant eum,[/i] Mk. Skt. 15, 19. Spǽte ðæt wíf on his nebb, Deut. 25, 9. Suelce hié him on ðæt nebb spǽten, Past. 5; Swt. 45, 4. Sume águnnon him on spǽtan ([i]conspuere eum[/i]), Mk. Skt. 14, 65. Hé spǽtende ([i]expuens[/i]) his tungan onhrán, 7, 33. Spátende [i]expuentes,[/i] Mt. Kmbl. Lind. 27, 30. Hé byþ on spǽt [i]conspuetur,[/i] Lk. Skt. 18, 32. (b) trans.:--Ic spǽte áttor, Exon. Th. 405, 26; Rä. 24, 8: 398, 27; Rä. 18, 4. [b]II.[/b] [i]to syringe, squirt[/i]\[:--Gespǽt ða wunde, Lchdm. ii. 22, 22. v. geond-spǽtan.\] v. spǽtan.[/m]
spǽtl
	[m1][b]spǽtl[/b]. v. spátl.[/m]
spǽtlan
	[m1][b]spǽtlan[/b], spǽtlian; [i]p.[/i] ede. [b]I.[/b] [i]to emit saliva, to foam:--[/i]Spǽtleþ [i]spumat,[/i] Wrt. Voc. ii. 73, 37. [b]II.[/b] [i]to spit[/i] on anything:--Hié hine bindaþ and spǽtliaþ on his onsýne, Blickl. Homl. 15, 11. Hié spǽtledon on his onsýne, 23, 32. Spǽtlædon, 237, 11. Spǽtledon (-odon), Anglia xii. 505, 14. v. spátlian.[/m]
spǽtung
	[m1][b]spǽtung[/b], e; [i]f. Spitting, expectoration:--[/i]Gelóme spǽtunga oððe hrǽcunga, Lchdm. ii. 174, 20.[/m]
spala
	[m1][b]spala[/b], an; [i]m. A representative, substitute:--[/i]Gif hé untrum byþ, begyte him lahlícne spalan, L. Wil. ii. 2; Th. i. 489, 16. Cf. ge-spelia.[/m]
Spaldas
	[m1][b]Spaldas[/b] [i]a tribe name left in Spalding[/i] (?). In a list giving the extent of territory belonging to various districts in England it is said:--Spalda syx hund hýda, Cod. Dip. B. i. 414, 20. Cf. Spaldyng, Cod. Dip. Kmbl. vi. 333, col. 2.[/m]
spaldur
	[m1][b]spaldur[/b] [i]asphalt;[/i] aspaltum, Txts. 43, 228.[/m]
-span
	[m1][b]-span[/b] [i]allurement.[/i] v. ge-span.[/m]
spanan
	[m1][b]spanan[/b]; [i]p.[/i] spón, speón; [i]pp.[/i] spanen [i]To allure, entice, lure, decoy, attract, urge:--[/i]Spenst [i]illicias,[/i] Hpt. Gl. 524, 9. Spones [i]inlicias,[/i] Wrt. Voc. ii. 47, 7: 87, 26. [b]I.[/b] in a good sense, (a) with a preposition marking the direction of aim:--Ðú spenst (spænst, Cott. MS.) mé on ða mǽstan sprǽce and on ða earfoþestan tó gereccenne [i]ad rem me omnium quaesitu maximum vocas,[/i] Bt. 39, 4; Fox 216, 14. Swá earn his briddas spænþ tó flihte [i]sicut aquila provocans ad volandum pullos suos,[/i] Deut. 32, 11. Ðá hé spón his hiéremen tó ðære geðylde [i]cum patientiam discipulis suaderet,[/i] Past. 33, 5; Swt. 222, 8. Ðá ðá hé his apostolas spón of ðissum andweardan tó ðæm écan [i]cum ad venturam discipulos ex praesenti provacaret,[/i] 46, 5; Swt. 351, 11. Speón (spón, Cott. MSS.), 17, 8; Swt. 121, 2. Speón, Andr. Kmbl. 1194; An. 597. Ǽlcne man spane hé of synnum [i]let him draw every man from sins,[/i] L. Edg. C. 16; Th. ii. 284, 14. Ða spone (spane, Cott. MSS.) ðe his ðeáwa giémaþ tó ryhte [i]spectatores suos ad sublimia invitet,[/i] Past. 14, 2; Swt. 83, 2. Hé sende his englas ús hám tó spananne tó him [i]exhortantes angelos misit,[/i] 52, 4; Swt. 405, 34. (b) with a clause:--God hine spænþ ðæt hé tó him gecierre [i]Deus ad se redire persuadet,[/i] Swt. 407, 10. Hí hine speónnan and lǽrdon ðæt hé ða fóre ðurhtuge [i]eum id perficere suadebant,[/i] Bd. 5, 19; S. 637, 26. Span ðú hine georne ðæt hé ðíne láre lǽste, Cd. Th. 36, 22; Gen. 575. Cwæð, ðæt hine his hige speóne, ðæt hé trymede getimbro, 18, 17; Gen. 274. [b]II.[/b] in a bad sense, (a) with a preposition:--Hine spænþ his mód tó unnyttum weorce, Past. 4; Swt. 37, 18. Deófol hine on wóh spaneþ, Salm. Kmbl. 1002; Sal. 502: 990; Sal. 496. Hí spanaþ ðé tó ðínre unþearefe, Bt. 7, 2; Fox 18, 9. On ðæm weorce ðe hine ǽr nán willa tó ne spón [i]quo non trahit desiderium,[/i] Past. 33, 1; Swt. 215, 10. Hió speón hine on ða dimman dǽd, Cd. Th. 43, 2; Gen. 684. Hé mid listum speón idese on ðæt unriht, 37, 12; Gen. 588. Hí ([i]the conspirators against William[/i]) speónan ða Bryttas heom tó, Chr. 1075; Erl. 213, 14. (b) with a clause:--Hé hiene spón ðæt hé on Umenis unmyndlenga mid here becóme [i]quem, ut Eumenem de insperato opprimat, perurget,[/i] Ors. 3, 11; Swt. 146, 7. \[[i]O. Sax.[/i] spanan; [i]p.[/i] spón: [i]O. Frs.[/i] spona: [i]O. H. Ger.[/i] spanan; [i]p.[/i] spuon [i]suggerere, suadere, persuadere:[/i] cf. [i]Icel.[/i] spenja; [i]p.[/i] spandi [i]to allure.[/i]\] v. á-, be-, for-, ge-spanan.[/m]
Spáneas
	[m1][b]Spáneas[/b]; [i]pl. The Spaniards[/i] or [i]Spain:--[/i]Betux Galleum and Spáneum, Ors. 4, 8; Swt. 186, 15. \[Cf. [i]Icel.[/i] Spána-land [i]Spain.[/i]\] v. Spéne.[/m]
spanere
	[m1][b]spanere[/b], es; [i]m. One who entices:--[/i]Sponera [i]lenonum[/i], Wrt. Voc. ii. 52, 42: 84, 39. \[[i]O. H. Ger.[/i] spanari [i]hortator, suasor, persuasor, illex.[/i]\][/m]
spang
	[m1][b]spang[/b], e; [i]f. A clasp, fastening:--[/i]Hæleðhelm on heáfod ásette and ðone full hearde geband spénn mid spangum [i]drew the helmet firmly on with its clasps,[/i] Cd. Th. 29, 4; Gen. 445. \[[i]O. H. Ger.[/i] spanga; [i]f. seracula, prena: Ger.[/i] spange [i]a clasp: Icel.[/i] spöng; [i]f. a clasp.[/i]\][/m]
spann
	[m1][b]spann[/b], e; [i]f. A span:--[/i]Span [i]vel[/i] handbred [i]palmus,[/i] Wrt. Voc. i. 43, 52. Wæs se líchoma sponne lengra ðære ðrýh [i]invenerunt corpus mensura palmi longius esse sarcofago,[/i] Bd. 4, 11; S. 580, 5. \[[i]O. H. Ger.[/i] spanna; [i]f. cubitus: Icel.[/i] spönn; [i]f. a span.[/i]\] Cf. ge-spann.[/m]
spannan
	[m1][b]spannan[/b]; [i]p.[/i] spénn, speónn; [i]pp.[/i] spannen. [b]I.[/b] [i]to join[/i] one thing to another, [i]to attach, fasten, clasp,[/i] (a) literal:--Hé helm spénn mid spangum (cf. [i]Dan.[/i] spænde ved spænder, [i]Swed.[/i] spänna med spänne [i]to buckle[/i]) [i]he buckled on his helmet,[/i] Cd. Th. 29, 4; Gen. 445. (b) figurative:--Wá eów ðe gadriaþ hús tó húse and spannaþ æcer tó ðæm óðrum [i]vae, qui conjungitis domum ad domum, et agrum agro copulatis,[/i] Past. 44, 8; Swt. 329, 23. [b]II.[/b] [i]to span, clasp.[/i] v. ymb-spannan, spanning. \[[i]O. H. Ger.[/i] spannan; [i]p.[/i] spien [i]nectere; intendere, contendere:[/i] cf. [i]Icel.[/i] spenna; [i]p.[/i] ta [i]to clasp; to span.[/i]\] v. ge-, on-, ymb-spannan.[/m]
spanning
	[m1][b]spanning[/b], e; [i]f. Spanning, bend, span:--[/i]Eln [i]vel[/i] spanning betwiox þuman and scitefingre [i]ulna,[/i] Wrt. Voc. i. 43, 53.[/m]
spanu
	[m1][b]spanu[/b], e, an; [i]f. A teat:--[/i]Tittas [i]mammille,[/i] spana [i]ubera,[/i] Wrt. Voc. i. 283, 30. Tittas oððe sponan [i]mammillas,[/i] Lchdm. i. lxxiv, 24. \[Speen, spene [i]a cow's pap,[/i] E. D. S. Gloss. B. 16: C. 3. Speans [i]the teats of a cow,[/i]C. 4. [i]Icel.[/i] speni; [i]m. a teat, dug: Norweg.[/i] spæne: [i]Swed.[/i] spene.\][/m]
spanung
	[m1][b]spanung[/b]. v. for-, leás-spanung(-ing).[/m]
sparian
	[m1][b]sparian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to spare, to show mercy to, to refrain from injuring[/i] or [i]destroying:--[/i]Ic sparige oððe árige [i]parco,[/i] Ælfc. Gr. 28, 7; Zup. 180, 12. Ðætte hé spærio [i]parcere,[/i] Rtl. 40, 19. (a) with acc.:--Ic geswerge ðæt ic hí ne sparige, ac on spild giefe, Exon. Th. 247, 27; Jul. 85. Hé áraþ (sparaþ, MS. C.: spearaþ, Ps. Surt.) [i]parcet,[/i] Ps. Spl. 71, 13. Hié ne sparodan ða synfullan, ac slógon, Past. 46; Swt. 353, 16. Hí nánne ne sparedon ðæs herefolces, Jud. Thw. 24, 40; Jud. 233. Spara mé ðínne ðeów [i]parce servo tuo,[/i] Ps. Th. 18, 11. (b) with dat.:--\[Ne spareþ se fæder ðan sune ne nán mann óðren; ac ǽlc man winþ ongeán óðren, Shrn. 17, 27.\] Swá ðæt ne cyricum ne mynstrum seó herehand ne sparode ne árode [i]ita ut ne ecclesiis quidem aut monasteriis manus parcerit hostilis,[/i] Bd. 4, 26; S. 602, 8. God ne sparode his ágenum bearne, Homl. Th. ii. 62, 20. Ná hé sparode (spearede, Ps. Surt. v. 50) sáulum heora [i]non pepercit animabus eorum,[/i] Ps. Spl. C. 77, 55. Spær esne ðínum [i]parce servo two,[/i] Rtl. 168, 19: 39, 38. [b]II.[/b] [i]to spare, preserve, not to use, to leave alone, abstain from:--[/i]Hé sparode ðæt góde wín óð his ágenum tócyme, Homl. Th. ii. 70, 10. Féðe ne sparode eorl, Cd. Th. 153, 6; Gen. 2534. Sindon ða loccas tó sparianne (-enne, Hatt. MS.) ðæm sacerde ðæt hí ða hýd behelien [i]capilli in capite sacerdotis servantur, ut cutem cooperiant,[/i] Past. 18, 7; Swt. 141, 9. \[[i]O. H. Ger.[/i] sparón [i]parcere, fovere: Icel.[/i] spara [i]to spare.[/i]\] v. ge-sparian.[/m]
sparrian
	[m1][b]sparrian[/b] [i]to bar, shut.[/i] \[Sparren, sperren is not uncommon in later English. v. Stratmann's Dict. Cf. [i]O. H. Ger.[/i] sperren [i]claudere.[/i]\] v. be-, ge-sparrad.[/m]
spátl
	[m1][b]spátl[/b], es; [i]n. Spittle, saliva:--[/i]Spátl [i]sputum,[/i] Wrt. Voc. ii. 70, 21. Hé worhte fenn of his spátle [i]he made clay of the spotle[/i] (Wick), Jn. Skt. 9, 6. Ðín spátl spíw on, Lchdm. ii. 322, 7: 24, 8: 36, 17. Se ná ne forbeág mid his nebbe ðara triówleásena monna spátl, Past. 36; Swt. 261, 9: Exon. Th. 88, 7; Cri. 1436. Spádl, Elen. Kmbl. 600; El. 300. Spáðl, Mt. Kmbl. Rush. 27, 30. Ða spǽtlu áþwógon úre sweartan gyltas, Homl. Th. ii. 248, 26. Spátlum [i]salivis,[/i] Germ. 396, 283. Ðæne ðe hý heora spátlum on spiwon, Wulfst. 183, 21. Spátlu [i]sputa,[/i] Hymn. Surt. 80, 1. \[Heo bispeteð hire mid hire blake spotle, A. R. 288, 10. Spotle [i]sputum, screa, saliva,[/i] Prompt. Parv. 469, col. 2.\][/m]
spátlian
	[m1][b]spátlian[/b]; [i]p.[/i] ode [i]To spit out:--[/i]Ic spátlige [i]pitisso,[/i] Wrt. Voc. i. 46, 16. \[I ([i]the old man[/i]) spitte, I spatle, Rel. Ant. ii. 211, 34.\] v. [i]next word, and[/i] spǽtlan.[/m]
spátlung
	[m1][b]spátlung[/b], e; [i]f. Spitting out, spittle:--Pituita,[/i] i. [i]minuta saliva[/i] horas [i]vel[/i] hrǽcunga [i]vel[/i] spátlung, Wrt. Voc. i. 46, 15. \[I ([i]Christ[/i]) þolede schome-liche spateling of unwurði ribauz, O. E. Homl. i. 279, 34. Þencheð þet te worldes weldinde wolde þolien buffetes, spotlunge, blindfellunge, A. R. 188, 10.\][/m]
spearca
	[m1][b]spearca[/b], an; [i]m. A spark.[/i] [b]I.[/b] literal:--Spærca [i]scintella,[/i] Wrt. Voc. ii. 120, 21. Spearca [i]scintilla,[/i] i. 66, 39: 284, 14. Ne biþ ðǽr leóhtes án lytel spearca, Wulfst. 139, 11. Sleá hé him ánne spearcan, Lchdm. ii. 290, 17. Hí ásprungan up swá swá spearcan, Homl. Th. ii. 350, 23: Bd. 3, 10; S. 534, 31. Ðæt manega menn geseóþ feallan of ðære heofene, swylce hit sýn steorran, hit beóþ spearcan of ðam rodere, Anglia viii. 320, 33. His eágan wǽron fýrene spearcan sprengende, Homl. Th. i. 466, 26. [b]II.[/b] metaphorical:--Se spearca ðara gódra weorca, Past. 14; Swt. 87, 6. Sum spearca sóþfæstnesse, Bt. 35, 5; Fox 164, 2. Ne furðum án spearca mínes cynrenes nis mé forlǽtan, Homl. Skt. ii. 30, 206. Gif ða scyldigan ǽnigne spearcan wísdómes hæfdon, 38, 7; Fox 210, 9. Word spearcum fleáh áttre gelícost, Cd. Th. 274, 32; Sat. 162. v. fýr-spearca.[/m]
spearcian
	[m1][b]spearcian[/b], spearcan(?) [i]To sparkle, emit sparks:--[/i]Hé sweartade (spearcade?) ðonne hé spreocan ongan fýre and áttre, Cd. Th. 269, 24; Sat. 78. Sparcendum [i]scintillante,[/i] Hpt. Gl. 501, 5. \[[i]Prompt. Parv.[/i] sparkyn [i]scintillo.[/i] It sparkede and full brith shon, Havel. 2144.\] v. spircan.[/m]
spear-hafoc
	[m1][b]spear-hafoc[/b], es; [i]m. A sparrow-hawk:--[/i]Spaerhabuc [i]alietum[/i] ([i]alietus[/i] an hobey, Wülck. Gl. 562, 48), Wrt. Voc. ii. 99, 67. Spearhafuc, 7, 65: i. 280, 20. Spearhafoc [i]hetum,[/i] 62, 16: [i]accipiter[/i] vel [i]raptor,[/i] 29, 58: [i]ismarus[/i] ( [i]=ismerlus?[/i] cf. [i]French[/i] émerillon [i]a merlin[/i]), 63, 25. \[Sparow-hawke [i]nisus,[/i] Wrt. Voc. i. 177, 14. [i]Icel.[/i] sparr-haukr. Cf. [i]O. H. Ger.[/i] sparwári [i]nisus: Ger.[/i] sperber; and the borrowed Romance forms, [i]Fr.[/i] épervier; [i]Ital.[/i] sparviere.\][/m]
spear-lira
	[m1][b]spear-lira[/b], an; [i]m. The calf of the leg:--[/i]Spærlira [i]sura,[/i] Wrt. Voc. i. 44, 71: 71, 55. Sperlira, 65, 43. Spærlirena [i]surarum,[/i] Hpt. Gl. 478, 56. Spærlirum [i]suris,[/i] 483, 37. Spærliran [i]suras,[/i] 482, 65. On spearlirum [i]in suris,[/i] Deut. 28, 35. Speoruliran [i]suras,[/i] Lchdm. i. lxxi, 10. \[Hose . . . þat spenet on his sparlyr & clene spures under, Gaw. 158. Sparluris, Wick. Deut. 28, 35.\] v. spearwa.[/m]
spearlirede
	[m1][b]spearlirede[/b] [i]having a large calf:--[/i]Spærlirede [i]surosus,[/i] Wrt. Voc. i. 45, 42.[/m]
spearnlian
	[m1][b]spearnlian[/b]; [i]p.[/i] ode [i]To spurn, strike out with the feet, kick:--[/i]Ðæt ðú ne spear\[n\]last [i]ut non calcitres,[/i] Hpt. Gl. 463, 77. Se sticca him eode út þurh ðæt heáfod in tó ðære eorðan and hé ætforan hire spearnlode mid fótum [i]the nail went through his head into the earth, and he[/i] (Sisera) [i]struck out with his feet before her,[/i] Jud. 4, 21. Cf. spurnan.[/m]
spearwa
	[m1][b]spearwa[/b], an; [i]m. A sparrow:--[/i]Spearuua, spearua, sperua [i]fenus,[/i] Txts. 62, 435. Spearwa, Wrt. Voc. ii. 35, 22: [i]passer,[/i] i. 77, 29: 281, 27: Bd. 2, 13; S. 516, 17: Ps. Spl. 83, 3. Spearewa, Wrt. Voc. i. 63, 7. Spearuwa, Ps. Th. 10, arg.: 83, 3. Speara, Ps. Surt. 83, 4. Ðá geseah heó spearwan nest, Homl. As. 120, 116. Ic spearuwan gelíce gewearð, Ps. Th. 101, 5. Spearwan nystlaþ [i]passeres nidificabunt,[/i] 103, 16. Spearwan (hrond-sparuas, Lind.: spearwas, Rush.), Mt. Kmbl. 10, 29, 31: Lk. Skt. 12, 6. Beteran manegum spearwum, 12, 7. \[[i]Goth.[/i] sparwa: [i]O. H. Ger.[/i] sparo: [i]Icel.[/i] spörr.\] v. neód-spearuwa.[/m]
spearwa
	[m1][b]spearwa[/b], an; [i]m. The calf of the leg:--[/i]Sparuua, sparua, spearua [i]surum,[/i] Txts. 94, 897. v. spear-lira.[/m]
spec
	[m1][b]spec[/b], spéc, speca, specan. v. spic, sprǽc, spreca, sprecan.[/m]
specca
	[m1][b]specca[/b], an; [i]m. A speck, spot, blot:--[/i]Ðone sweartan speccan [i]maculam pullam,[/i] Wrt. Voc. ii. 57, 11: 92, 84. Speccan [i]notae,[/i] 114, 80: 60, 18: [i]scoriae,[/i] Hpt. Gl. 421, 59. Smire ða speccan ([i]in a case of shingles[/i]) mid ðære sealfe, Lchdm. ii. 88, 19. v. next two words.[/m]
specel
	[m1][b]specel[/b] (?); [i]adj. Speckled.[/i] v. haran-specel, [i]and see[/i] Lchdm. ii. 390, col. 2.[/m]
spec-fáh
	[m1][b]spec-fáh[/b]; [i]adj. Speckled, spotted, full of spots:--[/i]Specfaag [i]maculosus,[/i] Wrt. Voc. ii. 98, 25.[/m]
specol
	[m1][b]specol[/b]. v. sprecol.[/m]
sped
	[m1][b]sped[/b] [i]phlegm, rheum:--[/i]Sped [i]petuita,[/i] Wrt. Voc. ii. 117, 22: 68, 18. Sped [i]glaucoma[/i] (cf. [i]spade[/i] the congealed gum of the eye, Halliwell's Dict.), Hpt. Gl. 447, 22. v. spediende.[/m]
spéd
	[m1][b]spéd[/b], e; [i]f. Speed, success, means.[/i] The word is found in the following glosses:--Spoed [i]proventus, praeventus,[/i] Txts. 88, 815: [i]successus,[/i] 96, 940: [i]praesidium,[/i] 89, 1648. Spéd [i]proventus,[/i] Wrt. Voc. i. 61, 25: ii. 68, 44. Ðeós spéd [i]haec ops,[/i] Ælfc. Gr. 9, 56; Zup. 67, 18. Spéde [i]facultatem,[/i] Hpt. Gl. 437, 40. Spédum [i]successibus,[/i] Wrt. Voc. ii. 76, 56. [b]I.[/b] [i]speed, quickness;[/i] spédum [i]speedily, quickly:--[/i]Gewiton him ædre æfter ðære sprǽce spédum féran, Cd. Th. 144, 32; Gen. 2398. Spédum sægde eorlum Abimeleh egesan geðreád Waldendes word, 161, 19; Gen. 2667. Him ða bróðor þrý spédum miclum ([i]very speedily[/i]) hǽldon hygesorge heardum wordum, 122, 30; Gen. 2034. \[Waterrstræm erneþþ towarrd te sæ wiþþ mikell sped ȝiff þatt itt nohht ne letteþþ, Orm. 18094.\] [b]II.[/b] [i]speed[/i] (as in good [i]speed[/i]), [i]success, prosperous issue:--[/i]Ðæt mínre sprǽce spéd folgie [i]that success may attend my speech,[/i] Ps. Th. 55, 4. Heó ([i]Sarah[/i]) ne gelýfde ðæt ðære sprǽce spéd folgode [i]she did not believe that any happy result would follow those words, did not believe that she should have a son,[/i] Cd. Th. 144, 4; Gen. 2384. Hit ne becymþ eów ná tó nánre spéde [i]vobis non cedet in prosperum,[/i] Num. 14, 41. Ðær rícxaþ sib mid spéde [i]peace and happiness reign there,[/i] Dóm. L. 267. On spéd [i]successfully, to purpose, with effect,[/i] Beo. Th. 1750; B. 873: Exon. Th. 387, 28; Rä. 5, 12. Swá wit him an spéd sprecaþ [i]we shall speak so as to convince him,[/i] Cd. Th. 36, 21; Gen. 575. Ic on ðínre hǽlo hyldo sóhte and on ðínre sprǽce spéd sóðfæste [i]in salutari tuo, et in eloquio justitiae tuae,[/i] Ps. Th. 118, 123. Wíges spéd [i]success in war,[/i] Exon. Th. 42, 16; Cri. 673. Æt wigge spéd, sigor æt sæcce, Elen. Kmbl. 2362; El. 1182. Hié ðære spǽce spéd ne áhton [i]the people at Babel had no advantage from speech,[/i] Cd. Th. 101, 23; Gen. 1686. Se ðe him dóm forgeaf, spówende spéd ([i]good speed[/i]). 246, 14; Dan. 479. Æt ðam spereníðe spéde lǽnan, 124, 8; Gen. 2059: 187, 19; Exod. 153. [b]III.[/b] [i]means, substance, abundance, wealth:--[/i]Spéd &l-bar; dǽl mín ðú eart [i]portio mea es,[/i] Ps. Lamb. 118, 57: 141, 6. Spéd [i]substantia,[/i] Ps. Spl. 38, 7, 11: 68, 2: Ps. Th. 88, 40. His meahta spéd [i]the abundance of his powers,[/i] Exon. Th. 240, 18; Ph. 640. Hé is mægna spéd, Cd. Th. 1, 6; Gen. 3. Wilna gehwilces weaxende spéd [i]a growing abundance of every thing to be desired,[/i] 100, 7; Gen. 1660. Ic on mínre heortan hýdde georne ðæt ic ðínre sprǽce spéd gehealde [i]in corde meo abscondi eloquia tua,[/i] Ps. Th. 118, 11: 38. Tubal Cain þurh snytro spéd smiðcræftega wæs [i]Tubal Cain was a workman cunning through wealth of wisdom,[/i] Cd. Th. 66, 14; Gen. 1084. Metod tóbrǽd þurh his mihta spéd monna sprǽce, 102, 6; Gen. 1696: 306, 23; Sat. 668: Exon. Th. 225, 25; Ph. 394. Hé ús giefeþ ǽhta spéd, welan ofer wíd lond, 38, 10; Cri. 604. Hwǽr sind spéda rícera 3 M 2 [i]ubi sunt opes potentam,[/i] Wülck. Gl. 253, 38: Ors. 1, 1; Swt. 18, 8. Eorðan spéda, Soul Kmbl. 154; Seel. 77. Ðínre sprǽce spéde [i]eloquia tua,[/i] Ps. Th. 118, 172. Ða ðe ðære mycelnesse hiora spéda gylpaþ [i]qui multitudine abundantiarum suarum gloriabuntur,[/i] 48, 6. Ðú on ðínes mægenes mihte spédum sǽ gesettest [i]tu confirmasti in virtute tua mare,[/i] 73, 13. Óðre him of hyra spédum ([i]de facultatibus suis[/i]) þénedon, Lk. Skt. 8, 3. Mid eallum hira spédum ðe hig hæfdon [i]cum universa substantia eorum quam habebant,[/i] Deut. 11, 6. 'Redemptio animae propriae divitiae' ... wé sceoldon mid úrum spédum úrum sáulum ða écan gesǽlinesse begitan, Chart. Th. 124, 27. Mé ðín sprǽc spédum ([i]richly, abundantly[/i]\] cwycade [i]eloquium tuum vivificavit me,[/i] Ps. Th. 118, 50. Ealle mynstres fata and spéde hé sceal beseón [i]omnia uasa monasterii cunctamque substantiam conspitiat,[/i] R. Ben. 55, 1. Ðín sunu ðe hys spéde ([i]substantiam[/i]) ámyrde, Lk. Skt. 15, 30. Gemicla ðú heora wín and heora worldlíce spéde, Shrn. 104, 26: Ps. Th. 51, 6. Hé næfþ rihtwísnysse spéda and wísdómes goldhordas ðe sind sóðe welan, Homl. Th. ii. 88, 28. [b]IV.[/b] [i]power, facuity[/i] :-- Ðǽr wæs gesýne his seó sóðe spéd [i]videbitur in majestate sua,[/i] Ps. Th. 101, 14. Þurh ðínra dǽda spéd dagas hér gewuniaþ [i]ordinatione tua perseverat dies,[/i] 118, 91. Hafast ðú heáh mægen ðínes earmes spéd wið ealle fýnd [i]in virtute brachii tui dispersisti inimicos tuos,[/i] 88, 9. Þurh his ǽgne spéd witan, Exon. Th. 351, 9; Sch. 77. Syndon on ðissum Simone twá spéda, mannes and deófles, Blickl. Homl. 179, 10. Ðú eart mǽgena God, nis ðé gelíc on spédum, Ps. Th. 88, 7. Wæs heofonweardes gást ofer holm boren miclum spédum, Cd. Th. 8, 8; Gen. 121. Meotud monnum syleþ sundorgiefe, sendeþ wíde ágne spéde ([i]faculties peculiar to each[/i]), Exon. Th. 293, 24; Crä., 6. [b]V.[/b] [i]opportunity,[/i] or [i]means[/i] of doing anything :-- Ðæt hé him spéde and lýfnysse sealde ðæt hé ðǽr wunian móste for intingan his gebeda [i]ut sibi facultatem et licentiam ibidem orationis causa demorandi concederet,[/i] Bd. 3, 23; S. 554, 29. Se ealdormon him spéde and lýfnesse sealde tó farene swá hwider swá hí woldan [i]major domus regiae copiam pergendi quoquo vellent, tribuit eis,[/i] 4, 1; S. 564, 34. [b]VI.[/b] [i]progeny[/i] (?) :-- On cederbeámum mid heora spédum spearwan nystlaþ, Ps. Th. 103, 16. \[Huand iu thiu spót cumid, helpe fon himile (cf. thurgh helpe and spede of prayer, Pr. C. 2882), Hel. 1901. [i]O. H. Ger.[/i] spuot [i]celeritas, successus, provectus, prosperitas, substantia.[/i]\] v. ǽht-, freónd-, freoþo-, here-, land-, mægen-, sige-, sigor-, tuddor-, un-, wíg-, woruld-, wuldor-spéd.[/m]
spédan
	[m1][b]spédan[/b]; [i]p.[/i] de [i]To speed, have success, succeed[/i] in doing something :-- Eów betere is ðæt gé ðisne gárrǽs mid gafole forgyldon ... ne þurfe wé ús spillan gif gé spédaþ tó dam (cf. Gif hé ne geþeó búton tó healfre híde [i]if he succeeds in obtaining no more than a half hide,[/i] Ll. Th. i. 188, 1) [i]for you is it better to buy off this attack ... We need not destroy one another, if you succeed in doing this,[/i] Byrht. Th. 132, 51; By. 34. \[Swá hé spédde, swá him Crist húðe, swá þet in féuna geáre wæs &thorn-bar; mynstre gare, Chr. 656; Erl. 30, 18. Hé spédde litel, and be gode rihte, for hé wæs án yuel man, 1140; Erl. 265, 17. His broþer heo him wolde binimen, ah he ne mihte speden, Laym. 403. He wollde winnenn Crist alls he wann Eve and Adam ȝiff þatt he mihhte spedenn, Orm. 12317. [i]O. H. Ger.[/i] gi-spuotón [i]accelerare.[/i] v. á-, ge-spédan.[/m]
sped-dropa
	[m1][b]sped-dropa[/b] (spéd- ?), an; [i]m. A rheumy[/i] (?) [i]drop[/i] :-- Mec ([i]a book[/i]) fugles wyn ([i]a pen[/i]) geond speddropum ([i]ink[/i]) spyrede, Exon. Th. 408, 6; Rä. 27, 8. v. sped.[/m]
spediende
	[m1][b]spediende[/b] [i]suffering from rheum[/i] or [i]phlegm[/i] (?) :-- Spediende (swed-, Wrt.) [i]molaricus[/i] (the preceding words are [i]podagricus, flegmaticus, reumaticus[/i]), Wrt. Voc. ii. 45, 49: ii. 58, 2. v. sped.[/m]
spédig
	[m1][b]spédig[/b]; [i]adj.[/i] [b]I.[/b] [i]having good speed, prosperous[/i] :-- Him féran gewát Abraham wíde óð ðæt hé tó Siem com síðe spédig ([i]prosperous in travel[/i]\], Cd. Th. 107, 3; Gen. 1783. [b]II.[/b] [i]having means, wealthy, opulent, rich in material wealth[/i] :-- Hé wæs swýðe spédig man on ðǽm ǽhtum ðe heora spéda on beóþ, ðæt is, on wildrum, Ors. 1, 1; Swt. 18, 8. Ic ne eom swá spédig ([i]dives[/i]) ðæt ic mǽge bicgean mé wín, Coll. Monast. Th. 35, 17. Of spé\[digre\], of gestreónfulre [i]sumptuosa, copiosa.[/i] Hpt. Gl. 491, 4. [b]III.[/b] [i]rich in, abounding in, abundant, copious[/i] :-- Mundbora meahtum spédig [i]a protector abundant in power[/i] ([i]God[/i]), Exon. Th. 143, 27; Gú. 667: 198, 14; Ph. 10: 305, 2; Fä. 82. Wæstmum spédig, Cd. Th. 169, 19; Gen. 2802. Mihtum spédge, 101, 25; Gen. 1687. Spédige, Ps. Th. 59, 5. [b]IV.[/b] [i]powerful[/i] (cf. ríce) :-- Spédig [i]potens,[/i] Ps. Lamb. 77, 65. Hé on eorðan byþ eádig and spédig [i]potens in terra erit,[/i] Ps. Th. 111, 2. Se sunu wæs sigorfæst, mihtig and spédig, Rood Kmbl. 299; Kr. 151. Mægena God, milde and spédig [i]Deus virtutum,[/i] Ps. Th. 79, 14. Dǽdum spédig, 67, 18: 104, 7. \[[i]O. H. Ger.[/i] spuotig [i]uber, efficax, brevis.[/i]\] v. ǽht-, féðe-, freónd-, gód-, gold-, heán-, land-, med-, þurh-, un-, wan-, wuldor-spédig.[/m]
spédiglíce
	[m1][b]spédiglíce[/b]. v. ge-spédiglíce.[/m]
spédigness
	[m1][b]spédigness[/b], e; [i]f. Wealth, opulence[/i] :-- Welan, spédignesse [i]opulentia,[/i] Hpt. Gl. 491, 9.[/m]
spédlíce
	[m1][b]spédlíce[/b]; [i]adv. Successfully, efficaciously, powerfully, in a manner which produces a result[/i] :-- Him spédlíce spearuwa hús begyteþ [i]the sparrow succeeds in finding a house for itself,[/i] Ps. Th. 83, 3: 105; 2. Dó mé spédlíce cuicne [i]quicken me effectually,[/i] 118, 154. Syle mé spédlíce ðæt ðú mé nerige [i]grant me effectual release,[/i] 169: 170. Ðonne ic him spédlíce tó spræc and hí lǽrde [i]when I spoke to them with power and taught them,[/i] 119, 6. \[Cf. [i]O. H. Ger.[/i] spuot-líh [i]prosper.[/i]\][/m]
spédsumian
	[m1][b]spédsumian[/b], spel. v. ge-spédsumian, spell.[/m]
spelc
	[m1][b]spelc[/b], spilc [i]a splint[/i] :-- Monegum men gescrincaþ his fét tó his homme ... dó spelc tó, Lchdm. ii. 68, 7. Wið foredum lime ... dó spilc tó [i]apply a splint,[/i] 66, 23. \[Spelke [i]fissula,[/i] Prompt. Parv. 468, col. 1. [i]Spelk[/i] a splinter or narrow strip of wood. 'To spelk in Yorkshire, to set a broken bone; whence the splints used in binding up of broken bones are called spelks,' Kennett MS., Halliwell's Dict. [i]Icel.[/i] spelkur, spjalkir; [i]pl. f. splints[/i] for binding up broken bones.\] v. spilcan.[/m]
spelcean
	[m1][b]spelcean[/b]. v. spilcan.[/m]
speld
	[m1][b]speld[/b], es; [i]n.; pl.[/i] speld [i]and[/i] speldru (? [i]or[/i] speldra ([i]see below[/i]) [i]from[/i] speldr. Cf. 'Spelder of woode [i]esclat,[/i] Palsgrave. The schafte to [i]spildurs[/i] spronge, Avow. of Arthur,' Halliwell's Dict.): speld, e; [i]f. A splinter, a thin piece of wood used as a torch, a torch[/i] :-- On spelde [i]in favillam,[/i] Anglia xiii. 35, 213. Speldum [i]favillis,[/i] 36, 234, Ðara spaca speldra [i]malleoli[/i] (v. spæc), Wrt. Voc. ii. 54, 56. Biernende speld [i]tedas,[/i] 95, 26. Spelde [i]tedas,[/i] 82, 29. \[[i]Will.[/i] speldes ([i]splinters[/i]) of a broken spear. [i]Mod. E.[/i] spell, spill. [i]M. H. Ger.[/i] spelte [i]splinter of a lance: Icel.[/i] speld, spjald; [i]n. a tablet;[/i] spilda [i]a flake: Goth.[/i] spilda [i]a tablet.[/i]\][/m]
spelian
	[m1][b]spelian[/b]; [i]p.[/i] ode [i]To act as the representative of[/i] another, [i]to represent, to take,[/i] or [i]stand in, the place of[/i] another :-- [i]Pronomen[/i] spelaþ ðone naman ... Gif ðú cwest: 'Hwá lǽrde ðé?' ðonne cweðe ic: 'Dúnstán.' 'Hwá hádode ðé?' 'Hé mé hádode:' ðonne stent se hé on his naman stede and spelaþ hine, Ælfc. Gr. 5; Zup. 8, 11-16. Se abbod, for ðig ðe hé Godes gespelia is ([i]quia uices Christi in monasterio creditur agere[/i]), sig hláford geháten ... for ðæs lufe ðe hé spelaþ [i]for the love of him whom he represents,[/i] R. Ben. 114, 24. Næs Isaac ofslegen ac se ramm hine spelode, Homl. Th. ii. 62, 25. Hé God spellode (spelode ?) [i]he[/i] ([i]Nebuchadnezzar[/i]) [i]put himself in the place of God,[/i] Cd. Th. 257, 16; Dan. 658. Gif hé wrítan ne cunne bidde óðerne ðe cunne ðæt hine spelige [i]si non scit literas, alter ab eo rogatus scribat,[/i] R. Ben. 100, 5. Nán gehádod man ne sceal him tó geteón, ðæt hé Crist spelige ofer his hálgan híréd, búton him seó notu fram Godes láreówum betǽht sý, Homl. Th. ii. 592, 29. v. á-spelian; ge-spelia, [i]and next two words.[/i][/m]
speliend
	[m1][b]speliend[/b], speligend, es; [i]m. A representative, vicar[/i] :-- [i]Pronomen[/i] is ðæs naman speliend, se spelaþ ðone naman, Ælfc. Gr. 5; Zup. 8, 12. Se cyning is Cristes sylfes speligend under him sylfum, Bd. Whelc. 151, 39. v. preceding word.[/m]
speling
	[m1][b]speling[/b], e; [i]f. The taking the place[/i] of another, [i]the acting as the representative[/i] of another :-- Cristes gespelia hé ([i]the abbot[/i]) is and his note and spelinge on mynstre healt [i]Christi uices agere in monasterio creditur,[/i] R. Ben. 10, 12.[/m]
spell
	[m1][b]spell[/b], es; [i]n.[/i] [b]I.[/b] [i]a story, narrative, account, relation[/i] :-- Ðæt is mǽre spell ([i]the story of Lot's wife[/i]), Cd. Th. 155, 2; Gen. 2566. Spelli [i]relatu,[/i] Txts. 93, 1720. Ðá rehton hí him sum hálig spel [i]exponebant illi quendam sacrae historiae sermonem,[/i] Bd. 4, 24; S. 597, 34. Se man sǽde fram helle síðfæte swylc sár spell (sárspell ?) swylce nǽfre ǽr on men ne becom ne naht oft siððan [i]the man told such a dismal story of the journey to hell as never before had come to men, and not often since,[/i] Shrn. 49, 10: Cd. Th. 66, 31; Gen. 1092. Spel wrecan [i]to tell the story[/i] ([i]of Beowulf's exploit[/i]), Beo. Th. 1751; B. 873. Hwílum gyd áwræc, hwílum spell rehte, 4225; B. 2109. Lyt swigode níwra spella ac hé sóðlíce sægde [i]little of the story of what had just happened did he leave unsaid, but told truly,[/i] 5788; B. 2898: 6050; B. 3029. Fela spella him sǽdon ða Beormas of hiera ágnum lande, Ors. 1, 1; Swt. 17, 31. Ðás níwan spel ic ðé ealle in cartan áwríte [i]has nouas explicaturas historias omnia cartis commendabo,[/i] Nar. 3, 17. Ic mæg singan and secgan spell in meoduhealle, hú mé cynegóde cystum dohten, Exon. Th. 321, 31; Víd. 54. [b]I a.[/b] [i]a historical narrative, history[/i] :-- Ic sette be háligra spelle ([i]de historiis sanctorum[/i]) áne boc ... Ðara abbuda stǽr and spell ðysses mynstres on twám bocum ic áwrát [i]historiam abbatum monasterii hujus in libellis duobus descripsi,[/i] Bd. 5, 24; S. 648, 20, 28. Ic ðé sende ðæt spell ðæt ic áwrát be Angelðeóde and Seaxum [i]historiam gentis Anglorum quam edideram tibi transmisi,[/i] Bd. pref.; S. 471, 9. Ic cýþe hwanan mé ðás spell ([i]the narratives contained in the history[/i]) cóman, S. 471, 20. Hé spell martyra ðrowunge gesomnade [i]historias passionis martyrum congregans,[/i] 5, 20; S. 641, 43. Ic longe spell hæbbe tó secgenne [i]uber dicendi materia est,[/i] Ors. 2, 8; Swt. 94, 16. [b]I b.[/b] [i]a false[/i] or [i]foolish story, a fable[/i] :-- Ealdra cwéna spell [i]anilis fabula,[/i] Wrt. Voc. i. 55, 24. Spel [i]vel[/i] unnyt sprǽc [i]fabula,[/i] i. [i]bella,[/i] ii. 146, 64. Mé mánwyrhtan manige on spellum sægdon [i]narraverunt mihi iniqui fabulationes,[/i] Ps. Th. 118, 85. Ðú gehérdest reccan on ealdum leásum spellum, ðætte Iob sceolde beón se héhsta god, Bt. 35, 4; Fox 162, 5: Met. 26, 2. Ðá ongunnon leáse men wyrcan spell, and sǽdon ðæt hió sceolde mid hire drýcræft men forbrédan, Bt. 38, 1; Fox 194, 30. [b]II.[/b] [i]an instructive talk, discourse, a philosophical argument,[/i] as a theological term [i]a sermon, homily[/i] (v. spell-bóc) :-- Sunnandæges spell ... Se diácon sǽde fram ðysum fýre emne swá wé rǽdaþ on Sunnandæges spelle, Wulfst. 205, 4-206, 1. Ðæt nis tó spelle ac elles tó rǽdenne [i]it is not to be taken as a sermon, but to be read otherwise,[/i] Lchdm. iii. 232, 6. Se wísdóm écte ðǽt spell mid leoþe [i]wisdom, added verse to his argument,[/i] Bt. 12; Fox 36, 7. Secgan spell [i]to discourse[/i], 13; Fox 36, 31. Gehér nú án spell be ðám ofermódum cyningum, 37, 1; Fox 186, 1: Met. 25, 1. Ongan Waldend wið Abraham sprecan sægde him unlytel spell [i]held with him long discourse[/i], Cd. Th. 145, 14; Gen. 2405. Spella and lára rǽd-hycgende, Exon. Th. 301, 27; Fä. 25. Ða twá béc on hundeahtatigum spellum ([i]homilies[/i]), Ælfc. Gr. pref. ; Zup. 2, 15. Bæd ðæt \[hé\] him on spellum gecýðde, onwrige worda gongum, hú . . . , Exon. Th. 171, 28; Gú. 1133: Cd. Th. 33, 7; Gen. 516. Gif ðú gesihst gimmas deórwyrða findan, spellu ([i]parabolas[/i]) getácnaþ, Lchdm. iii. 214, 1. [b]III[/b]. [i]a saying, remark, sentence, statement of a single point, dictum,[/i] cf. the later [i]spell :--[/i] Hit is swíþe ryht spell ðæt Plato sǽde ([i]the saying is then given[/i]). Ðá cwæþ ic: 'Ic com geþafa ðæt ðæt was sóð spell, ðæt Plato sǽde, Bt. 35, 1, 2; Fox 156, 8-14: 38, 3; Fox 202, 19. Ic ðé mæg eáþe geand-wyrdan ðæs spelles [i]I can easily give you an answer on the point you have mentioned[/i], 41, 2; Fox 244, 24. [b]III a[/b]. [i]a saying[/i] that is to be repeated to another, [i]a message, an announcement[/i]. v. spell-boda, I, god-spell :-- Brimmanna boda ábeód eft ongeán, sege ðínum leódum miccle láþre spell [i]give them a much less pleasant message[/i], Byrht. Th. 133, 15; By. 50. Drihten dóm forgeaf ðám ðe his spel beraþ [i]the Lord gave glory to those that bear his messages[/i], Cd. Th. 246, 15; Dan. 479. [b]IV[/b]. [i]speech, language[/i] of prose :-- Ðá hé ðás bóc of Lǽdenum tó Engliscum spelle hæfde gewende, ðá geworhte hé hí eft tó leóþe, Bt. pref.; Fox viii, 9. \[[i]Goth.[/i] spill [i]a fable, tale: O. Sax.[/i] spell: [i]O. L. Ger.[/i] spell [i]fabulatio, parabola : O. H. Ger.[/i] spell [i]sermo, narratio, parabola, fabula, mythus: Icel.[/i] spjall [i]a saying[/i].\] v. bealu-, bí-, eald-, fǽr-, forþ-, god-, gúþ-, hilde-, inwit-, lár-, láþ-, leás-, leóf-, lyge-, morgen-, riht-, sár-, sóþ-, weá-, wil-spell.[/m]
spell-bóc
	[m1][b]spell-bóc[/b] [i]a book of homilies :--[/i] .i. full spelbóc wintres and sumeres, Chart. Th. 430, 21.[/m]
spell-boda
	[m1][b]spell-boda[/b], an; [i]m.[/i] [b]I[/b]. [i]one who delivers a message[/i], or [i]brings intelligence, a messenger, an ambassador :--[/i] Sancte Iohannes wæs gelíc Godes englum & hé wæs béme, Cristes fricca on ðysne middangeard, & wæs Godes Suna spellboda, Blickl. Homl. 163, 22. Hú ðæt wæs weallende spelboda, se ðe ðone Hǽlend on ðysne middangeard cumendne gesecgean wolde, 165, 33. Heora feóndas flód ádrencte ðæt ðæra ǽfre ne com án spelboda [i]there was never a one left to tell the tale[/i], Ps. Th. 105, 10. Him andswarode Godes spelboda ([i]the prophet Daniel[/i]): 'Nó ic wið feohsceattum ofer folc bere Drihtnes dómas,' Cd. Th. 262, 12; Dan. 743: 249, 20; Dan. 533: [i]the angel Gabriel[/i], Exon. Th. 21, 17; Cri. 336. Ðus gieddade Godes spelboda ([i]Job[/i]), 236, 9; Ph. 571. Godes spelbodan [i]the prophets[/i], 104, 22 ; Gú. 11. Godes spellbodan ([i]the angels who came to Lot[/i]), Cd. Th. 150, 19; Gen. 2494. Spelbodan ([i]those who should have brought the news of Pharaoh's overthrow[/i]), 210, 10; Exod. 513. Spelbodan [i]oratores[/i], Wrt. Voc. ii. 115, 68. [b]II[/b]. [i]one who delivers a discourse, a public speaker :--[/i] Spelboda [i]causidicus[/i], Wrt. Voc. ii. 130, 14.[/m]
spell-cwide
	[m1][b]spell-cwide[/b], es; [i]m. Historical narrative :--[/i] Ic wolde gesecgan and mid spellcwidum gemearcian, Ors. 3, 1; Swt. 100, 12.[/m]
spellian
	[m1][b]spellian[/b]; [i]p.[/i] ode. [b]I[/b]. [i]intrans. To talk, converse, discourse :--[/i] Ic spellige [i]fabalor[/i], Ælfc. Gr. 25 ; Zup. 145, 13. Hí ealne dæg fleardiaþ and spelliaþ, L. 1. P. 14; Th. ii. 322, 25. Ðá hig spelledon (woeron spellendo, Lind. : spellende, Rush.) [i]dum fabularentur[/i], Lk. Skt. 24, 15. Mid deádum spellian, gestrión hit getácnaþ, Lchdm. iii. 202, 5. Man ne mót spellian ne sprǽce drífan binnan Godes cyrcan, Homl. Skt. i. 13, 69: L. Ælfc. C. 35; Th. ii. 356, 28. Ðá se Wísdóm ðis leóþ ásungen hæfde, ðá ongan hé spellian, Bt. 37, 2; Fox 186, 34. Spelligan, 32, 1; Fox 114, 2. Spellien (spillian, Cote. MS.), 20; Fox 70, 20. [b]II[/b]. [i]trans. To announce, proclaim, tell, utter :--[/i] Hig spelliaþ UNCERTAIN tógǽnaþ and spræcaþ unrihtwísnesse [i]effabuntur et loquentur iniquitatem[/i], Ps. Lamb. 93, 4. Him wæs lust ðæt hé ðiossum leódum leóð spellode, Met. Introd. 4. Hié ([i]the prophets[/i]) ðære sóþfæstnesse tácen spellodan and secgende wæron. Blickl. Homl. 161, 20. \[Þat folc gan to spelien (vsi, 2nd MS.) Irlondes speche, Laym. 10068. Speken heom togadere & speleden, 4051. Þe posstless forenn . . . till hæþenn follc to spellenn, Orm. 8528. Mardocheus speleð [i]amare conterens impudentem[/i], A. R. 170, 19. [i]Goth.[/i] spillón [i]to tell, announce: Icel.[/i] spjalla [i]to talk[/i].\] v. ge-spellian.[/m]
spell-stów
	[m1][b]spell-stów[/b], e; [i]f. A place where announcements are made[/i] (?) :-- Andlang dene tó ðære spelstówe, Cd. Dip. Kmbl. iii. 429, 28.[/m]
spellung
	[m1][b]spellung[/b], e; [i]f.[/i] [b]I[/b]. [i]talking, conversation, discourse, narration :--[/i] Ðý læs on mé mǽge ídel spellung oþþe scondlíc leásung beón gestǽled [i]ne aut fabulae aut turpi mendacio dignus efficiar[/i], Nar. 2, 20. Forbúgaþ ídele spellunge and dyslíce blissa [i]avoid idle conversation and foolish pleasures[/i], Homl. Th. i. 180, 13: 148, 2: ii. 336, 19: Cd. Th. 304, 31; Sat. 638. Spellung [i]fabulositas[/i], Wrt. Voc. i. 55, 23. [b]II[/b]. [i]a tale, conversation, discourse, narrative :-- Fabulae[/i], ðæt synd ídele spellunga, Ælfc. Gr. 50, 29; Zup. 296, 5. Spellenga [i]sermonum[/i], Hpt. Gl. 505, 77. Spellunga UNCERTAIN saga [i]fabulas[/i], 410, 54. Ídele spellunga [i]otiosas fabulas[/i], Confess. Peccat. Hí cýð\[d\]on mé spellunga [i]narraverunt mihi fabulationes[/i], Ps. Spl. 118, 85. \[Spellunge and smecchunge ([i]talking and tasting[/i]) beoð ine muðe boðe . . . we schulen speken nu of spellunge, and ter efter of herrunge, A. R. 64, 11. [i]O. L. Ger.[/i] spellunga [i]tragoediae[/i].\] v. eft-, leás-spellung.[/m]
spelt
	[m1][b]spelt[/b], es; [i]m.[/i] (?) [i]spelt, corn :--[/i] Spelt [i]planta[/i], Wrt. Voc. i. 75, 11: 46, 66: [i]faar[/i], 287, 19: ii. 34, 38. Spelt sámgréne [i]far serotina[/i], 36, 39. Hwǽtes, speltes [i]farris[/i], 34, 37. \[[i]O. H. Ger.[/i] spelza [i]spelta, far.[/i] From Latin [i]spelta[/i].\][/m]
spén
	[m1][b]spén[/b] (?), es; [i]m. A fibre :--[/i] Spénas [i]fibras[/i], Wrt. Voc. ii. 35, 52. Cf. spón.[/m]
spendan
	[m1][b]spendan[/b] [i]to spend.[/i] \[[i]O. H. Ger.[/i] spentón [i]consumere, impendere, expendere.[/i] From Latin.\] v. á-, for-spendan, [i]and next word[/i].[/m]
spendung
	[m1][b]spendung[/b], e; [i]f. Spending :--[/i] Sum underféhþ eorðlíce ǽhta and se sceal ðæs pundes spendunge Gode ágifan of his ǽhtum [i]one receives earthly possessions, and he must repay the spending of the pound to God out of his possessions[/i], Homl. Th. ii. 556, 29. \[[i]O. H. Ger.[/i] spentunga [i]dispensatio, impensa[/i].\][/m]
Spéne
	[m1][b]Spéne[/b] (Spene?); [i]pl. The Spaniards :--[/i] Amilcor wearð from Spénum ofslagen, Ors. 4, 7; Swt. 182, 31. v. Spáneas.[/m]
spennan
	[m1][b]spennan[/b] [i]to allure[/i]. v. for-spennen, -spennend\[e\], -spennestre, -spennung. \[[i]O. H. Ger.[/i] spennen [i]allicere, illicere, sollicitare, seducere: Icel.[/i] spenja.\] Cf. spanan.[/m]
spennels
	[m1][b]spennels[/b], es; [i]m. A clasp :-- Fibula[/i] .s. [i]dicta quod ligat[/i] cnæp, sigl, spennels, Wrt. Voc. ii. 148, 58. \[Cf. [i]O. H. Ger.[/i] spenula [i]fibula: Icel.[/i] spennill [i]a clasp[/i].\] v. spannan.[/m]
speoftan
	[m1][b]speoftan[/b] (?); [i]p.[/i] speaft [i]To spit :--[/i] Speaft (speoft, Rush.; cf. á-speaft, -speoft, Jn. Skt. Lind. Rush. 9, 6), Mk. Skt. Lind. 8, 23. Speufton [i]expuerunt[/i], Mt. Kmbl. Lind. 26, 67. Speofton, 27, 30. Speafton (speoftun, Rush.), Mk. Skt. 15, 19. \[Gespeoftad biþ [i]conspuetur[/i], Lk. Skt. Lind. 18, 32.\][/m]
speówan
	[m1][b]speówan[/b]; [i]p.[/i] de [i]To spit :--[/i] Hí on his hleór hyra spátl speówdon, Exon. Th. 69, 17; Cri. 1122. Gé mid horu speówdon on ðæs andwlitan, Elen. Kmbl. 594; El. 297. Hí áttre spiówdon, Exon. Th. 156, 34; Gú. 884. \[Cf. [i]Icel.[/i] spýja ([i]strong[/i]).\] Cf. spiwian, spíwan.[/m]
speówung
	[m1][b]speówung[/b], e; [i]f. Spewing, vomiting :--[/i] Speówung [i]evomatio[/i], Wrt. Voc. ii. 144, 40. v. spíwing,[/m]
speowþa
	[m1][b]speowþa[/b]. v. spiweþa.[/m]
spere
	[m1][b]spere[/b], es; [i]n. A spear, lance, pike, javelin :--[/i] Spere [i]lancea, falarica[/i], Wrt. Voc. i. 35, 11: 84, 17: [i]falarica[/i], ii. 86, 82: [i]hasta[/i], i. 287, 4: ii. 43, 19. Getridwet spere [i]hasta[/i], i. 35, 40. His sceaft ætstód ætforan him, swá ðæt ðæt spere him eode þurh út, Homl. Skt. i. 12, 55: Byrht. Th. 135, 53; By. 137. Nægle oððe spere [i]cuspide[/i], Wrt. Voc. ii. 21, 24. Ecg sceal on sweorde, ord spere, Exon. Th. 346, 14; Gn. Ex. 204. Mid spere [i]lancea[/i], Jn. Skt. 19, 34. Hé nam him spere on hand [i]accepit lanceam in manu[/i], Bd. 2, 13; S. 517, 8. Ða speru sóðfæsðnesse [i]veritatis jacula[/i], Past. 35, 5; Swt. 245, 9; 38, 6; Swt. 277, 22. Spera [i]sparorum[/i], Wrt. Voc. ii. 96, 33. Mid sperum tósticad [i]confossum vulneribus[/i], Ors. 3, 9; Swt. 128, 14. Spiorum (swiorum, Wrt.) [i]contis[/i], Wrt. Voc. ii. 21, 57. Speoru [i]contos[/i], 104, 58. Speru, 14, 72 : 20, 15 : [i]ansatas[/i] (cf. [i]ansatas[/i] ætgáras, 3, 68), 5, 44: 88, 16. Speru, boltas [i]catapultas[/i], 18, 58: 85, 16. Hí léton of folman feólhearde speru fleógan, Byrht. Th. 134, 63; By. 108. ¶ In the following the word refers to a shooting pain or stitch :--Út lytel spere gif hér inne sié, Lchdm. iii. 52, 18. \[[i]O. Sax.[/i] sper; [i]n. : O. Frs. O. H. Ger.[/i] sper; [i]m.hasta, lancea, sparus, catapulta: Icel.[/i] spjör; [i]n. pl.[/i] (poetical).\] v. átor-, bár-, deáþ-, huntig-, pull-, scot-, wæl-, wíg-spere.[/m]
spere-bróga
	[m1][b]spere-bróga[/b], an ; [i]m. Terror caused by the casting of spears[/i] or [i]darts :--[/i] Ic spǽte sperebrógan . . . mé of hrife fleógaþ hyldepílas, Exon. Th. 398, 27; Rä. 18, 4.[/m]
spere-healf
	[m1][b]spere-healf[/b], e; [i]The male side[/i] or [i]line[/i] (in speaking of inheritance. Cf. swert-, gér-máge, Grmm. R. A. 470) :-- Mín yldra fæder hæfde gecweden his land on ða sperehealfe, næs on ða spinlhealfe, Chart. Th. 491, 20. \[Cf. spera-hand [i]in Richthofen O. Frs. Dict.[/i]\] Cf. wǽpned-healf, -hand.[/m]
spere-leás
	[m1][b]spere-leás[/b]; [i]adj. Without a point[/i] or [i]head :--[/i] Spereleás sceaft [i]contus[/i], Wrt. Voc. i. 35, 42.[/m]
spere-mann
	[m1][b]spere-mann[/b]. v. spyre-mann.[/m]
spere-níþ
	[m1][b]spere-níþ[/b], es; [i]m. Spear-strife, battle :--[/i] Him Drihten mihte æt ðam spereníðe spéde lǽnan, Cd. Th. 124, 7; Gen. 2059.[/m]
spere-wyrt
	[m1][b]spere-wyrt[/b], e; [i]f. A plant name;[/i] the word translates [i]innule[/i]([i]-a[/i]) [i]campane[/i]([i]-a[/i]), Wrt. Voc. i. 68, 17: Lchdm. i. 210, 7 : [i]nap silvatica[/i], Wrt. Voc. i. 31, 27.[/m]
speriend
	[m1][b]speriend[/b], sper-lira, sperlíce. v. spyriend, spear-lira, spærlíce.[/m]
sperran
	[m1][b]sperran[/b], spirran, spyrran; [i]p.[/i] de [i]To strike, spar :--[/i] Ðǽr eác cwóman hreáþemýs . . . and ða on úre ondwlitan sperdon and ús pulledon [i]et uespertilionum uis ingens . . . in ora uultusque nostros ferebantur[/i] (the translator has read [i]feriebant ?[/i]), Nar. 15, 6. Spyrrynde [i]verberans[/i], Germ. 399, 411. \[Cf. [i]Icel.[/i] sperrask [i]to struggle: Ger.[/i] sich sperren [i]to struggle, resist[/i].\] v. next word.[/m]
sperring
	[m1][b]sperring[/b], spirring, spyrring, e; [i]f. Striking :--[/i] Clifra spyrringe [i]ungularum arpagine[/i] (cf. slítunge [i]arpagine[/i], Wrt. Voc. ii. 5, 38), Hpt. Gl. 526, 67. Spyrrince [i]arpagine[/i], Anglia xiii. 37, 297.[/m]
sperte
	[m1][b]sperte[/b]. v. spyrte.[/m]
spic
	[m1][b]spic[/b], es; [i]n. Bacon, lard, the fat flesh of swine :--[/i] Hi lares ðás hús; ðanon ys gecweden [i]lardum[/i] spic, forðan ðe hit on húsum hangaþ lange, Ælfc. Gr. 9, 17; Zup. 42, 17. Spic [i]lardum[/i], Wrt. Voc. i. 82, 25 : [i]larda[/i], 286, 52 : ii. 52, 1: [i]tanea[/i], i. 26, 47. Spices snǽd [i]offella[/i] vel [i]particula[/i], 27, 19: ii. 65, 7 : Homl. Skt. ii. 25, 87. Man nime áne cuppan huniges and healfe cuppan clǽnes gemyltes spices, and mængc on gemang ðæt hunig and ðæt spic tógædere, Lchdm. iii. 76, 5. Án sconc spices [i]a ham[/i], L. Ath. i. prm.; Th. i. 198, 7. Hé ǽlce gére ágefe ðém hígum .iii. wéga spices, Chart. Th. 471, 14: 473, 28. Speces, 468, 24. Mid ealdan spice oþþe mid ferscre buteran, Lchdm. ii. 354, 5. Gemelte eald spic, 52, 20. Nim clǽne spic, iii. 40, 26. Ðonne hé spic behworfen hæfþ [i]when he has attended to the bacon,[/i] L. R. S. 7; Th. i. 436, 23. Etan spice, Homl. Skt. ii. 25, 111. ¶ [i]Spic[/i] occurs in names of places where swine were fed, e. g. Holan-spic, Cod. Dip. Kmbl. i. pp. 115, 137, 184, but its meaning here is not evident. Kemble suggests that it may refer to the mast on which the swine were fed. \[Þer com spic (fleas, 2nd MS. ), Laym. 24437. Spyk or fet flesche [i]popa,[/i] Prompt. Parv. 469, col. 1. [i]O. L. Ger.[/i] spec\[-suín\] : [i]O. H. Ger.[/i] spech [i]lardum: Ger.[/i] speck: [i]Icel.[/i] spik [i]fat of seals, whales, etc. , blubber: Dan.[/i] spek [i]blubber, lard: Swed.[/i] späk [i]lard.[/i]\] v. offrung-spic.[/m]
spíca
	[m1][b]spíca[/b], an; [i]m. Spikenard; any aromatic herb[/i]([i]?[/i]): -- Ðeós smerenes wæs geworht of ehtaténe cynna wyrtum; ðǽr wǽron þreó ða betstan -- ele, & nardus, & spíca ([i]or is this merely the Latin word?[/i]), Blickl. Homl. 73, 21. Lǽcedóm . . . spícan wiþ útsihtan, and dracontjan wiþ fúle horas, . . . and balzaman smiring wiþ eallum untrumnessum, Lchdm. ii. 174, 4.[/m]
spic-hús
	[m1][b]spic-hús[/b], es; [i]n. A larder:[/i] -- Spichús [i]lardarium,[/i] Wrt. Voc. i. 58, 16 : [i]lar[/i] (kitchen ?), Lchdm. i. lxiii. 3. \[[i]O. H. Ger.[/i] spech-hús [i]lardarium.[/i]\][/m]
spícing
	[m1][b]spícing[/b], es; [i]m. A spike[/i] (? Halliwell gives [i]spiking[/i] a large nail, as a northern word) :-- Spícyngas gadirian oððe wyrcean, geswinc hit getácnaþ, Lchdm. iii. 200, 24.[/m]
spic-máse
	[m1][b]spic-máse[/b], an; [i]f. A titmouse[/i] :-- Spicmáse ([i]Wright prints[/i] swic-) [i]parrula.[/i] Wrt. Voc. i. 62, 40. \[In E. D. S. Pub. Bird Names, p. 33, [i]blue spick[/i] is given as the name of the blue titmouse in North Devon. Cf. [i]Icel.[/i] spiki [i]a tit.[/i]\][/m]
spíder
	[m1][b]spíder[/b] [i]a spider[/i] (?) :-- Hér com in gangan in spíder wiht, hæfde him his haman on handa, Lchdm. iii. 42, 11. The passage is the beginning of a charm.[/m]
spigettan
	[m1][b]spigettan[/b]; [i]p.[/i] te [i]To spit :[/i] -- Gif hire fæder spigette ([i]spuisset[/i]) on hire nebb, Num. 12, 14. Ðá ongan se Catulus him spigettan on, Bt. 27, 1; Fox 96, 5.[/m]
spilæg
	[m1][b]spilæg[/b] :-- Spilæg se ǽtterne [i]spilagius,[/i] Rtl. 125, 29.[/m]
spile
	[m1][b]spile[/b], v. spelc.[/m]
spilcan
	[m1][b]spilcan[/b], spelcean ; [i]p.[/i] te [i]To bind with splints :[/i]-- Ðæt sceáp ðæt sceoncforad wæs ne spilcte gé ðæt [i]quod fractum est, non alligastis,[/i] Past. 17, 9 ; Swt. 123, 10. Gif scancan forade synd . . . hú mon spelcean scyle, Lchdm. ii. 6, 12. v. spelc.[/m]
spild
	[m1][b]spild[/b], es; [i]m. Destruction, ruin :[/i]-- Spildes [i]internicionis,[/i] Wrt. Voc. ii. 76, 65. Spilde geblonden. Exon. Th. 405, 27; Rä. 24, 8. Ic hí ne sparige, ac on spild giefe, 247, 28; Jul. 85. Spilth [i]pessum,[/i] Wrt. Voc. ii. 116, 75. Ðætte hié ðone spild ðæs hryres him ondrǽden [i]ut praecipitem ruinam metuant,[/i] Past. 52, 5 ; Swt. 407, 20. Ðæt mód. [i]. .[/i] ongit hine selfne on swelcne spild forlǽd [i]mens . . . sese in praecipitium pervenisse deprehendit,[/i] 58, 2; Swt. 441, 27. Ðurh deófles spild [i]through the ruin caused by the devil,[/i] Elen. Kmbl. 2235; El. 1119. \[Cf. [i]O. H. Ger.[/i] spildi; [i]f. desperatio, effusio.[/i]\] v. for-spild.[/m]
spildan
	[m1][b]spildan[/b]; [i]p,[/i] de [i]To waste, destroy, mate away[/i] with :-- Ðeaf ne cymes búta ðætte \[hé\] spildeþ ([i]perdat[/i]), Jn. Skt. Lind. 10, 10. Seðe lufaþ sáuel his spildeþ ([i]perdet[/i]) hiá, 12, 25. Ðú wilnast, ðæt ðú ðíne feore spilde, Andr. Kmbl. 568 ; An. 284. \[[i]O. H. Ger.[/i] spildan [i]effundere, expendere.[/i]\] v. for-spildan, [i]and[/i] spillan.[/m]
spilde
	[m1][b]spilde[/b]. v. an-spilde.[/m]
spild-síþ
	[m1][b]spild-síþ[/b], es; [i]m. A journey undertaken with the object of causing destruction,[/i] Cd. Th. 187, 18 ; Exod. 153.[/m]
spilian
	[m1][b]spilian[/b]; [i]p.[/i] ode [i]To play, sport, wanton :[/i]-- Hí lufiaþ ídele blisse . . . and ealne dæg fleardiaþ, spelliaþ and spiliaþ, and nǽnige note dreógaþ, L. I. P. 14; Th. ii. 322, 25. Eówra leóda ðe spiliaþ and plegaþ and rǽdes ne hédaþ, Wulfst. 45, 24. \[Uortigerne mid his hirede hæhliche spilede, Laym. 13816. In blisse spilen, Gen. and Ex. 2532. [i]O. Sax.[/i] spilón [i]to play, dance: O. H. Ger.[/i] spilón [i]ludere, ludificare, lascivire.[/i]\][/m]
spillan
	[m1][b]spillan[/b]; [i]p.[/i] de [i]To destroy :[/i]-- Suá huelc soecaþ sáuel his hál gewyrca spilleþ hiá ([i]perdet illam[/i]), Lk. Skt. Lind. Rush. 17, 33: Jn. Skt. Rush. 12, 25. Ðeóf ne cymeþ búta ðætte \[hé\] spilleþ ([i]perdat[/i]), 10, 10. Ne spildic &l-bar; ne losade [i]non perdidi,[/i] Lind. 18, 9. Eal ðæt God spilde [i]God destroyed it all,[/i] Cd. Th. 154, 22; Gen. 2559. Sumne man tó Lundene lǽdde, and ðǽr spilde, Chr. 1096; Erl. 233, 9. Ðætte ne ic losige &l-bar; ic ne spillo [i]ut non perdam,[/i] Jn. Skt. Lind. 6, 39. Ðætte ðú spilla [i]ut dissipes,[/i] Rtl. 55, 22. Ne þurfe wé ús spillan [i]we need not destroy one another,[/i] Byrht. Th. 132, 50; By. 34. Sóhton hine tó spillanne [i]quaerebant eum perdere.[/i] Jn. Skt. Lind. Rush. 10, 39. Swil\[g\]ra, gliw\[e\]ra \[[i]in margin[/i] spil-lendra (spiliendra ?); [i]but see[/i] onspillendra [i]parasitorum,[/i] Anglia xiii. 28, 29\] [i]parasitorum,[/i] Hpt. Gl. 422, 37. \[Wæron six men spilde of here ægon, Chr. 1124; Erl. 253, 14. &YOGH;f UNCERTAIN ȝe hit willed ich hine uulle spillen, Laym. 880. Unleoden spilden al his þeoden, 28863. Speche þu maht spillen, ant ne speden nawiht, Jul. 24, 14. Late ye nouth mi bodi spille, Hayel. 2422. To spille hem þat ben gulty, Piers P. 19, 298. Spylly&n-long; UNCERTAIN or de-stroyy&n-long; [i]confundo,[/i] Prompt. Parv. 469. [i]Icel.[/i] spilla [i]to destroy, spoil.[/i]\] v. for-, ge-spillan ; spildan.[/m]
spilling
	[m1][b]spilling[/b], e; [i]f. Destruction, waste[/i] :-- Nán þing . . . búton folces geswinc and feós spylling and heora feónda forðbylding, Chr. 999; Erl. 134, 37. \[[i]Prompt. Parv.[/i] spyllinge or lesynge or schendynge [i]confusio, deperdicio.[/i]\] v. feoh-spilling.[/m]
spind
	[m1][b]spind[/b] [i]fat :[/i]-- Spind [i]arbina,[/i] Wrt. Voc. ii. 5, 54. Hrysel [i]vel[/i] gelend [i]vel[/i] spind (swind. Wrt.) [i]vel[/i] swínes smere [i]arvina[/i] vel [i]adeps,[/i] i. 44, 20. \[[i]O. L. Ger.[/i] spind [i]arvina: O. H. Ger.[/i] spint [i]adeps, arvina, pinguedo.[/i]\] v. hago-spind.[/m]
spindel
	[m1][b]spindel[/b]. v. sprindel.[/m]
spinel
	[m1][b]spinel[/b], spinl, e; [i]f. A spindle :[/i]-- Spinil (spinel), [i]stilium[/i] vel [i]fusa,[/i] Txts. 98, 967: [i]nitorium,[/i] 81, 1377. Spinel [i]fusam,[/i] 65, 933. Spinl, Wrt. Voc. ii. 34, 30: [i]fusu,[/i] 152, 12 : [i]nitorium,[/i] 60, 12 : [i]fusus,[/i] i. 26, 15 : 82, 10 : [i]fussum,[/i] 281, 74. Spinle [i]fusi,[/i] Wülck. Gl. 245, 23. Spinele [i]fuso,[/i] Wrt. Voc. ii. 83, 21. Spinle, 34, 29: Hpt. 494, 20. Spinle [i]fussum,[/i] Kent. Gl. 1142. Hé sceal . . . spinle habban, Anglia ix. 263, 10. \[[i]O. L. Ger.[/i] spinnila : [i]O. H. Ger.[/i] spinnala, spinala [i]fusus.[/i]\] v. eár-, þráwing-, wealc-spinel(-spinl).[/m]
spinel-healf
	[m1][b]spinel-healf[/b], e; [i]f. Tie female side[/i] or [i]line:[/i] -- Mín yldra fæder hæfde gecweden his land on ða sperehealfe, næs on ða spinlheálfe, UNCERTAIN Chart. Th. 491, 21. \[Cf. [i]O. Frs.[/i] spindel-sída. v. Richthofen, O. Frs. Dict.\] Cf. wíf-hand, [i]and see[/i] spere-healf.[/m]
spinnan
	[m1][b]spinnan[/b]; [i]p.[/i] spann, [i]pl.[/i] spunnon; [i]pp.[/i] spunnen. [b]I.[/b] [i]to spin :[/i]-- [i]Neo[/i] ic spinne, [i]neui[/i] ic spann, [i]neuisti[/i] vel [i]nesti[/i] ðú spuune, [i]neuistis[/i] vel [i]nestis gé[/i] spunnon, [i]neuerunt[/i] vel [i]nerunt[/i] hí spunnon, Ælfc. Gr. 25; Zup. 147, 2-4. Ic spinne [i]neo,[/i] Wrt. Voc. ii. 60, 13. Spinnaþ [i]neunt,[/i] 19: Mt. Kmbl. 6, 28 : Lk. Skt. 12, 27. Hig spinnaþ wulle [i]illae nent lanam,[/i] Ælfc. Gr. 15 ; Zup. 97, 9. Nim ðone hweorfan ðe wíf mid spinnaþ, Lchdm. ii. 310, 22. Spunnun [i]neverant,[/i] Wrt. Voc. ii. 119, 10. Ða of his leáfum and of his flýse ðæs treówes spunnon and swá eác tó godewebbe wǽfon and worhtan [i]foliis arborum ex siluestri uellere uestes detexunt,[/i] Nar. 6, 18. [b]II.[/b] of the action of the tide on the sand :-- Sand sǽcir span ([i]Grein would read[/i] spán) [i]the ebb hath knit the sand together[/i] (?), Cd. Th. 196, 13; Exod. 291. [b]III.[/b] of convulsive movement (?), [i]to writhe, twist[/i] :-- Sum ungesceádwís man hine sylfne áhéng ðæt hé fótum span ([i]for[/i] sparn? v. spornan) and his feorh forlét [i]a certain foolish man hung himself, so that he moved his feet convulsively[/i] ([i]could not rest them on the ground?[/i]), [i]and gave up the ghost,[/i] Homl. Th. ii. 504, 34. Heó hí sylfe on grine áhéng, ðæt heó fótum span, 30, 23. \[[i]Goth. O. H. Ger.[/i] spinnan: [i]Icel.[/i] spinna.\] v. á-, ge-spinnan; twí-spunnen.[/m]
spiówan
	[m1][b]spiówan[/b], spiowian. v. speówan, spiwian.[/m]
spír
	[m1][b]spír[/b] [i]a spire[/i] \[v. E. D. S. Pub. Plant Names, where [i]spire[/i] is given as the name of the reed and of various spiked grasses. The word is also used of tapering trees, v. Baker's Northampt. Gl.\] :-- Hreódes spír, Lchdm, ii. 266, 10. \[[i]Prompt. Parv.[/i] spyre of corne or herbe [i]hastula,[/i] spyry&n-long; UNCERTAIN as corne and oþer lyke [i]spico.[/i] Imeind mid spire and grene segge, O. and N. 18. The word occurs in Chaucer and Piers Plowman. v. Skeat's note on the latter, 13, 180 (C text). Cf. [i]Icel.[/i] spíra [i]a spar: Dan.[/i] spire [i]a sprout;[/i] spir [i]a spar: Swed.[/i] spira [i]a spar; a sceptre; a pistil.[/i]\][/m]
spircan
	[m1][b]spircan[/b]. [b]I.[/b] [i]to sparkle :[/i]-- Spircendre [i]scintillante.[/i] Hpt. Gl. 429, 42. Spyrcendum [i]scintillantibus,[/i] 499, 43. [b]II.[/b] [i]to fall in drops.[/i] v. spircing :-- Hé hét mycel ád ontendan on ymbhwyrfte ðæs mǽdenes and mid pice hí besprencgan and mid spyrcendum ele ([i]with oil that bespattered her[/i]), Homl. Skt. i. 9, 118. v. for-spyrcan; spearcian.[/m]
spircing
	[m1][b]spircing[/b], e; [i]f. A sprinkling, dropping :[/i]-- Spyrcinge [i]aspergine,[/i] Germ. 398, 225. v. previous word.[/m]
spirian
	[m1][b]spirian[/b], spirte. v. spyrian, spyrte.[/m]
spitel
	[m1][b]spitel[/b] [i]a kind of spade, a spud, a spittle[/i] \[[i]'spittle[/i] a spade, used for light digging, which is [i]spittling.[/i] The square board, with a short flat handle, used in putting cakes into an oven, is a baking-[i]spittle[/i],' Mid-York. Gl. '[i]Spittle[/i] a spade with a curved edge, used for grip-digging.[i]' [/i] Holderness Gl. See also E. D. S. Pub. Gl. B, 2, 12, and Halliwell's Dict. In A. R. 384, 18, where one MS. has [i]spade,[/i] another has [i]spitelstaf.[/i]\] v. hand-, wád-spitel, [i]and[/i] spittan.[/m]
-spitel
	[m1][b]-spitel[/b]. [i]v.[/i] wróht-spitel.[/m]
spittan
	[m1][b]spittan[/b]; [i]p.[/i] te [i]To dig with a spittle :[/i]-- In Agusto and Septembri and Octobri man mæg máwan, wád spittan, fela tilða hám gæderian, Anglia ix. 261, 16. Cf. '[i]Spittle[/i] to cut weeds with a spittle-staff,' [i]E. D. S. Pub.[/i] Line. Gl. '[i]Spittle ower[/i] to dig over a piece of ground with a spade,' Holderness Gl. '[i]Spitter[/i] a small tool with a long handle for cutting up weeds,' Halliwell's Dict. v. spitel.[/m]
spittan
	[m1][b]spittan[/b] [i]to spit.[/i] v. spyttan.[/m]
spitu
	[m1][b]spitu[/b], e; [i]f. A spit:[/i] -- Spitu [i]veru,[/i] Wrt. Voc. i. 27, 9: 82, 66: Ælfc. Gr. 11; Zup. 80, 10. [i]Ueru[/i] spitu, [i]ueribus[/i] spitum, 14; Zup. 89, 13. \[[i]O. H. Ger.[/i] spiz [i]veru.[/i]\][/m]
spíwan
	[m1][b]spíwan[/b]; [i]p.[/i] spáw, [i]pl.[/i] spiwon. [b]I.[/b] [i]to spew, vomit, spit up[/i] (a) with acc. :-- Ðonne spíwaþ hié ðæt horh, Lchdm. ii. 194, 16. Hé spáw blód, Homl. Skt. i. 12, 63. Hé spáw his innoð út þurh his múð, Shrn. 66, 33. Ðonne man ða cild cwalde, ðonne spiwon hí ða meoloc, 33, 1. Hit eft spíwende, Blickl. Homl. 57, 7. (b) with dat. :-- On ða ádle ðe mon wormse spíweþ (cf. worms spíwende, 208, 9), Lchdm. ii. 200, 22. Ic blóde spáu [i]vomebam sanguinem,[/i] Bd. 5, 6; S. 619, 30. Holm heolfre spáw, Cd. Th. 206, 9; Exod. 249. (c) without a case :-- Stinge him gelóme on ða hracan, ðæt hé máge spíwan, Lchdm. ii. 62, 12. Gelóme tó spíwanne, 174, 21: 286, 20. Ðá gebrǽd hé hine seócne, and ongan hine brecan tó spíwenne, Chr. 1003; Erl. 139, 9. [b]II[/b]. [i]to spit :--[/i] Geót ðæt blód on yrnende wæter, spíw þríwa æfter, Lchdm. ii. 76, 15. Ðonne is cynn, ðæt him spíwe ðæt wíf on ðæt nebb, Past. 5; Swt. 45, 2. \[[i]Goth.[/i] speiwan [i]to spit: O. Sax.[/i] spíwan: [i]O. Frs.[/i] spíga, spía: [i]O. H. Ger.[/i] spíwan [i]vomere, spuere: Icel.[/i] spýja.\] v. á-spíwan.[/m]
spiw-drenc
	[m1][b]spiw-drenc[/b], -drinc (spiwe-), es; [i]m. An emetic :--[/i] Spiwedrenc, Lchdm. ii. 136, 25 : 270, 19 : 272, 4, 6. Se ðe hæfþ þearfe spiwdrinces, 60, 26. Tó spiwdrence, 268, 21. Wyrc spiwdrenc, 270, 27 : 302, 17. Se man þurh spiwedrenc áspíwþ ðone wǽtan, 60, 22: 336, 1. Spiwedrencas, 170, 6.[/m]
spiwe
	[m1][b]spiwe[/b], es; [i]m. A vomiting, vomit :--[/i] Spiwe deah ðám monnum ðe for fylle gihsa slihþ, Lchdm. ii. 60, 23.[/m]
spiwe-drenc
	[m1][b]spiwe-drenc[/b], spiwel. v. spiw-drenc, spiwol.[/m]
spíwere
	[m1][b]spíwere[/b], es; [i]m. One who vomits :--[/i] Spíwere [i]vomex[/i] vel [i]vomens[/i], Wrt. Voc. i. 17, 6.[/m]
spiweþa
	[m1][b]spiweþa[/b], an; [i]m.[/i] [b]I[/b]. [i]vomiting :--[/i] Gif hié ([i]diseases[/i]) cumen of oferfyllo, mid spiweþan hý mon sceal lytlian, Lchdm. ii. 178, 11. Wið miclan spiweþan, and hé ne máge nánne mete gehabban, 190, 8. Wið spiwþan, 190, 1. Ðurh spiwðan, i. 274, 21. Spiweþan dón [i]to vomit[/i], iii. 214, 23. Hí beóþ oferfyllede óþ spiweþan, R. Ben. 136, 25. Drincan óð speowðan, Homl. Th. ii. 292, 35. [b]II[/b]. [i]vomit, what is vomited :--[/i] Lǽt spíwan . . . gesceáwa hwæðer ðe spiwða sý swá micel swá hé ǽr gedranc, Lchdm. ii. 286, 22. Gif hund ðone spiweðan frete [i]si canis vomitum illum devoraverit[/i], L. Ecg. P. iv. 47; Th. ii. 218, 5. Hund eft hwyrfde tó his spiwðan, Shrn. 37, 16.[/m]
spiwian
	[m1][b]spiwian[/b]; [i]p.[/i] ode [i]To spit up, vomit[/i] (with dat.) :-- Him bánlocan blóde spiowedan [i]their carcases spouted forth blood[/i], Exon. Th. 271, 3; Jul. 476. v. spíwan, speówan.[/m]
spíwing
	[m1][b]spíwing[/b], e; [i]f. Spewing, vomiting :--[/i] Spíwingc [i]evomitio[/i], Wrt. Voc. i. 46, 17. Spíwing, ii. 32, 57. v. blód-spíwing; speówung.[/m]
spiwol
	[m1][b]spiwol[/b], [i]adj. Emetic, causing vomiting :--[/i] Drince hé spiwles drences, Lchdm. ii. 264, 24. Drince se man spiwolne drenc, 216, 11. Speowolne drenc, 216, 16. Mid wyrtdrencum útyrnendum oþþe spiwlum oþþe migolum, 82, 17. v. líg-, un-spiwol.[/m]
spjungean
	[m1][b]spjungean[/b]. v. sponge.[/m]
splott
	[m1][b]splott[/b], es; [i]m.[/i] [b]I[/b]. [i]a plot of land :--[/i] Mann ðe áhte geweald ealles ðæs splottes æt Celian dúne, ðár ðæt scræf wæs tómiddes, ðe ða seofon hálgan lágon inne slápan, Homl. Skt. i. 23, 415. On clǽnan splott súðe-weardne, Cod. Dip. B. iii. 336, 23. [b]II[/b]. [i]a spot :--[/i] Is se finta fægre gedǽled sum brún sum basu sum blácum splottum searolíce beseted [i]cauda porrigitur fulvo distenta metallo, in cujus maculis purpura mista rubet[/i], Exon. Th. 218, 18; Ph. 296. \[Cf. Hyre treówenan gesplottude cuppan, Chart. Th. 537, 33. Wicklif uses [i]splotti[/i] == spotted in Gen. 30, 35; and Halliwell gives [i]splotch[/i] as an East-country word for a splash of dirt.\] v. æcer-, friþ-, land-, mǽd-splott.[/m]
splottian
	[m1][b]splottian[/b] [i]to spot, blot.[/i] v. preceding word.[/m]
spón
	[m1][b]spón[/b], es; [i]m. :[/i] e; [i]f.[/i] (? v. sæp-spón) [i]A chip, shaving :--[/i] Spón [i]astula[/i], Wrt. Voc. ii. 5, 63: [i]gingria[/i], 109, 71. [i]Fomes[/i] spoon; idem [i]astula[/i], 39, 70. Geswǽled spoon [i]vel[/i] tynder [i]fomes[/i], i. 39, 21. Monige of ðam treówe ðæs hálgan Cristes mǽles spónas and sceafþan nimaþ [i]multi de ipso ligno sacrosanctae crucis astulas excidere solent[/i], Bd. 3, 2; S. 524, 31: 3, 17; S. 544, 44. Genim ðone wyrttruman . . . þwít nigon spónas, Lchdm, ii. 292, 2. \[[i]O. Frs.[/i] spón: [i]O. H. Ger.[/i] spán [i]hastula, carpenta: Icel.[/i] spánn, spónn [i]a chip, splinter[/i].\][/m]
sponan
	[m1][b]sponan[/b] [i]teats[/i], sponere. v. spanu, spanere.[/m]
spong
	[m1][b]spong[/b], e; [i]f. A spongy excrescence[/i] (?) :-- Gif on eágan weaxen reáde sponge drýpe on hát culfran blód . . . óþ ðæt ða sponge áweg synd, Lchdm. ii. 308, 17 : 300, 5. v. next word.[/m]
sponge
	[m1][b]sponge[/b], an; [i]f. A sponge :--[/i] Án heora genam áne spongean, Mt. Kmbl. 27, 48. Genim spjungean, gedó on scearp eced, Lchdm. ii. 192, 18. \[[i]O. Sax.[/i] spunsia: [i]O. H. Ger.[/i] spunga.\] v. spynge.[/m]
sponn
	[m1][b]sponn[/b], spoon, v. spann, spón.[/m]
spor
	[m1][b]spor[/b], es; [i]n.[/i] [b]I[/b]. [i]a trace, track, spoor :--[/i] Ne biþ ðǽr éþe ðín spor on tó findanne [i]vestigia tua non cognoscentur[/i], Ps. Th. 76, 16. Stande ðæt spor for ðone foreáð, L. Ath. iv. 2; Th. i. 222, 16. Wé noldon tó ðæm spore onlútan. Past. pref.; Swt. 5, 18 : Exon. Th. 497, 8 ; Rä. 85, 26. Hwæt mæg bión dyslícre ðonne hwá lufige hwelcre wuhte spor on ðæm duste and ne lufige ðæt ðætte ðæt spor worhte [i]quid esse dementius potest, quam vestigia in pulvere impressa diligere, sed ipsum, a quo impressa sunt, non amare?[/i] Past. 46, 5; Swt. 351, 1-2. Gif man spor gespirige of scýre on óðre, fón ða menn tó ðe ðǽr nýcst syndon, and drífan ðæt spor óð hit man ðam geréfan gecýðe; fó hé syþþan tó and ádrífe ðæt spor út of his scíre, L. Ath. v. 8, 4; Th. i. 236, 20-23. Hé ús spor tǽce, v. 8, 7; Th. i. 238, 3. Gif ðú gesyxt wulfes spor, Lchdm. i. 360, 19. [b]II[/b]. [i]a trace, vestige, mark left by anything[/i] (of the marks made by weapons; cf. [i]Icel.[/i] sverða, eggja spor, dólg-spor [i]a wound[/i]) :-- Lǽtaþ hý láþra leána hleótan þurh wǽpnes spor ([i]by a wound[/i]), Exon. Th. 280, 2; Jul. 623: Andr. Kmbl. 2362; An. 1182. Bealubenne, lícwunde spor, Cd. Th. 193, 1; Exod. 239. [b]III[/b]. [i]tracing, tracking :--[/i] Ðú teohhast ðæt ðú spyrige æfter mé, and swíþor swincst on ðam spore ðonne hí dón, Bt. 38, 5; Fox 206, 14. Ðæt ǽlc man wǽre óðrum gelástfull ge æt spore ge æt midráde, L. Ath. v. 4; Th. i. 232, 11. Befæste mon ðæt spor landes mannum, L. O. D. 1; Th. i. 352, 5. \[[i]O. H. Ger.[/i] spor [i]vestigium, indago; Icel.[/i] spor.\] v. fót-, hóh-spor.[/m]
spora
	[m1][b]spora[/b], spura, an; [i]m. A spur :--[/i] Spora [i]calcar[/i], Txts. 47, 361: 110, 1164. Spura, Wrt. Voc. ii. 17, 3, 63 : i. 84, 3 : 288, 22 : Hpt. Gl. 505, 70: Ælfc. Gr. 9, 16; Zup. 42, 10. [i]Calcaria[/i] spuran [i]dicta, quia in calce hominis ligantur[/i], Wrt. Voc. ii. 127, 44. Spurum [i]calcaribus[/i], 17, 62. Hé heów ðæt hors mid ðam spuran (cf. [i]Icel.[/i] höggva hest sporum), Ælfc. T. Grn. 18, 22. .ii. spuran on .iii. pundan, Chart. Th. 503, 8. \[[i]O. H. Ger.[/i] sporo: [i]Icel.[/i] spori.\] v. hún-, táh-spora, -spura ; hand-spor(a ?) ; sporu.[/m]
sporettan
	[m1][b]sporettan[/b] (?); [i]p.[/i] te [i]To kick :--[/i] Sporetteþ (spornetteþ ?) [i]recalcitravit[/i], Ps. Surt. ii. p. 193, 7. [i]next word[/i].[/m]
sporettung
	[m1][b]sporettung[/b] (?), e; [i]f. Kicking :--[/i] Sportengæ [i]calcaneum[/i], Ps. Spl. T. 55, 6. v. [i]previous word[/i].[/m]
spor-leþer
	[m1][b]spor-leþer[/b], es; [i]n. A spur-leather :--[/i] Spurleþera [i]calcaria[/i] (amongst things made by the shoemaker), Coll. Monast. Th. 27, 35. \[[i]O. H. Ger.[/i] spor-leder [i]calcarium[/i].\][/m]
spornan
	[m1][b]spornan[/b], spurnan; [i]p.[/i] spearn, [i]pl.[/i] spurnon; [i]pp.[/i] spornen. [b]I[/b]. [i]to strike with the foot, spurn :--[/i] Ðe læs ðú on stán fóte spurne [i]ne offendas ad lapidem pedem tuam[/i], Ps. Th. 90, 12. On spurnan [i]inpingere[/i], Wrt. Voc. ii. 44, 72. On spornendum fét [i]in offenso pede[/i], Scint. 187, 8. (See (?) [i]passages under[/i] spinnan, [b]III[/b].) [b]II[/b]. [i]to spurn, reject :--[/i] Æfter ðæs mǽdenes sprǽce, ðe hine spearn mid wordum, Homl. Skt. i. 7, 64. \[Makede he þe spurnen ([i]stumble[/i]) ine wreððe, A. R. 188, 2. [i]O. Sax.[/i] spurnan [i]to strike with the feet, tread: O. H. Ger.[/i] spurnan ([i]also wk.[/i]): [i]Icel.[/i] sperna.\] v. æt-, ge-, óþ-spornan, -spurnan.[/m]
spornere
	[m1][b]spornere[/b], es; [i]m. One who treads[/i] or [i]strikes with the feet, a fuller :--[/i] Spornere, spurnere [i]fullo[/i], Ælfc. Gr. 9, 3; Zup. 35, 2.[/m]
spornettan
	[m1][b]spornettan[/b]; [i]p.[/i] te [i]To strike with the feet, kick :--[/i] Ne spornette ðú [i]non calcitres[/i], Wrt. Voc. ii. 60, 61: 80, 10.[/m]
sporning
	[m1][b]sporning[/b], e; [i]f. A stumbling, stumbling-block :--[/i] Þurh spornincge [i]per offendiculum[/i], Scint. 134, 5. \[Cf. [i]O. H. Ger.[/i] spurnida [i]offensio, scandalum[/i].\] Cf. spyrning.[/m]
spor-plætt
	[m1][b]spor-plætt[/b], es; [i]m. A kick[/i] (?) :-- Spátlu spurplættas (eárplættas ?) bendas ðú þrowodest [i]tu sputa, colaphos, vincula passus[/i], Hymn. Surt. 80, 1. v. plætt, [i]and next word[/i].[/m]
sporu
	[m1][b]sporu[/b] (?), an; [i]f. A heel :--[/i] Spuran míne [i]calcanei mei[/i], Ps. Spl. T. 48, 5. v. hél-spure.[/m]
spor-wrecel
	[m1][b]spor-wrecel[/b] (?), es; [i]m. What is tracked after being driven off[/i] (?) :-- Ðá forstæl hé ða unlǽdan oxan æt Funtial, and dráf tó cytlid, and hine mon ðǽræt áparade, and his speremon áhredde ða sporwreclas [i]the man who tracked him rescued the cattle that had been driven off[/i] (?), Chart. Th. 172, 26.[/m]
spówan
	[m1][b]spówan[/b]; [i]p.[/i] speów [i]To succeed.[/i] [b]I[/b]. used personally with instrumental of that in which the person succeeds, [i]to be successful :--[/i] Hú mæg hé ǽnige gewinne wið mé spówan [i]how can he succeed in any struggle with me?[/i] Nar. 16, 20. Ne mót ic ǽnige rihte spówan, Elen. Kmbl. 1830; El. 917: Andr. Kmbl. 3087; An. 1546: Cd. Th. 127, 23; Gen. 2115: Exon. 35, 27; Cri. 564. Spówende spéd, 117, 16; Gú. 225: 139, 14: Gú. 593: Cd. Th. 246, 14; Dan. 479. [b]II[/b]. used impersonally, [i]it succeeds[/i] with a person (dat.) (1) absolute :-- Him spéwþ ðe bet, Btwk. 222, 9. Ðá hié ongeáton, ðæt him ne speów, L. Alf. 49; Th. i. 56, 8. Him wiht ne speów, Judth. Thw. 25, 23; Jud. 274: Beo. Th. 5701; B. 2854. Gesæh Pilatus ðæt him náuwiht speóu (spéua, Lind.) [i]videns Pilatus quia nihil proficeret[/i], Mt. Kmbl. Rush. 27, 24. Him speów hwónlíce. Homl. Skt. i. 7, 94. Hú swýþe him speówe [i]quantum profecerit[/i], Bd. 2, 4; S. 505, 27. (2) with gen. of that in which a person succeeds :-- Ðá ðá him ðæs ([i]the attempt to raise the dead[/i]) ne speów, Homl. Th. ii. 474, 11. Ðé speów ðæs ðú wið freónd oððe feónd fremman ongunne, Cd. Th. 170, 9; Gen. 2810. (3) the object of success governed by a preposition :-- Ða ðe on eorðlícum weorcum hwónlíce speówþ, Homl. Th. i. 526, 16. Hú him speów ǽgðer ge mid wíge ge mid wísdóme, Past. pref.; Swt. 3, 8. Hú him æt ǽte speów, Beo. Th. 6045; B. 3026. \[[i]O. H. Ger.[/i] spuon, spuoan ([i]wk.[/i]).\] v. ge-, mis-spówan.[/m]
spówendlíce
	[m1][b]spówendlíce[/b]; [i]adv. Thrivingly, prosperously, abundantly :--[/i] Mé ofer cume hǽlu æfter ðínre sprǽce spówendlíce [i]veniat super me salutare tuum secundum eloquium tuum[/i], Ps. Th. 118, 41, 58: 147, 4.[/m]
spówness
	[m1][b]spówness[/b]. v. forþ-spówness.[/m]
spracen
	[m1][b]spracen[/b], es; [i]n. 'The berry-bearing alder[/i]; rhamnus frangula. [i]Germ.[/i] Spreckenholz: [i]Dan.[/i] spregner : [i]Swed. dial.[/i] sprakved,' Lchdm. ii. 406. The word glosses [i]apeletum[/i] in Wrt. Voc. i. 285, 83 : ii. 8, 43, for [i]alnetum[/i] (Cockayne) :-- Genim spracen berindred, Lchdm. ii. 58, 8: 66, 3.[/m]
spræc
	[m1][b]spræc[/b] [i]a shoot :--[/i] Spraec [i]sarmentum[/i], Wrt. Voc. ii. 119, 48. \[[i]Icel.[/i] sprek [i]a stick.[/i] Cf. [i]O. H. Ger.[/i] sprachila [i]siliqua. Graff also cites[/i] spraioh [i]sarmenta[/i], vi. 391.\] v. spæc; sprǽte (?).[/m]
sprǽc
	[m1][b]sprǽc[/b], spǽc, spréc, e; [i]f. Speech.[/i] [b]I[/b]. in the following glosses :-- Sprǽce [i]disputationis[/i], Wrt. Voc. ii. 28, 49. Godcundra spréca [i]divinorum eloquiorum[/i], Hpt. Gl. 442, 37. Sprǽce [i]faminem[/i], Wrt. Voc. ii. 37, 28: 95, 38. Sprǽce [i]fatu[/i], 38, 6. Spéce wíse [i]scema locutionis[/i], i. 55, 22. Sprǽc [i]loquela,[/i] 88, 7. Sprǽce [i]omelias,[/i] 288, 53: ii. 64, 16. Spǽc [i]oraculum,[/i] spréca [i]oraculorum,[/i] 62, 59, 60: Hpt. Gl. 503, 10. Spǽcum [i]oraculis,[/i] 518, 33. Spréce [i]procacitate,[/i] 506, 2. Sprǽc [i]sermo,[/i] Wrt. Voc. ii. 120, 45. Gesmeád sprǽc [i]sermo commentitius,[/i] i. 55, 25. [b]II.[/b] [i]speech, talking[/i] :-- Ne sý ðǽr nán óðer spǽc inne, buton ðæt hig biddan God ..., L. Ath. iv. 7; Th. i. 226, 29. Ðæt hí sín gehýrede on hyra menigfealdan spǽce (sprǽce, MS. A.: spréc, Lind. Rush.) [i]in multiloquio suo,[/i] Mt. Kmbl. 6, 7. [b]III.[/b] [i]speech, the faculty of speaking[/i] :-- Gif sprǽc áwyrd weorð, L. Ethb. 52; Th. i. 16, 5. Be ðam ðe him his sprǽc ofnimþ [i]de eo cui sermo deficit,[/i] L. Ecg. P. 1, tit. 3; Th. ii. 170, 6. Gif hwam seó sprǽc óþfylþ, Lchdm. ii. 288, 18. Strong on sprǽce, Exon. Th. 410, 9; Rä. 28, 13. [b]IV.[/b] [i]skilful speech, speaking with art, eloquence[/i] :-- Sprǽc [i]eloquentia,[/i] Hpt. Gl. 529, 57. Sumum men hé forgifþ wísdóm and sprǽce, Homl. Th. i. 322, 25. [b]V.[/b] [i]what is said, a speech, saying, collection of words[/i] :-- Heard is ðeós sprǽc [i]durus est hic sermo,[/i] Jn. Skt. 6, 60. Spéc, Kent. Gl. 503. Ic áhsige eów ánre sprǽce, gif gé mé ða sprǽce secgeaþ [i]interrogabo vos ego unum sermonem, quem si dixeritis mihi,[/i] Mt. Kmbl. 21, 24. God geopenude Abrahame, hwæt hé mid ðære sprǽce mǽnde, Gen. 18, 20. For ðære sprǽce ðe ic tó eów spræc, Jn. Skt. 15, 3. 'Ðín sunu leofaþ.' Ðá gelýfde hé ðære sprǽce, 4, 50: Lk. Skt. 1, 29. Hé ásende hí, ðus cweðende: 'Faraþ ...' Hí férdon æfter ðæs cyninges sprǽce, Homl. Th. i. 78, 22: Cd. Th. 144, 3; Gen. 2384. Iudas him andwyrde and cwæð ... Æfter ðyssere sprǽce, Homl. Skt. ii. 86, 317. Engla sum Abraham cýgde, hé stille gebád áres sprǽce, Cd. Th. 176, 11; Gen. 2910. Wiste sprǽca fela, wóra worda, 29, 5; Gen. 445. Ðá se Hǽlend geendode ðás sprǽca, Mt. Kmbl. 19, 1; 26, 1. Spécce, Kent. Gl. 873. [b]VI.[/b] [i]speech, language, talk, discourse, words[/i] :-- Þreó þing syndon ðe gebringaþ ðone gesǽligan tó heofenan ríce; ðæt is, hálig geþanc and gód spǽc (cf. ídele word, 9) and fullfremed worc, Wulfst. 299, 12. Mé ðin sprǽc cwycade [i]eloquium tuum vivificavit me,[/i] Ps. Th. 118, 50; 140. Ne gelýfe wé ná for ðínre sprǽce (spréc, Lind.: spréce, Rush.) [i]propter tuam loquelam,[/i] Jn. Skt. 4, 42. Þeáwlícre spǽce [i]tropologium,[/i] Hpt. Gl. 410, 44. Ðu him hel sóðan sprǽce [i]conceal the truth from him,[/i] Cd. Th. 110, 12; Gen. 1837. Ic on ðisse byrig ([i]Sodom[/i]) gehýre yfele sprǽce werod habban, 145, 20; Gen. 2408. Hí habbaþ on múðe milde sprǽce, Ps. Th. 58, 7. Ídele sprǽce, Hy. 7, 108. [b]VI a.[/b] of written words :-- For ðære gelícnisse his gelógodan sprǽce [i]from the likeness to his style,[/i] Ælfc. T. Grn. 8, 43. [b]VII.[/b] [i]a speech, language[/i] :-- Ðeóda ungelíca ǽgþer ge on sprǽce ge on ðeáwum ... heora sprǽc is tódǽled on twá and hundseofontig, and ǽlc ðara sprǽca is tódǽled on manega ðeóda, Bt. 18, 2; Fox 62, 28-34. Hé reorde gesette eorðbúendum ungelíce, ðæt hié ðære spǽce spéd ne áhton, Cd. Th. 101, 22; Gen. 1686. On Engliscre sprǽce, Ælfc. T. Grn. 1, 26. Hé sealde heora ǽlcum synderlíce sprǽce, ðæt heora ǽlcum wæs uncúð, hwæt óðer sǽde, 4, 11. Ealle men sprǽcon áne sprǽce. Gen. 11, 1. Ða apostolas cúðan ealle ða sprǽca ðe syndon swá wíde swá middaneard is, Wulfst. 294, 8: 296, 1. Mid sprécum hiá sprecas níuum [i]linguis loquentur nouis,[/i] Mk. Skt. Lind. 16, 17. [b]VIII.[/b] [i]speech,[/i] e.g. to have [i]speech[/i] of or with a person, [i]conversation, consultation, conference, discussion[/i] :-- Nis ðæt lytulu sprǽc to gehéganne ([i]of the day of judgment[/i]), Exon. Th. 445, 17; Dóm. 8. Folc biþ gebonnen tó sprǽce, 451, 10; Dóm. 101. Se déma æfter langsumre sprǽce lét ða módor tó ðam suna. ... 'Bǽde ðú forðí ðínre módor sprǽce, ðæt ðú hí gebígdest fram mé,' Homl. Skt. i. 4, 341-357. Hé hét Agustinum to his sprǽce cuman [i]jussit Augustinum ad suum advenire colloquium,[/i] Bd. 1, 25; S. 486, 39: Guthl. 9; Gdwin. 48, 21: 11; Gdwin. 54, 4: Cd. Th. 33, 6; Gen. 516. Æt sprǽce ðære [i]at that consultation,[/i] 122, 29; Gen. 2034: Bd. 2, 13; S. 516, 13. Æfter heora sprǽce, Jud. 3, 19. Gisomnadun ða biscopas tó spréce [i]colligerunt pontifices concilium,[/i] Jn. Skt. Rush. 11, 47. Sprǽce and geþeahte habban [i]to treat, consult;[/i] agere, Bd. 1, 27; S. 492, 16. Cwæþ ðæt hé wolde mid his freóndum sprǽce and geþæht habban [i]cum amicis suis sese de hoc collaturum esse dicebat,[/i] 2, 13; S. 515, 37. Hæfdon betwih him sprǽce and geþeahte [i]habito inter se consilio,[/i] 3, 29; S. 561, 6. Ða hi hæfdon lange sprǽce and geflit [i]longa disputatione habita,[/i] 2, 2; S. 502, 13. Gif hwylc mæssepreóst untruman men sprǽce forwyrne ([i]colloquium denegaverit[/i]), L. Ecg. P. i. 2; Th. ii. 172, 27. [b]VIII a.[/b] [i]a question, case that requires explanation[/i] :-- Ungelíc ðære sprǽce ðe wé æfter spyriaþ, Bt. 38, 2; Fox 198, 25. Ðæt folc ðe hæfde ǽnige sprǽce eode út tó ðam getelde [i]omnis populus, qui habebat aliquam quaestionem, egrediebatur ad tabernaculum,[/i] Ex. 33, 7. Ðú spenst mé on ða mǽstan sprǽce and on ða earfoþestan tó gereccenne ... and uneáþe ǽnig com tó ende ðære sprǽce; forðam hit is þeáw ðære sprǽce and ðære áscunge, ðætte simle ðónne ðǽr án tweó of ádón biþ, ðonne biþ ðǽr unrím ástyred ... Swá is ðisse sprǽce ðe ðu mé æfter ácsast [i]ad rem me omnium quaesitu maximam vocas, cui vix exhausti quidquam satis sit; talis namque materia est, ut una dubitatione succissa innumerabiles aliae succrescant,[/i] Bt. 39, 4; Fox 216, 14-26. [b]IX.[/b] [i]a sentence, decision, agreement, terms[/i] :-- Ðá com Putrael tó Bora and bed his forespéce tó Ælfríce. Ðá sette Bora ðás spéce wið Ælfríce: ðæt wes, ðæt Putrael sealde Ælfríce .viii. oxan, and gef Bora sixtig penga for ðere forespǽce, and dide hine sylfne sacclés wið Ælfríce, Chart. Th. 628, 17. [b]X.[/b] [i]a case, cause, suit, claim,[/i] (a) in a general sense :-- Wið ðon ðe heó his spǽce underfénge [i]in consideration of her receiving his suit[/i] (Godwine asked for the lady in marriage), Chart. Th. 312, 14. Ðeáh hié ryhte sprǽce hæbban hiera yfel on him tó tǽlanne [i]mala recte redarguunt,[/i] Past. 28, 5; Swt. 197, 2. Ðú démst míne sprǽce [i]fecisti causam meam,[/i] Ps. Th. 9, 4. (b) as a legal term :-- Ðæt ðis ǽfre gesett sprǽc wǽre [i]that this for ever should be a settled suit,[/i] Chart. Th. 203, 4: 172, 2. Ongan ðá tó specenne on ðat land ... óð ðæt seó sprǽc wearð ðam cynge cúð, 302, 15. Be dóme and sprǽce. ... Gehwilc sprǽc hæbbe ándagan hwænne heó gelǽst sý, L. Ed. proem.; Th. i. 158, 3-7: 11; Th. i. 164, 22. Ǽgehwilcre sprǽce ðe máre sý ðonne .iiii. mancussas, L. A. G. 3; Th. i. 154, 9. Gif man mæssepreóst tihtlige ánfealdre sprǽce ... æt þrímfealdre sprǽce, L. Eth. ix. 19; Th. i. 344, 11-13, 15-17. Fultum æt swá micelere sprǽce, L. Ath. v. 8, 3; Th. i. 236, 16. Gif ús feoh áríse æt úrum gemǽnum sprǽce, v. 3; Th. i. 232, 5. Æt cynges spǽce, lecge man .vi. healfmarc wedd, L. Eth. iii. 12; Th. i. 296, 25. Clǽne ǽlcere spǽce, L. C. S. 28; Th. i. 392, 12. Swá fela manna ... tó gewitnesse gehwylcere sprǽce, L. Ath. iv. i; Th. i. 222, 11. Ǽlcne wítefæstne man ðe ic on sprǽce áhte ([i]gained at law, as the result of a suit[/i]), Chart. Th. 557, 22. Hé dráf his sprǽce [i]he prosecuted his suit,[/i] 376, 11. Ic spǽce drífe mid fullan folcrihte, L. O. 2; Th. i. 178, 13. Habban ða geréfscypas begen ða fullan spǽce gemǽne, L. Ath. v. 8, 4; Th. i. 236, 25. Man ne mót sprǽca drífan binnan Godes cyrican, L. Ælf. C. 35; Th. ii. 356, 29. [b]XI.[/b] [i]talk[/i] about a person or thing, [i]report, fame[/i] :-- Ðæs ðe má seó sprǽc be him férde, Lk. Skt. 5, 15. Ðá férde ðeós sprǽc be him, 7, 17. Hé ongan bodian and wídmǽrsian ða spǽce, Mk. Skt. 1, 45. [b]XII.[/b] [i]in the Northern Gospels[/i] spréc [i]translates words denoting places where there is speaking[/i] :-- In spréce (spréc, Lind.) [i]in synagoga,[/i] Mk. Skt. Rush. 6, 2. On spréce (spréc, Lind.) [i]in foro,[/i] 12, 38: Lk. Skt. Rush. 20, 46: Lind. 7, 32. \[[i]O. Sax.[/i] spráka: [i]O. Frs.[/i] spréke: [i]O. H. Ger.[/i] spráhha [i]lingua, loquela, sermo, sermocinatio, colloquium, eloquium, ratio, judicium, consilium, senatus.[/i]\] v. ǽfen-, æfter-, ǽrend-, burh-, bysmor-, dol-, eald-, edwít-, ellen-, for-, fore-, frécnen-, frum-, gedwol-, gegaf-, gilp-, hete-, Lǽden-, morgen-, of-, ofer-, on-, sceáwend-, scrift-, sóð, stunt-, teosu-, tó-, twí-, untíd-, wiðer-, woruld-, ymbe-sprǽc (-spǽc); -sprǽce, -sprec.[/m]
sprǽc-ærn
	[m1][b]sprǽc-ærn[/b], -ern, es; [i]n. A place for speaking, court-house[/i] :-- In sprécern [i]in praetorium,[/i] Jn. Skt. Lind. Rush. 18, 28: 19, 9. Cf. sprǽc-hús.[/m]
sprǽc-cynn
	[m1][b]sprǽc-cynn[/b], es; [i]n. A mode of speaking[/i] :-- Bóc be gesetnessum and gemetum sprǽccynna [i]libellum de figuris modisque locutionum,[/i] Bd. 5, 24; S. 648, 42.[/m]
-sprǽce
	[m1][b]-sprǽce[/b]. \[[i]O. L. Ger.[/i] bi-spráki: [i]O. H. Ger.[/i] ga-spráhhi.\] v. ge-, god-sprǽce.[/m]
-sprǽce
	[m1][b]-sprǽce[/b], -spǽce; [i]adj.[/i] \[[i]O. Sax.[/i] -spráki: [i]O. H. Ger.[/i] -spráhhi.\] v. án-, fela-, ge-, gegaf-, ídel-, ofer-, stunt-, twí-, yfel-, ymb-sprǽce.[/m]
sprǽcelíc
	[m1][b]sprǽcelíc[/b]. v. ge-sprǽcelíc.[/m]
sprǽcful
	[m1][b]sprǽcful[/b]; [i]adj. Talkative, loquacious[/i] :-- Wer sprǽcful [i]vir linguosus,[/i] Ps. Lamb. 139, 12.[/m]
sprǽc-hús
	[m1][b]sprǽc-hús[/b], es; [i]n. A house for speaking[/i] :-- Sprǽchús [i]auditorium,[/i] Wrt. Voc. i. 58, 11. Úþwitena sprǽchús [i]curia[/i] vel [i]senatus,[/i] 13. \[[i]O. L. Ger.[/i] sprác-hús [i]curia: O. H. Ger.[/i] spráh-hús [i]curia, consistorium, praetorium.[/i]\] Cf. sprǽc-ærn.[/m]
sprǽcleás
	[m1][b]sprǽcleás[/b]; [i]adj. Speechless, without the power of speech[/i] :-- Spǽcleáse &l-bar; dume [i]elinguia,[/i] Germ. 398, 72. \[[i]O. H. Ger.[/i] spráhhalós [i]elinguis.[/i]\][/m]
-sprǽcness
	[m1][b]-sprǽcness[/b]. v. twí-sprǽcness.[/m]
sprǽdan
	[m1][b]sprǽdan[/b]; [i]p.[/i] de [i]To spread, expand.[/i] \[[i]O. L. Ger.[/i] te-spreidan [i]dispergere: O. H. Ger.[/i] spreiten [i]pandere, expandere, diffundere.[/i]\] v. ge-, ofer-, tó-sprǽdan, á-spreádan; sprǽdung.[/m]
sprǽdung
	[m1][b]sprǽdung[/b], e; [i]f. Spreading, diffusion, propagation[/i] :-- Sprǽdung mennisces cynnes [i]propagatio humani generis,[/i] Rtl. 109, 4.[/m]
sprængan
	[m1][b]sprængan[/b]. v. sprengan.[/m]
sprǽte
	[m1][b]sprǽte[/b](?), spræt(?), es; [i]n. A sprout, shoot[/i] :-- Sprǽtu (spræcu? v. spræc) [i]labruscas,[/i] Hpt. Gl. 454, 16. \[Cf. (?) spreat, sprat, sprett [i]the jointed-leaved rush,[/i] Jamieson's Dict. Sprat-barley [i]barley with very long beards;[/i] sprats [i]small wood,[/i] Halliwell's Dict.\][/m]
spranc
	[m1][b]spranc[/b](?), es: spranca, an; [i]m. A shoot, twig, sprig[/i] :-- Spranca (sprauta, Wrt.) [i]sirculus[/i] vel [i]virgultum.[/i] Wrt. Voc. i. 32, 44. Styb [i]vel[/i] spranca (sprauta, Wrt.) [i]stirps,[/i] 33, 57. Treówes sprancan [i]plante,[/i] 39, 14. Deáðbǽre sprancan [i]letiferas labruscas,[/i] Hpt. Gl. 454, 17. Spranca [i]sarmentorum,[/i] 468, 22.[/m]
sprauta
	[m1][b]sprauta[/b]. v. preceding word.[/m]
spreáwlian
	[m1][b]spreáwlian[/b]; [i]p.[/i] ode [i]To sprawl, move convulsively[/i] :-- Spreáwlige [i]palpitet[/i] Germ. 392, 10. \[Sprawlyñ [i]palpito;[/i] sprawlynge [i]palpitacio,[/i] Prompt. Parv. 470 (and see note). Leyen and sprauleden in the blod, Havel. 475. Spraulend with her winges twey, Gow. ii. 5, 11.\][/m]
-sprec
	[m1][b]-sprec[/b], spréc, v. ge-, god-sprec, sprǽc.[/m]
spreca
	[m1][b]spreca[/b], speca, an; [i]m. A speaker, one who speaks in council[/i] (cf. sprǽc, [b]VIII[/b]), [i]a councillor:[/i] -- Forht folces weard héht him fetigean sprecan síne, Cd. Th. 161, 18; Gen. 2667. \[[i]O. Frs.[/i] for-spreka: [i]O. H. Ger.[/i] sprehho.\] v. edwít-, for-, fore-, ge-, mid-, on-spreca (-speca).[/m]
sprecan
	[m1][b]sprecan[/b], specan; [i]p.[/i] spræc, spæc; [i]pl.[/i] sprǽcon, spǽcon; [i]pp.[/i] sprecen, specen [i]To speak.[/i] [b]I.[/b] [i]to exercise the faculty of speech[/i] :-- Se dumba spræc, Mt. Kmbl. 9, 33. Dumbe sprǽcon, Mk. Skt. 7, 37. Ðú byst suwiende, and ðú sprecan ne miht, Lk. Skt. 1, 20. Ænne lícþrowere . . . unsprecende forneán. . . . Rasilius gelǽdde hine forð wel sprecande, Homl. Skt. i. 3, 489. Wæs eall weoruld sprecende on án gereord, Wulfst. 211, 19. Geseónde dumbe specende (sprecende, MS. A.), Mt. Kmbl. 15, 31. [b]II.[/b] [i]to use words[/i] in conversation, discourse, etc.:--Ic ne sprece tó ðǽm, ac ic sprece tó ðé, Bt. 38, 5; Fox 206, 12. Ic secge ðis sárspell and ymb síþ spræce, Exon. Th. 458, 7; Hy. 4, 96. Hwæþer ic be mé sylfum spece. Se ðe be him sylfum sprycþ, Jn. Skt. 7, 17, 18. Nú ðú sprycst openlíce, 16, 29. Eorl óðerne tǽleþ behindan, spreceþ fægere beforan, Frag. Kmbl. 8; Leás. 5. Ðá spræc se ofermóda cyning, Cd. Th. 22, 9; Gen. 338. Hió spræc him þicce tó, 43, 1; Gen. 684. Drihten wið Abrahame spræc, 139, 2; Gen. 2303. Hig spǽcon (sprǽcon, MS. A.) him betwýnan, Lk. Skt. 24, 14. Ðæt ðú ne belge wið mé, gif ic spræce. . . . Nú ic ǽne begann tó sprecanne tó mínum drihtne, ic wylle sprecan git, Gen. 18, 30-31. Ic eom ásend wið ðé sprecan, Lk. Skt. 1, 19. Ðonne hé spreocan ongan, Cd. Th. 269, 25; Sat. 78. [b]III.[/b] with acc. (a) [i]where the object of the verb is[/i] word [i]or a similar form:--[/i]Ic ðás word spræce, Exon. Th. 457, 12; Hy. 4, 82. Ðú ða word spricest, 12, 2; Cri. 179. Se ðe God sende sprycþ Godes word, Jn. Skt. 3, 34. Ðú worn fela ymb Brecan spræce, Beo. Th. 1067; B. 531. Him ellenróf andswarode, word æfter spræc, 688; B. 341. Ðæt gé on eárum sprǽcon, Lk. Skt. 12, 3. Hié fela sprǽcon sorhworda somed, Cd. Th. 49, 7; Gen. 788. Spǽcon, Ps. Th. 57, 3. Gilde ǽlc ðe hit ([i]the exculpation on oath[/i]) ǽr sprece .cxx. sci&l-bar;&l-bar;., L. Ath. i. 13; Th. i. 206, 6. Warna ðæt ðú nán þing elles ne sprece, búton ðæt ic ðé bebeóde, Num. 22, 35. Ðis synd ða word ðe ðú scealt sprecan tó folce, Ex. 19, 6. Ongan hospword sprecan, Andr. Kmbl. 2632; An. 1317. Ðæt ǽrende wæs sprecen, 3242; An. 1623: Beo. Th. 1290; B. 643. (b) where the object of the verb is a word denoting the matter expressed in the words spoken:--Ic rǽd sprece [i]I give counsel in my words,[/i] Cd. Th. 115, 2; Gen. 1913. Ðú bysmor spycst [i]blasphemas,[/i] Jn. Skt. 10, 36. Tunga his sprecþ dóm, Ps. Spl. 36, 32. Se ðe sóð spriceþ, Exon. Th. 3, 9; Cri. 33. Hé beót spriceþ, 290, 25; Wand. 70. Heó mé wom spreceþ, 402, 22; Rä. 21, 23. Ða ðe sprecaþ sybbe, Ps. Spl. 27, 4. Hié sprecaþ fácen and inwit, Cd. Th. 145, 30; Gen. 2413. Fela hé mé láðes spræc, 39, 9; Gen. 622. Ðam ðe sár sprece sáwle mínre, Ps. Th. 108, 20. (c) where the object is that which is spoken about, [i]to mention:--[/i]On swelcum cræftum swelce wé ǽr sprǽnoc, Past. 9; Swt. 59, 12. Of ðsǽm beorgum ðe wé ǽr sprǽcon (sǽdon, MS. L.), Ors. 1, 1; 805. 17, 44. Wé gehýrdon hí sprecan Godes mǽrða mid úrum gereordum, Homl. Th. i. 314, 19. [b]III a.[/b] with a clause, [i]to say:--[/i]Hié sprǽcon, ðæt hit betere wǽre, Ors. 2, 3; Swt. 68, 8. Ðá gehýrde hé sumne ðara bróþra sprecan, ðæt hé wolde féran, Bd. 3, 2; S. 525, 5. [b]III b.[/b] with the words that are spoken:--Hí sáre sprecaþ: 'Hwá gesyhþ úsic?' [i]dixerunt, Quis videbit eos?[/i] Ps. Th. 63, 4. [b]IV.[/b] with a gen.:--Míne fýnd sprǽcon mé yfeles, Ps. Th. 40, 8. [b]V.[/b] with inst., [i]to speak[/i] in a language, with words:--Ic sprece mongum reordum, Exon. Th. 390, 13; Rä. 9, 1. Beówulf beótwordum spræc, Beo. Th. 5014; B. 2510: Exon, Th. 253, 24; Jul. 185. Hé spræc him wordum tó, Ps. Th. 98, 7. Hé wordum wið his Waldend spræc, Cd. Th. 155, 22; Gen. 2576. Hé tó Noe spræc hálgan reorde, 89, 19; Gen. 1483. Hí sprǽcon úrum gereordum, Homl. Th. i. 314, 18. Tó Geátum spræc mildum wordum, Beo. Th. 2347; B. 1171. [i]VI.[/i] with prep.:--Hé mid heardre ðreá hí on spræc and hí gebétte [i]aspera illos invectione corrigebat,[/i] Bd. 3, 5; S. 527, 11. Wé sind an specende [i]dicturi,[/i] Wrt. Voc. ii. 28, 66. On specende [i]inspirans,[/i] 93, 40. On spæcende (swætende, Wrt.), 47, 31. Ongeán sprecendes [i]obloquentis,[/i] Ps. Spl. 43, 18. ¶ [i]In technical terms,[/i] v. sprǽc, [b]X[/b], sprecan æfter, on, ymb [i]to sue for, make a claim against, lay claim to:--[/i]Ðæt orf ðæt ic on spece [i]the cattle that I lay claim to,[/i] L. O. 2; Th. i. 178, 15. Ágnung biþ nér ðam ðe hæfþ ðonne ðam ðe æfter sprecþ, L. Eth. ii. 9; Th. i. 290, 21. Ða fíf hída ðe Æðelm Híga ymb spycþ. . . . Ongon Híga him specan on mid óðran onspecendan and wolde him óðflítan ðæt lond [i]the five hides about which Æthelm Higa has a suit . . . Higa along with other claimants began to make a claim against him (Helmstan), and wanted to get the land from him by litigation,[/i] Chart. Th. 169, 17-24. Ðá spræc ic on ða mágas [i]then I made a claim against the kinsmen,[/i] 167, 18. Hé spæc on his ágene módor æfter sumon dǽle landes, 337, 4. Ðá gemǽtæ hé ða swutelunga and ðǽrmid on ðæt land spæc, ongan ðá tó specenne on ðat land, 302, 12. Hine man tó rihte gelǽde ðám ðe him on sprǽcon ([i]those that bring charges against him[/i]), L. Eth. i. 4; Th. i. 284, 1. Ðone áð ðe se gelýfan mihte ðe on sprece, L. Ed. 1; Th. i. 158, 18. Ðæt nán man on his yrfenuman ne spece [i]that no man bring an action against his heir,[/i] L. Eth. iii. 14; Th. i. 298, 10. Ðone áð syllan, ðæt hé mid folcrihte on ðæt land sprece, L. O. D. 1; Th. i. 352, 13. \[[i]O. Frs.[/i] spreka: [i]O. Sax.[/i] sprek-an: [i]O. H. Ger.[/i] sprehhan.\] v. á-, be-, for-, forþ-, ge-, mis-, ofer-sprecan; un-sprecende, for-, fore-sprecen.[/m]
spreccan
	[m1][b]spreccan[/b]. v. on-spreccan.[/m]
sprecel
	[m1][b]sprecel[/b] [i]a spot[/i] (?). v. haran-specel. \[Cf. Spreckled [i]speckled,[/i] Halliwell's Dict.: spreckly, spreckled, Jamieson's Dict. [i]O. H. Ger.[/i] sprehhiloht [i]maculosus: Icel.[/i] spreklóttr [i]speckled.[/i]\][/m]
sprecend
	[m1][b]sprecend[/b], sprecende. v. on-sprecend, un-sprecende.[/m]
sprecol
	[m1][b]sprecol[/b], specol; [i]adj. Talkative, loquacious:--[/i]Wer sprecul [i]vir linguosus,[/i] Ps. Spl. 139, 12. v. fela-, ofer-, swíð-sprecol.[/m]
sprecolness
	[m1][b]sprecolness[/b], e; [i]f. Talkativeness, loquacity:--[/i]Genihtsumian on gebeórscypum specolnyss gewunaþ [i]abundare in conuiuiis loquacitas solet,[/i] Scint. 170, 15. v. ofer-sprecolness.[/m]
sprengan
	[m1][b]sprengan[/b]; [i]p.[/i] de [i]To cause to spring.[/i] [b]I.[/b] [i]to scatter:--[/i]Ðú gaderast ðǽr ðú ne sprengdest ([i]sparsisti[/i]), Mt. Kmbl. 25, 24. His eágan wǽron spearcan sprengende, Homl. Th. i. 466, 26. [b]II.[/b] [i]to sprinkle,[/i] (a) an object with something:--Ðú spren\[g\]st Aaron and his reáf, Ex. 29, 21. Hé nam ðæt blód and sprengde ðæt folc, 28, 8. (b) something on to an object:--Sprænge se mæssepreóst háligwæter ofer hig ealle, L. Ath. iv. 7; Th. i. 226, 23. Genim ðás ylcan wyrte gesodene, sprengc intó ðam húse, Lchdm. i. 264, 15. Nime se sacerd his blód arid dyppe his finger ðǽron and sprenge on dæt ryft, Lev. 4, 17, 6. (c) government uncertain:--Ðá ðá hé sprencde [i]dum rorat,[/i] Germ. 402, 43. [b]III.[/b] [i]to burst, crack[/i] (cf. [i]to spring[/i] a leak, [i]sprung,[/i] applied to a bat):--Hé sceáf mid ðam scylde, ðæt se sceaft tóbærst, and ðæt spere sprengde ([i]shivered the spear-head[/i]), ðæt hit sprang ongeán, Byrht. Th. 135, 52; By. 137. [b]IV.[/b] as a medical term, [i]to apply a clyster,[/i] v. spring, [b]IV[/b] (3):--Ðæt mon on morgen on sprenge, Lchdm. ii. 48, 24. \[Sprengeð on mid hali water, A. R. 16, 9. [i]O. H. Ger.[/i] sprengen [i]quassare, rorare: Ger.[/i] sprengen [i]to burst, scatter, sprinkle: Icel.[/i] sprengja [i]to burst: Dan.[/i] sprænge: [i]Swed.[/i] spränga.\] v. á-, be-, ge-, geond-sprengan.[/m]
spreót
	[m1][b]spreót[/b], es; [i]m. A pole, sprit[/i] (in bow-[i]sprit[/i]):--Spreót [i]contus,[/i] Wrt. Voc. i. 33, 61. Ánes mannes lenge ðe healt ánne spreót on his hand and strecþ hine swá feor swá hé mæg árǽcan intó ðere sǽ [i]statura unius hominis tenentis lignum quod Angle nominant[/i] spreot, [i]et tendentis ante se quantum potest,[/i] Chart. Th. 318, 10. Spreótas [i]trudes[/i] vel [i]amites.[/i] Wrt. Voc. i. 35, 43: [i]trudes[/i] (in a list of things connected with ships), 48, 13: 57, 16: 64, 7: [i]ansatas,[/i] ii. 3, 68: [i]contos,[/i] 14, 72. Spreótum, spreútum [i]contis,[/i] Txts. 48, 211. \[[i]Prompt. Parv.[/i] sprete [i]contus: Du.[/i] spriet [i]sprit: Dan.[/i] sprød: [i]Swed.[/i] spröt.\] v. eofor-spreót.[/m]
spreótan
	[m1][b]spreótan[/b]. v. sprútan.[/m]
sprinca
	[m1][b]sprinca[/b] [i]glosses[/i] circopythicos, Wrt. Voc. ii. 131, 29.[/m]
sprincan
	[m1][b]sprincan[/b]. v. springan.[/m]
sprincel
	[m1][b]sprincel[/b], es; [i]m. A wicker-basket:--[/i]Sprinclum [i]fiscillis,[/i] Wrt. Voc. ii. 108, 58: 35, 43. \[Cf. [i]Dan.[/i] sprinkel, sprinkel-værk [i]trellis, lattice.[/i]\] Cf. tǽnel, windel.[/m]
sprincting
	[m1][b]sprincting[/b], sprind. v. springung, springd.[/m]
sprindel
	[m1][b]sprindel[/b] [i]a tenter-hook:--[/i]Sprindel (-il) [i]tenticum,[/i] Txts. 101, 2003. Spindel, Wrt. Voc. i. 289, 18. v. next word.[/m]
-sprindlian
	[m1][b]-sprindlian[/b]. v. á-sprindlad.[/m]
spring
	[m1][b]spring[/b], spryng, es; [i]m.[/i] ([i]but[/i] eá-spring; [i]n.[/i]) [b]I.[/b] [i]a source[/i] of water:--Spring [i]casta[/i] ([i]castalia?[/i]), Wrt. Voc. ii. 129, 31. Æt ðæs wæteres sprynge, Cod. Dip. Kmbl. iii. 389, 7. \[[i]Prompt. Parv.[/i] sprynge [i]scaturigo, scatebra: O. L. Ger.[/i] gi-spring [i]fons: O. Sax.[/i] aho-spring: [i]O. H. Ger.[/i] ur-spring [i]fons.[/i]\] v. ǽ-, eá-, ge-, will-spring. [b]II.[/b] [i]a springing, rising, spring[/i] in day- [i]spring,[/i] v. up-spring. [b]III.[/b] [i]what springs[/i] up [i]or[/i] from. \[Sprynge of a tre or plante, springe or yonge tre [i]planta, plantula,[/i] Prompt. Parv. 470.\] v. of-spring. [b]IV.[/b] as a medical term, (1) [i]an ulcer, a sore, pustule:--[/i]Spryng [i]carbunculus,[/i] Wrt. Voc. ii. 102, 46: 13, 11: [i]papula,[/i] 116, 22. [i]Carbunculus[/i] spring [i]vel[/i] angset [i]vel pustula,[/i] i. 19, 19. Tó sealfe wið springe, Lchdm. ii. 80, 8. Wið ðæt man wille spring on gesittan, i. 2, 19. Láðlíc biþ ðæs hreóflian líc mid menigfealdum springum and geswelle, Homl. Th. i. 122, 22: 336, 33. Wið uncúðe springas ðe on líchoman ácennede beóþ, Lchdm. i. 150, 14. Springas (sprincas, MS. B.), 262, 10. \[Cf. [i]O. H. Ger.[/i] gesprinc [i]pustula.[/i]\] v. fǽr-, wen-, wund-spring. (2) [i]a flux:--[/i]Wið ðæs magan springe, ii. 190, 16 (where see note): 192, 12. (3) [i]a squirting, sprinkling:--[/i]Mon sceal ǽr mid wearmum springum and háte wætre beþian and þweán ða stówe, 202, 21. Mid spryngum, 206, 17: 208, 14.[/m]
springan
	[m1][b]springan[/b]; [i]p.[/i] sprang, [i]pl.[/i] sprungon; [i]pp.[/i] sprungen [i]To spring.[/i] [b]I.[/b] [i]to leap, bound:--[/i]Ðæt cild on sprang [i]the babe leaped in her womb[/i] (Lk. 1, 41), Blickl. Homl. 165, 29. Hrá wíde sprong, syþðan hé drepe þrowade, Beo. Th. 3181; B. 1588. [b]II.[/b] [i]to burst forth,[/i] of a fluid [i]to spirt,[/i] of sparks, etc., [i]to fly:--[/i]Ðæt spere sprang ongeán [i]the spear-head sprang out again[/i] ([i]under the pressure of the shield[/i]), Byrht. Th. 135, 53; By. 137. Leád wíde sprong [i]the drops of boiling lead flew far,[/i] Exon. Th. 277, 24; Jul. 585. Swát ǽdrum sprong [i]the blood spirted from the veins,[/i] Beo. Th. 5925; B. 2966. Wíde sprungon hildeleóman, 5158; B. 2582. Sprungon spearcan of ðam múðe, Shrn. 120, 26. [b]III.[/b] [i]to grow[/i] as a plant:--Swá swá of ánum treówe springaþ manega bogas, swá gáþ of ánre lufe manega óðre mihta, Homl. Th. ii. 314, 22. Hig hrædlíce up sprungon, for ðam ðe hig næfdon ðære eorðan dýpan, Mt. Kmbl. 13, 5. [b]IV.[/b] [i]to rise[/i] as the sun, cf. spring, [b]II[/b]:--Up sprungenre sunnan [i]sole orto,[/i] Mt. Kmbl. 13, 6. [b]V.[/b] [i]to move as a spring moves:--[/i]Þeáh ðú teó hweicne boh ofdúne tó ðære eorþan, swá ðú hine álǽtst, swá sprincþ hé up. Bt. 25; Fox 88, 24. [b]VI.[/b] [i]to spread, be diffused:--[/i]Ða wíde springaþ [i]crebrescunt,[/i] Hpt. Gl. 517, 4. Wíde springaþ, wídmérsiaþ, 471, 16. Ðes hlísa sprang (spranc, Lind.) ofer eall ðæt land [i]exiit fama haec in universam terram illam,[/i] Mt. Kmbl. 9, 26. Sprang &l-bar; foerde [i]processit,[/i] Mk. Skt. Rush. 1, 28: Beo. Th. 36; B. 18: Apstls. Kmbl. 12; Ap. 6. Ða sprang ðæt word [i]the report spread,[/i] Homl. Th. i. 384, 8: Ap. Th. 25, 13. Wíde springende [i]crebrescens,[/i] Hpt. Gl. 519, 37: 513, 21. \[[i]O. Sax.[/i] springan [i]to spring[/i] as blood from a wound: [i]O. Frs.[/i] springa: [i]O. H. Ger.[/i] springan [i]to spring[/i] as water: [i]Icel.[/i] springa [i]to burst, crack.[/i]\] v. á-, æt-, ge-, geond-, on-, tó-springan.[/m]
springd
	[m1][b]springd[/b], sprind; [i]adj. Active, vigorous:--[/i]Snellne, sprindne [i]adultum, juvenem,[/i] Hpt. Gl. 485, 26. Geþogenne &l-bar; sprindne [i]adultum, maturum,[/i] 491, 13. Sprindne [i]adultum,[/i] Anglia xiii. 34, 186. His geðoht is springdra and swiftra ðonne xii. ðúsendu háligra gásta, Salm. Kmbl. p. 150, 34. y. next word.[/m]
springdlíce
	[m1][b]springdlíce[/b], sprindlíce; [i]adv. Actively, vigorously:--[/i]Sprindlíce &l-bar; cáflíce [i]naviter, alacriter, agiliter, velociter,[/i] Hpt. Gl. 405, 22. Fromlíce &l-bar; sprinlíce [i]naviter, velociter, viriliter[/i] &l-bar; [i]fortiter,[/i] 423, 71.[/m]
springe
	[m1][b]springe[/b], v. ǽ-springe.[/m]
springung
	[m1][b]springung[/b] (?), e; [i]f. Growth:--[/i]Mǽda &l-bar; sprinctinge (sprincunge?) &l-bar; grénnessa [i]prata, viriditates,[/i] Hpt. Gl. 409, 38. v. á-springung.[/m]
spring-wyrt
	[m1][b]spring-wyrt[/b], e; [i]f. Wild caper, caper-bush, -plant, -spurge;[/i] Euphorbia lathyris, Lchdm. ii. 104, 2: 106, 1. \[[i]O. H. Ger.[/i] spring-wurz [i]actureda, lactaridia;[/i] springa [i]actureda, lactarida.[/i]\][/m]
sprot
	[m1][b]sprot[/b], es; [i]n. A sprout, shoot, twig, small branch:--[/i]Sprote [i]with a rod[/i](?), Coll. Monast. Th. 23, 35. Sprota [i]sarmentorum, ramorum, qui de vinea exciduntur,[/i] Hpt. Gl. 445, 32: 489, 10: [i]palmitum,[/i] Germ. 401, 16. Sprotum [i]sarmentis,[/i] 401, 24. \[Halliwell gives [i]sprote[/i]-wood as a word still in use for small wood or sticks for firing. Jamieson gives [i]sprot[/i] (1) the withered stump of any plant, broken and lying on the ground; (2) the end of a branch blown off a growing tree; (3) a chip of wood, flying from the tool of a carpenter. [i]O. L. Ger.[/i] gi-sprot [i]surculum: Du.[/i] sprot [i]a sprout, twig[/i] (Hexham).\] v. sprútan, [i]and newt word.[/i][/m]
sprota
	[m1][b]sprota[/b], an; [i]m.[/i] [b]I.[/b] [i]a sprout, shoot:--[/i]Sprotena [i]sarmentorum,[/i] Hpt. Gl. 478, 64. [b]II.[/b] [i]a peg:--[/i]Nægl oððe sprota [i]clavus,[/i] Wrt. Voc. ii. 22, 10. \[I ne have stikke, i ne have sprote, Havel. 1142. [i]O. H. Ger.[/i] sprozzo [i]rung of a ladder: Ger.[/i] sprosse: [i]Icel.[/i] sproti [i]a shoot, twig; a rod.[/i]\] v. preceding word.[/m]
sprott
	[m1][b]sprott[/b], es; [i]m. A sprat:--[/i]Ða myclan hwælas and ða lytlan sprottas and eall fisckynn, Anglia viii. 310, 18. \[A sprott [i]hec epimera,[/i] Wrt. Voc. i. 222, col. 2. [i]Du.[/i] sprot: [i]Ger.[/i] sprotte.\][/m]
-sprungenness
	[m1][b]-sprungenness[/b]. v. á-, on-sprungenness.[/m]
sprútan
	[m1][b]sprútan[/b]; [i]p.[/i] spreát, [i]pl.[/i] spruton; [i]pp.[/i] sproten [i]To sprout.[/i] \[Blosme, þat beo ha eanes fulliche forcoruen, ne spruteð ha neauer eft, H. M. 11, 20. [i]Egredietur uirga de radice lesse[/i] an gerd sal spruten of iesse more, O. E. Homl. ii. 217, 25. In a night sua did it sprute, C. M. 11216. Sprouty&n-long;. [i]pululo,[/i] Prompt. Parv. 471. Faine sal he sproutand ai [i]laetabitur germinans,[/i] Ps. 64, 11. [i]O. Frs.[/i] sprúta; [i]pp.[/i] spruten.\] v. á-spreótan ([i]read[/i] -sprútan), geond-spreót.[/m]
sprýtan
	[m1][b]sprýtan[/b], sprítan (?); [i]p.[/i] te [i]To sprout, spring[/i] as a plant:--Of ðam blado bealwa gehwilces sprýtan (spryttan?) ongunnon, Cd. Th. 61, 10; Gen. 995. v. spryttan.[/m]
sprytele
	[m1][b]sprytele[/b], sprítele(?), an; [i]f. A twig, chip.[/i] (v. quotation from Jamieson's Dict. under [i]sprot[/i]):--Men of ðære ylcan styde sprytlan ácurfon [i]astulis ex ipsa destina excisis,[/i] Bd. 3, 17; S. 544, 43. \[Halliwell gives [i]sprittel[/i] a sprout or twig. Cf. [i]O. H. Ger.[/i] spruzil: [i]M. H. Ger.[/i] sprüzzel [i]rung of a ladder.[/i] Or(?) cf. [i]M. H. Ger.[/i] sprízel [i]a splinter.[/i]\] v. sprot [i]and[/i] spreót.[/m]
spryttan
	[m1][b]spryttan[/b]; [i]p.[/i] te [b]I.[/b] [i]intrans. To sprout, spring, germinate:--[/i]Ðonne sprit his gird [i]germinabit virga ejus,[/i] Num. 17, 5. Up spryt riht-wísnys [i]orietur justitia,[/i] Ps. Lamb. 71, 7. Tó ðý hé sprytt, ðæt hé mid cwyldum fornyme swá hwæt swá hé ǽr sprytte, Homl. Th. i. 614, 9. Ðonne treówa spryttaþ, ðonne wite gé ðæt hit sumorlǽhþ, 614, 4. Ðonne treów and wyrta ǽrest up spryttaþ, Lchdm. ii. 148, 6: Met. 29, 68. Up spryttende [i]pululantes,[/i] Wrt. Voc. ii. 66, 4. Folc weóx swilce hig of eorðan spryttende wǽron [i]creverunt et quasi germinantes mulliplicati sunt,[/i] Ex. 1, 7. Ealle spryttende þingc [i]universa germinantia,[/i] Hymn. T. P. 76. Eft spryttendum ðám twigum [i]renascentibus virgultis,[/i] Bd. 1, 21; S. 485, 5. \[He is ase þe wiði þet sprutted ut þe betere &thorn-bar; me hine ofte croppeð, A. R. 86, 15.\] [b]II.[/b] [i]trans,[/i] (a) [i]To put forth[/i] a shoot, [i]bring forth[/i] fruit:--Seó eorðe spryt hyre wæstmas eów, Homl. Skt. i. 13, 159. Ðes wíngeard sprytte Godes gecorenan, Homl. Th. ii. 74, 4: i. 614, 10. Spritte seó eorðe grówende gærs [i]germinet terra herbam virentem,[/i] Gen. 1, 11. God hét ða eorðan spryttan grówende gærs, Hexam. 6; Norm. 10, 33. Nǽnne wæstm tó spryttanne, Homl. Th. ii. 90, 18. (b) [i]to incite[/i] (cf. þurh þes ([i]Ranulf's[/i]) macunge and tóspryttinge se eorl pis land mid unfriðe gesóhte, Chr. 1101; Erl. 238, 1):--Sprytte [i]instigavit,[/i] Anglia xiii. 36, 245. Ðá sprytte se deófol ðæt folc tó his ([i]Christ's[/i]) siege, Homl. Th. i. 216, 14. Ðæt hé ðisne freóls ǽfre gefyrðrian wolde, and his bearn tó ðam ylcan sprittan wolde, Chart. Th. 116, 22. v. á-spryttan.[/m]
sprytting
	[m1][b]sprytting[/b], e; [i]f.[/i] ([i]but pl. in[/i] -as in Ps. Lamb. 79, 12) [i]A sprig, shoot, sprout, plant:--[/i]Ne biþ spryttingc on wíngeardum [i]non erit germen in uineis,[/i] Cant. Abac. 17. Spryttinc [i]incrementum,[/i] spryttincgum &l-bar; eácnungum [i]incrementis, fructibus,[/i] Hpt. Gl. 491, 56-59. Háligre spryttinge [i]almo germine,[/i] Hymn. Surt. 76, 3. Sprettinge forð bringende [i]germen proferens,[/i] 19, 35. Sprittincga [i]plantaria, plantationes,[/i] Hpt. Gl. 433, 34. Gescóp se ælmihtiga God eorðan and ealle eorðlíce spryttinga, Lchdm. iii. 234, 3. Hé ástrehte óþ flód his spryttingas [i]extendit usque ad flumen propagines ejus,[/i] Ps. Lamb. 79, 12.[/m]
spura
	[m1][b]spura[/b], spurnan, spurnere. v. spora, spornan, spornere.[/m]
spurul
	[m1][b]spurul[/b] [i]glosses calcatiosus,[/i] Txts. 110, 1162.[/m]
spynge
	[m1][b]spynge[/b], an; [i]f. A sponge:--[/i]Elpendes hýd wile drincan wǽtan gelíce and spynge déþ ([i]tanquam spongia[/i]), Ors. 5, 7; Swt. 230, 27. Hí bewundon áne spyngan (spingan, MS. B.) mid ysopo, Jn. Skt. 19, 29 MS. A. Spingan, Mk. Skt. 15, 36. Spincgan, Homl. Th. ii. 256, 32. Spync &l-bar; Spynga, Lind.: spynge, Rush. Mt. Kmbl. 27, 46. v. sponge.[/m]
spyrcan
	[m1][b]spyrcan[/b], spyrcing. v. spircan, spircing.[/m]
spyrd
	[m1][b]spyrd[/b], es; [i]m.[/i] The word glosses [i]stadium[/i] (1) with the meaning [i]a course:--[/i]Ða ðe in spyrde iornaþ [i]qui in stadio currunt,[/i] Rtl. 5, 33. (2) with the meaning [i]a measure of distance:--[/i]Swelce spyrdas fífténe (spyrdum fífténum, Lind.) [i]quasi stadiis quindecim,[/i] Jn. Skt. Rush. 11, 18. Swelce spyrdo fífe and twoegentig [i]quasi stadia .xxv.,[/i] 6, 19. Ðara spyrda [i]stadiorum,[/i] Lk. Skt. Lind. Rush. 24, 13. [i]In all these passages the West-Saxon uses[/i] furlang. \[[i]Goth.[/i] spaurds (1) [i]a course;[/i] (2) [i]a distance: O. H. Ger.[/i] spurt [i]stadium.[/i]\][/m]
spyre-mann
	[m1][b]spyre-mann[/b], es; [i]m. One who tracks:--[/i]His speremon [i]the man who tracked him,[/i] Chart. Th. 172, 25. v. spor-wrecel.[/m]
spyrian
	[m1][b]spyrian[/b]; [i]p.[/i] ede, ode [b]I.[/b] [i]to track, go in a track[/i] (v. spor, spyre-man), [i]follow, make a journey in search of something:--[/i]Deáð spyraþ (spyreþ, Met. 27, 9) ǽlce dæge æfter fuglum and æfter diórum and æfter monnum, and ne forlǽt nán swæþ, ǽr hé geféhþ ðæt, ðæt hé æfter spyreþ, Bt. 39, 1; Fox 210, 28-212, I. ERROR Nyle deáð ǽnig swæð forlǽtan, ǽr hé gehende ðæt hé hwíle ǽr æfter spyrede, Met. 27, 16. Mon mæg giet gesión hiora swæð ac wé him ne cunnon æfter spyrigean [i]we can still see their track, but we do not know how to follow the track after them,[/i] Past. pref.; Swt. 5, 16. [b]II.[/b] [i]to maku a track, go:--[/i]Mec fugles wyn geond speddropum spyrede geneahhe . . . beám telge swealg stóp eft on mec síþade sweartlást [i]me[/i] ([i]a book[/i]) [i]throughout the bird's joy[/i] ([i]the pen[/i]) [i]with drops made frequent tracks,[/i] . . . [i]swallowed the tree's dye[/i] ([i]ink[/i]), [i]stepped on to me, journeyed with footprints black,[/i] Exon. Th. 408, 7; Rä. 27, 8. Syndan onhrérede anlícast hú druncen hwylc spyrige [i]as any drunken man makes his way,[/i] Ps. Th. 106, 26. [b]III.[/b] [i]to enquire, investigate, examine:--[/i]Ðá cwæþ se wísdóm: 'Hwí . . . ?' Ðá andswarode ic: 'Genóh ryhte ðú spyrast, swá hit is swá ðú segst, Bt. 26, 2; Fox 92, 18. Hí spyredan hwæt and hwonan hé wæs [i]investigantes unde vel quis esset,[/i] Bd. 1, 33; S. 499, 11. Geléfe hé ðæt wit on riht spirien (spyrigen, Cott. MS.) [i]let him believe that we conduct the enquiry aright,[/i] Bt. 38, 2; Fox 198, 27. Uton spirian (spyrian, MSS. G. I.) be bócan, hwæt ða gefóran, ða ðe God lufedon, Wulfst. 130, 11. Ic ongann ðíne sprǽce spyrian georne [i]ut meditarer eloquia tua,[/i] Ps. Th. 118, 148. Spirian [i]enucleare,[/i] Hpt. Gl. 498, 16. Spiriende [i]indagando, inquirendo,[/i] 410, 52: [i]scrutando, investigando, meditando,[/i] 479, 20. [b]III a.[/b] [i]with[/i] æfter, (1) [i]to enquire after[/i] or [i]into, seek to know about:--[/i]Ðære sprǽce ðe wit æfter spyriaþ [i]the subject into which we are enquiring,[/i] Bt. 38, 2; Fox 198, 26. Se ðe wile wíslíce æfter ðam hlísan spyrian, ðonne ongit hé, hú lytel hé biþ, 18, 1; Fox 60, 28. Wé sceoldon eallon mægne spirian æfter Gode, 42; Fox 256, 1. (2) [i]to search after, seek to attain:--[/i]Ealle men spyriaþ æfter ðam héhstan góde. Ac ne mágon ða yfelan cuman tó ðam hrófe eallra góda, forðam hí ne spyriaþ on riht æfter, 39, 9; Fox 224, 24-27. Hwý nyllaþ hí spyrigan æfter cræftum and æfter wísdóme, 36, 6; Fox 180, 32. Spirigan, 35, 1; Fox 154, 19. Hí ǽfre ne lyst æfter spyrian, sécan ða gesǽlþa, Met. 19, 33. \[Speer, speir [i]to ask[/i] in Scot. and North-E.: [i]O. H. Ger.[/i] spuren, spurien [i]investigare, indagare, sciscitari: Icel.[/i] spyrja [i]to track; to investigate; to ask.[/i]\] v. á-, ge-, of-spyrian.[/m]
spyrigend
	[m1][b]spyrigend[/b], spyrgend, spyriend, es; [i]m. An enquirer, investigator:--[/i]Speriend [i]investigator,[/i] Kent. Gl. 384. Godes spyrigendes [i]of an enquirer after God,[/i] Salm. Kmbl. 281; Sal. 140. v. á-spyrigend.[/m]
spyrigness
	[m1][b]spyrigness[/b]. v. á-spyrigness.[/m]
spyrigung
	[m1][b]spyrigung[/b], spyrgung, spyriung, e; [i]f. Enquiry, investigation:--[/i]Spiriungum &l-bar; áxungum [i]argumentis,[/i] Hpt. Gl. 524, 50. \[[i]O. H. Ger.[/i] spurunga [i]indagatio, investigatio.[/i]\] v. á-spyrgung.[/m]
spyrnung
	[m1][b]spyrnung[/b], e; [i]f. Spurning.[/i] v. æt-, óþ-spyrning.[/m]
spyrran
	[m1][b]spyrran[/b], spyrring. v. sperran, sperring.[/m]
spyrte
	[m1][b]spyrte[/b], an; [i]f. A basket:--[/i]Spyrte [i]fiscella,[/i] Germ. 400, 492. Spirte [i]cistula,[/i] Wrt. Voc. i. 288, 33: ii. 17, 7. Of ðære láfe wǽron gefyllede seofon spyrtan. . . . Spyrte biþ, swá swá gé sylfe witon, of rixum gebroden, oððe of palmtwygum, Homl. Th. ii. 402, 6-9: 396, 8. Siofun sperta [i]septem sportas,[/i] Mt. Kmbl. Rush. 15, 37: 16, 10. \[[i]Lat.[/i] sporta.\][/m]
spyttan
	[m1][b]spyttan[/b] [i]to spit:--[/i]Spittas (-es, Lind.) [i]conspuent,[/i] Mk. Skt. Rush. 10, 34. Spittadun [i]expuerunt,[/i] Mt. Kmbl. Rush. 26, 67. Spittende [i]expuentes,[/i] 27, 30. \[Blod to spitten ant te speowen, Jul. 48, 18. Þenne spit leccherie meidenhad oþe nebbe, H. M. 17, 13. Spit him amidde þe bearde, A. R. 290, 20. Cf. [i]Ger.[/i] speutzen, spützen: [i]Icel.[/i] spýta.\] v. ge-spittan.[/m]
staca
	[m1][b]staca[/b], an; [i]m. A stake:--[/i]Nygon fét of ðam stacan tó ðære mearce, L. Ath. iv. 7; Th. i. 226, 12. Ðǽr his bróðor heáfod stód on stacan[/m]
stacga
	[m1][b]stacga[/b] (?), an; [i]m. A stag[/i] :-- Regalem feram, quam Angli staggon appellant, L. C. F. 24; Th. i. 429, 5. \[Cf. [i]Icel.[/i] steggi, steggr [i]a he-bird;[/i] in modern usage also [i]a tom-cat.[/i]\][/m]
stacung
	[m1][b]stacung[/b], e; [i]f. Staking, piercing with a stake.[/i] v. [i]passages under[/i] staca.[/m]
stæf
	[m1][b]stæf[/b], es; [i]m.[/i] [b]I.[/b] [i]a staff, stick[/i] :-- Staeb [i]olastrum,[/i] Wrt. Voc. ii. 115, 49. Stæf, 63, 41: [i]baculus,[/i] i. 80, 2: [i]fustis,[/i] Ælfc. Gr. 9, 28; Zup. 55, 9. Ðín gyrd and ðín stæf ([i]baculus[/i]) me áfréfredon, Ps. Th. 22, 5. Mid gierde men biþ beswungen, and mid stæfe hé biþ áwreðed. Gif ðǽr ðonne sié gierd mid tó ðreágeanne, sié ðǽr eác stæf mid tó wreðianne, Past. 17; Swt. 126, 2. Gangan bí stafe [i]to walk with the aid of a staff,[/i] L. Alf. 16; Th. i. 48, 10: Ex. 21, 19. Mid ylpenbánenon stæfe ða eorðan delfan, Lchdm. i. 244, 24. 'Hafa ðé mínne stæf on handa.' Se drý ðá nam ðone stæf Homl. Th. ii. 418, 1-2. Ða cild rídaþ on heora stafum, and manigfealdne plegan plegiaþ, Bt. 36, 5; Fox 180, 9. Stafas [i]vectes,[/i] Ps. Lamb. 106, 16. [b]II.[/b] [i]a written character, a letter,[/i] the old letters having been carved on staves. Cf. [i]Germ.[/i] buch-stabe :-- [i]Littera[/i] is stæf on Englisc, and is se læsta dǽl on bócum ... Wé tódǽlaþ ða bóc tó cwydum, and syððan ða cwydas tó dǽlum, eft ða dǽlas tó stæfgefégum, and syððan ða stæfgefégu tó stafum; ðonne beóþ ða stafas untódǽledlíce; forðan ðe nán stæf ne byþ náht, gif hé gǽþ on twá. Ǽlc stæf hæfþ þreó ðing, [i]nomen, figura, potestas,[/i] Ælfc. Gr. 2; Zup. 4, 18-5, 5. S, wuldres stæf, Salm. Kmbl. 225; Sal. 112: 250; Sal. 124. Ic háten eom, swá ða siex stafas sweotule bécnaþ, Exon. Th. 407, 4; Rä. 25, 10. Áwriten Gréciscum stafum, Lk. Skt. 23, 38. Gemétte ic sweartum stafum áwritene eall ða mán ðe ic ǽfre gefremede, Bd. 5, 13; S. 633, 8. Oft gehwá gesihþ fægre stafas áwritene, ðonne heraþ hé ðone wrítere and ða stafas, and nát hwæt hí mǽnaþ, Homl. Th. i. 186, 1-3: Lchdm. iii. 290, 13. Ne cúðe hé bóclíce stafas ... hé nǽnne stæf ne cúðe, Homl. Th. ii. 96, 24-30. [b]II a.[/b] [i]a mark in writing[/i] :-- Stafum [i]apicibus,[/i] Wrt. Voc. ii. 5, 29. [b]II b.[/b] [i]a letter[/i] as representing a minute detail :-- Án strica oððe án stæf ðære ealdan ǽ ne biþ forgǽged, Homl. Th. ii. 200, 1. [b]III.[/b] in pl. [i]a collection of written symbols, a letter, writing[/i] :-- Hé mé ealle on stafum áwrát, Bd. pref.; S. 472, 3. Ðysne geleáfan hé gýmde gefæstnian sinoþlícum stafum ... Ðara stafa is ðes fruma, 4, 17; S. 585, 14-17: 41. Swá hwæt swá hé of godcundum stafum geleornode [i]whatever he learnt from the sacred writings,[/i] 4. 24; S. 596, 33. Bæd hé ðone Abbud ðæt hé him sende trymmendlíce stafas and gewrito ([i]exhortatorias litteras[/i]), 5, 21; S. 642, 38: Chr. 167; Erl. 8, 15. Nim ðíne stafas and wrít hundeahtatig, Lk. Skt. 16, 7. [b]IV.[/b] [i]letters, book-learning, literature[/i] :-- Bóclícum stafum [i]litteris liberalibus,[/i] Hpt. Gl. 503, 55. Hú meta cann ðes stafas, ðonne hé ne leornode? Jn. Skt. 7, 15. Hé ðá wæs in stafas and on leornunge getogen, Guthl. 2; Gdwin. 18, 6. \[[i]Goth.[/i] stabs [i]an element, a rudiment: O. Sax. O. L. Ger.[/i] \[bók-\]staf: [i]O. Frs.[/i] stef: [i]O. H. Ger.[/i] stap [i]baculus, virga, regula: Icel.[/i] stafr [i]a staff, post; a letter;[/i] in pl. [i]learning.[/i]\] v. ár-, bóc-, candel-, cranc-, di\[s\]-, ende-, fácen-, gebregd-, gleó-, gyrn-, hearm-, heg-, inwit-, leád-, píl-, rún-, sár-, sorh-, wróht-, wyrd-stæf (-stafas); stafa.[/m]
stæf-cræft
	[m1][b]stæf-cræft[/b], es; [i]m.[/i] [b]I.[/b] [i]the art of letters, grammar[/i] :-- Ic Ælfríc wolde ðás lytlan bóc áwendan tó Engliscum gereorde of ðam stæfcræfte, ðe is geháten [i]grammatica ...[/i] forðan ðe stæfcræft is seó cǽg ðe ðæra bóca andgit unlícþ, Ælfc. Gr. pref.; Zup. 2, 13-17. [i]Gramma[/i] is on Englisc stæf, and [i]grammatica[/i] is stæfcræft, 50; Zup. 289, 10. [i]Litteratus[/i] se ðe can stæfcræft, 43; Zup. 257. 7. [b]II.[/b] [i]skill in letters[/i] (v. stæf, IV), [i]learning, study[/i] :-- Ðeodorus mid hálgum gewritum and stæfcræftum hí ([i]the English[/i]) georne hét beón lǽrende [i]literarum sanctarum coeperint (Angli) studiis imbui,[/i] Bd. 4, 2; S. 565, 12. \[Crist sceolde don us mid his mihte þat stefcreft ne mihte, O. E. Homl. i. 235, 35.\] v. next two words.[/m]
stæfcræftig
	[m1][b]stæfcræftig[/b]; [i]adj. Skilled in letters[/i] :-- Stæfcræftigra [i]grammaticorum,[/i] Hpt. Gl. 410, 69. Stæfcræftira, 473, 16. Stæfcræftigera, 529, 34. Stæfcræftiera [i]grammaticorum, litteratorum,[/i] 459, 58.[/m]
stæf-cyst
	[m1][b]stæf-cyst[/b], e; [i]f. Excellence in letters[/i] or [i]learning, book-learning,[/i] :-- 'Leornodest ðú ǽfre sealmas oþþe óþre hálige gewritu?' 'Ic stæfcyste ne leornode ne ðæra manna nánum ne hlyste ðe ða smeádon and rǽddon' '[i]didst thou ever learn psalms, or other holy writings?' 'I never learned anything from books, nor have I listened to any of those men that have studied and read them,'[/i] Homl. Skt. ii. 23 b, 593. Cf. stæf-cræft, II.[/m]
Stæf-ford
	[m1][b]Stæf-ford[/b] [i]Stafford[/i] :-- Æt Stæfforda, Chr. 913; Th. i. 186, col. 2.[/m]
Stæfford-scír
	[m1][b]Stæfford-scír[/b] [i]Staffordshire[/i] :-- Ðá férdon hí intó Stæffordscíre, Chr. 1016; Erl. 154, 3.[/m]
stæf-gefég
	[m1][b]stæf-gefég[/b], es; [i]n.[/i] [b]I.[/b] [i]a combination of letters[/i] (a) that forms a syllable :-- [i]Syllaba[/i] is stæfgefég on ánre orðunge geendod. [i]A domo[/i] fram húse; hér is se [i]a[/i] for ánum stæfgefége; [i]ab homine;[/i] hér is se [i]ab[/i] án stæfgefég. Hwílon byþ ðæt stæfgefég on ánum stæfe, hwílon on twám, etc., Ælfc. Gr. 3; Zup. 7, 4-11. Wé tódǽlaþ ... ða ðǽlas tó stæfgefégum and syððan ða stæfgefégu tó stafum, 2; Zup. 5, 1-2. (b) that forms a diphthong :-- [i]Dyptongus[/i] is twýfeald swég oððe twýfeald stæfgefég, 4; Zup. 7, 13. [i]Diptongon,[/i] ðæt ys twýfeald stæfgefég, Anglia viii. 326, 4, [b]II.[/b] [i]a forming of letters in writing[/i] :-- Stæfgefég [i]literaturam,[/i] Ps. Spl. 70, 17.[/m]
-stæf-lǽred
	[m1][b]-stæf-lǽred[/b]. v. ge-stæflǽred.[/m]
stæf-leornere
	[m1][b]stæf-leornere[/b], es; [i]m. A learner of letters, a scholar[/i] :-- Stæfleornera [i]stoicorum,[/i] Hpt. Gl. 479, 64. v. stǽr-leornere.[/m]
stæflic
	[m1][b]stæflic[/b]; [i]adj.[/i] [b]I.[/b] [i]literal[/i] :-- Wé understandaþ ðæt gástlíce andgit ðæra bóca, and hí rǽdaþ ða stæflícan gereccednesse, Homl. Th. ii. 114, 35. Hí nellaþ understandan bútan ðæt steaflíce (stæf-, MSS. C. D.) andgit [i]the literal meaning,[/i] Homl. Skt. ii. 25, 73. [b]II.[/b] [i]literate[/i] :-- Stæflecum [i]liberalitatis (literatis?),[/i] Wrt. Voc. ii. 53, 55. \[[i]Icel.[/i] stafligr [i]pertaining to letters.[/i]\][/m]
stæf-liðere
	[m1][b]stæf-liðere[/b], an; [i]f.:[/i] -liðera, an; [i]m. An engine for casting stones, a kind of sling[/i] :-- Staeblidrae, steblidrae, staefliðre [i]ballista,[/i] Txts. 44, 136. Stæfliðere, Wrt. Voc. ii. 10, 62: [i]fundabulum,[/i] i. 35, 31: [i]fundibalum,[/i] 84, 36: [i]balista,[/i] Hpt. Gl. 423, 63. Stæfliðera [i]ballista,[/i] 487, 21. Stæfliðera\[n\] [i]fundibulo,[/i] 521, 12.[/m]
stæfn
	[m1][b]stæfn[/b], stæfnan. v. stefn, stefnan.[/m]
stæf-plega
	[m1][b]stæf-plega[/b], an; [i]m. A letter-game[/i] or [i]a literary game[/i] :-- Staebplegan, staefplagan [i]ludi litterari, ludi litterali,[/i] Txts. 72, 577. Stæfplegan, Wrt. Voc. ii. 51, 17.[/m]
stæf-rǽw
	[m1][b]stæf-rǽw[/b], e; [i]f. A letter-row, an alphabet[/i] :-- Mid stæfrǽwe endebyrdnesse tósceádene [i]alphabeti ordine distinctum,[/i] Bd. 5, 24; S. 648, 40. \[Cf. [i]Icel.[/i] staf-róf [i]an alphabet.[/i]\][/m]
stæf-róf
	[m1][b]stæf-róf[/b] glosses [i]elimentum,[/i] Wrt. Voc. ii. 32, 24.[/m]
stæf-sweord
	[m1][b]stæf-sweord[/b], es; [i]n. A sword-stick[/i] :-- Stæfsweord [i]dolones,[/i] Wrt. Voc. i. 35. 55. \[[i]O. H. Ger.[/i] stapa-swert [i]framea.[/i]\][/m]
stæf-wís
	[m1][b]stæf-wís[/b]; [i]adj. Skilled in letters, literate[/i] :-- Gelǽred, stefwís, Lchdm. iii. 186, 24. v. un-stæfwís.[/m]
stæf-writere
	[m1][b]stæf-writere[/b], es; [i]m. A writer about letters[/i] or [i]grammar[/i] :-- Stæfwríterum [i]grammaticorum,[/i] Wrt. Voc. ii. 41, 33: 75, 40. The word glosses [i]historiographus,[/i] 42, 45, but perhaps [i]stær-[/i] should be read for [i]stæf-:[/i] and 18, 67 stæfwríterum glosses [i]caracteribus,[/i] which seems an error.[/m]
stæg
	[m1][b]stæg[/b], es; [i]n. A stay, a rope supporting a mast[/i] :-- Stæg [i]safo[/i] (in a list of nautical words), Wrt. Voc. i. 63, 60. \[[i]Icel.[/i] stag; [i]n. a stay: Dan.[/i] stag. Cf. [i]O. French[/i] estay (from German).\] v. stæþ.[/m]
stǽgel
	[m1][b]stǽgel[/b]; [i]adj. Steep, abrupt[/i] :-- Staegilrae, stégelræ, staegilre [i]praerupta,[/i] Txts. 84, 747. Heánne beám stǽlgne ( = stǽglne?) gestígan, Exon. Th. 42, 27; Cri. 679. \[Jamieson gives [i]stell[/i] steep. [i]O. H. Ger.[/i] steigal [i]abruptus.[/i] Cf. [i]O. L. Ger.[/i] stégil [i]crepido.[/i]\][/m]
stǽger
	[m1][b]stǽger[/b], e; [i]f. A staircase[/i] :-- Stǽger [i]ascensorium,[/i] Wrt. Voc. i. 26, 37. Hé ástáh up tó ðære stǽgre ðe stód wið ðæs cáseres botl, Homl. Skt. i. 5, 438. Hé feóll of ánre stǽgere, 18, 232. \[On þe steire of fiftene stoples, O. E. Homl. ii. 165, 34. Þolemodnesse haueð þreo steiren, A. R. 282, 7.\][/m]
stǽger
	[m1][b]stǽger[/b]; [i]adj. Steep.[/i] \[Þise twelue degres wern brode & stayre, A. P. 31, 1021. A cliffe so staire and so stepe, ib. 196, col. 1.\] v. wiðer-stǽger; stǽgel.[/m]
stæl
	[m1][b]stæl[/b], es; [i]n.[/i] [b]I.[/b] [i]a place[/i] :-- Stalu tó fuglum [i]umbrellas,[/i] Txts. 107, 2153. [b]II.[/b] [i]place, stead[/i] :-- Cristenum cyninge gebyraþ ðæt hé sý on fæder stæle cristenre þeóde, L. I. P. 2; Th. ii. 304, 23: Beo. Th. 2963; B. 1479. Ic eom gesceádwísnes and is eom ǽlcum manniscum móde on ðam stale ðe seó háwung byþ ðam eágum, Shrn. 178, 9. Gé beóþ mé talade on bearna stæl, Exon. Th. 366, 13; Reb. 11: Cd. Th. 68, 7; Gen. 1113. [b]III.[/b] [i]stead[/i] (as in the phrase to stand a person in good [i]stead.[/i] Cf. stælwirðe) :-- Hié ðæm ádrǽfdan on nánum stale beón ne mehton [i]they could not be of any assistance to the exile,[/i] Ors. 5, 9; Swt. 232, 23. [b]IV.[/b] [i]situation, condition[/i] :-- Mé lyste witan be ðam gewitte, hweðer hyt æfter ðæs líchaman gedále and ðare sáwle weóxe ðe wanede, ðe hyt swá on stæle stóde, ðe hyt swá dyde, swá hyt ǽr dǽð on ðisse weorulde, óðre hwíle weóxe óðre hwíle wanode (cf. 200, 17-19), Shrn. 199, 26-30. v. æt-, on-stæl; steall.[/m]
stǽlan
	[m1][b]stǽlan[/b]; [i]p.[/i] de [i]To impute[/i] a crime to ([i]on, ongeán[/i]) a person, [i]to charge, declare[/i] something against a person :-- Ic ðé þreáge and stǽle beforan ðé and ðé cýðe eal ðás yflu [i]arguam te, et statuam contra faciem tuam,[/i] Ps. Th. 49, 23. Se deófol ða syndǽda stǽleþ on ða gástas [i]the devil charges the spirits with their sinful deeds,[/i] Wulfst. 256, 7: Exon. Th. 84, 16; Cri. 1374. Stǽleþ fǽhðe [i]declares enmity,[/i] Cd. Th. 305, 2; Sat. 640. Hé bútan leahtrum wæs clǽne geméted ðara ðinga ðe hine mon forewrégde and on stǽlde [i]absque crimine accusatus fuisse inventus est,[/i] Bd. 5, 19; S. 639, 31. Wé ðec sóð on stǽldun [i]we brought a true charge against thee,[/i] Exon. Th. 130, 17; Gú. 439. Wið mé árison leáse gewitan and stǽldon on mé ðæt ic náwþer ne nyste ne ne worhte [i]exurgentes testes iniqui quae ignorabam interrogabant me,[/i] Ps. Th. 34, 12. Ic wolde andettan and stǽlan ongeán mé sylfne míne scylda [i]pronuntiabo adversum me injustitias meas,[/i] 31, 6. Synne stǽlan, Menol. Fox 569; Gn. C. 54. Fǽhðe ic wille on weras stǽlan ([i]of the threatened deluge[/i]), Cd. Th. 81, 27; Gen. 1352. Ic gefrægn mǽg óðerne billes ecgum on bonan stǽlan [i]I heard that one kinsman with the edge of the sword brought home to the slayer the death of the other[/i] (? Eofor killed Ongentheow, who had slain his brother), Beo. Th. 4964; B. 2485. v. be-, ge-, ofer-stǽlan; -stál.[/m]
stæl-giest
	[m1][b]stæl-giest[/b], es; [i]m. A thievish guest[/i] (of an insect eating a book) :-- Þeóf in þýstro ... stælgiest ne wæs wihte ðý gleáwra ðe hé ðám wordum swealg, Exon. Th. 432, 13; Rä. 48, 5.[/m]
stǽlgne
	[m1][b]stǽlgne[/b] v. stǽgel.[/m]
stæl-here
	[m1][b]stæl-here[/b]; [i]g.[/i] -her(i)ges; [i]m. A marauding band, predatory army :-- [/i]Hié fóron út mid stælherge nihtes ... and genómon unlytel ǽgðer ge on mannum ge on ierfe, Chr. 921; Erl. 106, 13. Drehton ða hergas West-Seaxna lond mid stælhergum, 897; Erl. 95, 9. Ðæt hié ða burga hira módes wið stælherigas behealden, Past. 33; Swt. 229, 5.[/m]
stæl-hrán
	[m1][b]stæl-hrán[/b], es; [i]m. A decoy-reindeer :-- [/i]Ða deór hí hátaþ hránas; ðara wǽron syx stælhránas; ða beóþ swýðe dýre mid Finnum, for ðæm hý fóþ ða wildan hránas mid, Ors. 1, 1; Swt. 18, 11.[/m]
staeli
	[m1][b]staeli[/b] [i]steel,[/i] stællan [i]to put in a stall,[/i] stællo. v. stéle, ge-stællan, steall.[/m]
stæl-tihtle
	[m1][b]stæl-tihtle[/b], an; [i]f. A charge of theft :-- [/i]Be stæltyhtlan (staltihtlan, MS. B.). Ðonne mon monnan betýhþ ðæt hé ceáp forstele, L. In. 46; Th. i. 130, 11: L. O. D. 4; Th. i. 354, 14. Gif hwá þurh stæltihtlan freót forwyrce, L. Ed. 9; Th. i. 164, 10.[/m]
stæl-wirðe
	[m1][b]stæl-wirðe[/b]; [i]adj. Able to stand a person in good stead[/i] (v. stæl, II), [i]serviceable :-- [/i]Se ðe geornlíce conn ongietan ðæt hé gadrige ðæt him stælwierðe sié [i]qui sollicite noverit sumere, quod adjuvat,[/i] Past. 17, 5; Swt. 115, 3. Ða scipu ðe stælwyrðe wǽron binnan Lundenbyrig gebrohton [i]the ships that could be of service they brought into London,[/i] Chr. 896; Erl. 94, 19. Hé gyfþ gooda gifa on ðissa wurlda; þeáh hí éca ne sién, hí beóþ þeáh stælwyrða ða hwíle ðe wé on ðisse wurlde beóþ, Shrn. 192, 6. \[In later English the word seems used more in the sense of the modern [i]stalwart[/i] = strong :-- Ic em hal and fere and strong and stelewurðe, ȝet ic mei longe libben, O. E. Homl. i. 25, 12. Þeo Þat beoð stalewurðe and warpeð mid strencðe ut of hare heorte hare unwreste wil, Jul. 44, 7. Þeo &thorn-bar; stalewurðe beoð ant starke to ȝein me, Marh. 15, 32. Þou hart on staleworþe (hende, 1st MS.) gome, Laym. 3812. Gurguont, stalworþe mon and hardy, R. Glouc. 39, 4. A man þat es yhung and light, Be he never swa stalworth and wyght, Pr. C. 689. Cf. stanndenn stallwurrþlig ȝæn þe deofless wille, Orm. 1194. Louerd mi stalwurnesse (stalworthhede, other MSS.) [i]Domine, virtus mea,[/i] Ps. 17, 2.\] Cf. nyt-wirðe.[/m]
stæl-wyrt
	[m1][b]stæl-wyrt[/b], e; [i]f. Water starwort :-- [/i]Stælwyrt [i]callitriche[/i] (cf. wæterwyrt [i]callitriche,[/i] 67, 18), Wrt. Voc. i. 68, 15.[/m]
stǽna
	[m1][b]stǽna[/b] ([i]or[/i] -e; [i]f.[/i]), [i]an; m. A stean, a pot of stone[/i] or [i]earth :-- [/i]Stǽnan [i]gillone[/i] (gillo [i]lagena, vas vinarium[/i]), Wrt. Voc. ii. 42, 3, \[Sete adun þine stene ([i]waterpot,[/i] Jn. 4, 28), Misc. 85, 29. Stene ([i]cruse,[/i] 1 Kings 17, 12), Wick. Into a stene lette hem be pressed, Pall. 4, 666. See Halliwell's Dict., and Spenser's F. Q. vii, stanza 42: Upon an huge great earth-pot steane he stood. [i]O. H. Ger.[/i] steinna [i]olla, cacabus.[/i]\][/m]
stǽnan
	[m1][b]stǽnan[/b]; [i]p.[/i] de [b]I.[/b] [i]to stone, cast stones at :-- [/i]Ðú stǽnæst (stǽnas, Lind.) ða ðe tó ðé sende wéran, Mt. Kmbl. Rush. 23, 37. Ne stǽnas ué ðec [i]non lapidamus te,[/i] Jn. Skt. Lind. 10, 32. Heó wæs stǽned óþ ðæt heó hire gást onsænde; ðá com þunerrád and ofslóh ðone mǽstan dǽl ðæs folces ðe hí stǽnde, Shrn. 57, 34-36. Hig hine stǽndon, Jos. 7, 25. Stǽne hine man mid stánum, Lev. 20, 2. Ðá hét se déma hine stǽnan, Shrn. 48, 28. Tó stǽnenna, Jn. Skt. Rush. 11, 8. Hí hine gelǽddon tó stǽnenne, Homl. Th. i. 46, 35. Hé for ðǽm stǽnendum gebæd, 52, 19. Hý wǽron stǽned, and ða stánas wǽron on bæc gecyrred, Shrn. 135. 27. \[[i]Goth.[/i] stainjan: [i]O. H. Ger.[/i] steinón.\] v. ge-, of-stǽnan. [b]II.[/b] [i]to adorn with (precious) stones.[/i] \[[i]O. H. Ger.[/i] gi-steinen.\] v. á-stǽned.[/m]
stǽnen
	[m1][b]stǽnen[/b] ([i]in the oblique cases the[/i] -en [i]is sometimes contracted or absorbed; see below, and for other instances see under[/i] stapol); [i]adj.[/i] [b]I.[/b] [i]stony.[/i] v. next word :-- Se áfeól of his horse ofer stǽnene eorþan, and him wǽron ða limo gecnyssed, Shrn. 126, 18. Of sandigum &l-bar; stǽnenum [i]de arenosis,[/i] Hpt. Gl. 449, 26. [b]II.[/b] metaph. [i]of stone, stony, hard as stone,[/i] (1) in a good sense :-- Ic ðé secge, ðæt ðú ([i]Peter[/i]) eart stǽnen, and ofer ðysne stán ic timbrige míne cyrcan, Homl. Th. i. 364, 23. (2) in a bad sense :-- Hié, wǽron stǽnenre heortan and blindre, Blickl. Homl. 105, 27. Hí hæfdon stǽnene heardnysse on heora heortan, Homl. Th. ii. 236, 21. Hæfdon heortan stǽn\[e\]ne, Exon. Th. 40, 20; Cri. 641. [b]III.[/b] [i]stone, made of stone, built of stone :-- [/i]Stǽnen elefæt [i]alabastrum,[/i] Wrt. Voc. i. 24, 40. Stǽnen cyrice [i]ecclesia de lapide facta,[/i] Bd. 3, 23; S. 555, 12. Stǽnen bedd, Shrn. 69, 4. Ðæt stǽnna fæt [i]alabastrum,[/i] Mk. Skt. Rush. Lind. 14, 3. Be ðære stǽnenan strǽte [i]the paved way,[/i] Blickl. Homl. 189, 13. Stǽnen weofod [i]altare lapideum,[/i] Ex. 20, 25. Weall stǽnene, Cd. Th. 101, 33; Gen. 1691. Wíf hæbbende stǽnna (stǽna, Rush.) fulle smirinisse [i]mulier habens alabdstrum unguenti,[/i] Mt. Kmbl. Lind. 26, 7. Ða stǽnenan bredu [i]the tables of stone,[/i] Past. 17; Swt. 125, 18: Ex. 31, 18. Stǽnene (sǽnine, Lind.) wæterfatu, Jn. Skt. 2, 6. Geond ealle ðás strǽt and stǽnene wegas, Homl. Skt. i. 14, 156. \[[i]Goth.[/i] staineins: [i]O. Frs.[/i] sténen: [i]O. H. Ger.[/i] steinín.\][/m]
stǽner
	[m1][b]stǽner[/b] (? v. stǽnen, I) [i]stony ground :-- [/i]In stǽrer (stǽnen?) [i]in petrosa,[/i] Mt. Kmbl. Lind. 13, 5. Stǽner, 20. Ofer stǽnere [i]super petrosa,[/i] Mt. Skt. Rush. 4, 5, 16. Stǽnero, Lind. 4, 16.[/m]
stæng
	[m1][b]stæng[/b], stǽnig. v. steng, stánig.[/m]
stǽniglic
	[m1][b]stǽniglic[/b]; [i]adj. Stony :-- [/i]On stǽnilícum stówum, Lchdm. i. 216, 20.[/m]
stǽniht
	[m1][b]stǽniht[/b]. v. stániht.[/m]
stǽning
	[m1][b]stǽning[/b], e; [i]f.[/i] [b]I.[/b] [i]stoning, casting of stones :-- [/i]Saulus heora mód tó ðære stǽninge geornlíce tihte, Homl. Th. i. 50, 30: ii. 236, 29: Shrn. 32, 1. [b]II.[/b] [i]ornamenting with stones.[/i] v. bleó-stǽning.[/m]
stæpe
	[m1][b]stæpe[/b], stepe, es; [i]pl.[/i] stæpas, stapas, stæpe; [i]m.[/i] [b]I.[/b] [i]a step, pace[/i] (lit. and fig.) :-- Stæpe, stepe [i]passus,[/i] Ælfc. Gr. 11; Zup. 79, 8. Ne mágon becuman ða stæpas ðæs weorces ðieder ðe hé wilnaþ, Past. 11; Swt. 65, 17. Ágotene synt míne stapas (stæpas, Spl.), Ps. Lamb. 72, 2. Ǽlc ðæra stæpa and fótlǽsta ðe wé tó cyricean weard gestæppaþ, Wulfst. 302, 26. Mid heora þeáwa stæpum Drihtne filiaþ, Homl. Th. i. 120, 28. Se ðe beforan ðǽm stæpum his weorca ne lócaþ, Past. 39; Swt. 287, 18. His weg and his stæpas tó sceáwianne, 18; Swt. 131, 21. Geriht míne stæpas on ðíne wegas,,Ps. Th. 16, 5. Stapas, Ps. Lamb. 84, 14: 118, 133: Wulfst. 247, 2. Gelǽd mé on stige ðǽr ic stæpe míne on ðínum bebodum brýce hæbbe [i]deduc me in semitam mandatorum tuorum,[/i] Ps. Th. 118, 33. [b]I a.[/b] [i]a step, pace[/i] as a measure of distance :-- Stæpe [i]passus,[/i] furlang [i]stadium,[/i] Wrt. Voc. i. 38, 8. Nis án stæpe ðæt seó eá wille oferyrnan, Wulfst. 211, 14. Ne gang ðú, móna, ánne stæpe furðor, Jos. 10, 12. Swá hwá swá ðe genýt þúsend stapa, Mt. Kmbl. 5, 41. [b]II.[/b] [i]stepping, going :-- [/i]Germanus ðam healtan geongan his stæpe geedníwode and ðam Godes folce geedníwode ðone stæpe rihtes geleáfan [i]Germanus claudo juveni incessum et populo Dei gressum recuperarit fidei,[/i] Bd. i. 21; S. 485, 5-9. Strong on stæpe, Exon. Th. 498, 23; Rä. 88, 6. [b]III.[/b] [i]a step, that on which the foot may be placed :-- [/i]Ðá ástáh Isachar up on ðone ýtemestan stæpe [i]the topmost of the steps leading to the temple,[/i] Homl. Ass. 129, 431. Stapas [i]vel[/i] stírápas [i]scansilia,[/i] Wrt. Voc. i. 41, 34. On ðære hlǽddra is twá and sixti stapa, Anglia xi. 5, 22. Stæpena, 4, 11. Ne gá ðú on stapum tó mínum weofode, Ex. 20, 26. Hé stíhþ be ðære hlǽddre stapum, Homl. Skt. i. 1, 22. [b]III a.[/b] that on which the lower part of any thing rests, [i]the step[/i] of a mast, [i]a pedestal :-- [/i]Stepe [i]bassis,[/i] Wrt. Voc. ii. 12, 50. Hig fæstniaþ ðone stepe þurh ða þilinge, Shrn. 35, 14. Tredelas [i]vel[/i] stæpas [i]bases,[/i] Wrt. Voc. i. 21, 48. Hearpan stapas [i]cerimingius[/i] (? v. stalu), Wrt. Voc. ii. 130, 40. [b]IV.[/b] [i]a degree :-- [/i]Hád oððe stæpe (stepe) [i]gradus,[/i] Ælfc. Gr. 11; Zup. 79, 9. [i]Positivus[/i] is se forma stæpe (stepe), [i]comparativus[/i] is se óðer stæpe (stepe), [i]superlativus[/i] is se ðridda stæpe (stepe), 5; Zup. 15, 20. Synd þrý stæpas gecorenra manna. Se nyðemysta stæpe ... Se óðer stæpe is on wydewan háde ... Se héhsta stæpe is on mægðhádes mannum, Homl. Th. ii. 70, 17-23: 94, 15. Be ðám twelf stæpum eáðmódnesse. Ðære forman eáðmódnysse stæpe is, R. Ben. 23, 16. Seofon stapas sindon háligra háda ... Ðone forman stæpe béte man mid áne punde ... Æt ðam ódrum stæpe twá pund tó bóte ... Æt ðam þriddan stæpe, etc., L. E. B. 1-8; Th. ii. 240, 242. \[[i]O. Frs.[/i] stap: [i]O. H. Ger.[/i] stapfo [i]passus, gradus, incessus, vestigium.[/i]\] v. in-, on-stæpe; ord-stapu ([i]read[/i] -stæpe); in-stæpe, -stæpes.[/m]
stæpe-gang
	[m1][b]stæpe-gang[/b], es; [i]m. A step :-- [/i]Ic stepegongum weóld [i]I had control of my steps,[/i] Exon. Th. 353. 34; Reim. 22.[/m]
stæp-mǽlum
	[m1][b]stæp-mǽlum[/b]; [i]adv.[/i] [b]I.[/b] [i]step by step :-- [/i]Wæs gesewen micel cyrce tó ðære hí stæpmǽlum ástigon (cf. Blickl. Homl. 207, 11), Homl. Th. i. 508, 12. [b]II.[/b] [i]step by step[/i] (fig.), [i]gradually, by degrees :-- [/i]Stæpmǽlum [i]gradatim, per singulos gradus,[/i] Hpt. Gl. 497, 54: Scint. l01, 13. Ðæt mód glít niðor and niðor stæpmǽlum, Past. 38; Swt. 279, 3. Suǽ suǽ on sume hlǽdre, stæpmǽlum, proem.; Swt. 23, 17: Shrn. 188, 12. \[[i]O. H. Ger.[/i] stapf-málum [i]gradatim.[/i]\][/m]
stæppa
	[m1][b]stæppa[/b] ([i]or[/i] -e), an; [i]m.[/i] ([i]or f.[/i]) [i]A step :-- [/i]Þúsend stæppan [i]mille passus,[/i] Mt. Kmbl. Rush. 5, 41.[/m]
stæppan
	[m1][b]stæppan[/b], steppan; [i]p.[/i] stóp; [i]pp.[/i] stapen [i]To step, go, proceed :-- [/i]Ic stǽppe [i]gradior,[/i] Ælfc. Gr. 29; Zup. 185, 18. Gange se wífman tó birgenne, and stǽppe ofer ða byrgene ... Ðonne heó tó hyre hláforde on reste gá, ðonne cweþe heó: 'Up ic gange, ofer ðé stæppe,' Lchdm. iii. 66, 18-26. Ic steppe on grénne græs, Exon. Th. 396, 16; Rä. 16, 5. Ðonne stæpþ se sacerd tǽlleáslíce on ðone weg [i]tunc sacerdos irreprehensibiliter graditur,[/i] Past. 13, 1; Swt. 77, 18: Homl. Th. i. 374, 21. Hé stæpþ beforan ðison folce [i]praecedet populum istum,[/i] Deut. 3, 28. Stepeþ, Exon. Th. 264, 34; Jul. 374. Steppeþ, 499, 33; Rä. 88, 25. Rúmaþ, steppaþ [i]cedunt;[/i] Wrt. Voc. ii. 19, 19: 87, 64. Stóp forð ([i]prodiit[/i]) se ðe deád wæs, Jn. Skt. 11, 44. Deáð neálǽcte, stóp stalgongum, sóhte sáwelhús, Exon. Th. 170, 17; Gú. 1113. Se cyning stóp tóforan ðam biscope, Bd. 3, 14; S. 540, 36. Seó wífman stóp inn [i]ingressa,[/i] Jud. 4, 21: Cd. Th. 69, 16; Gen. 1136. Se apostol stóp intó ðære byrig, Homl. Th. i. 60, 11: Byrht. Th. 134, 3; By. 78. Hé wið ðǽs beornes stóp, 135, 41; By. 131. Hié stópon tó ðam gysterne, Judth. Thw. 21, 29; Jud. 39: 24, 36; Jud. 227: Cd. Th. 95, 26; Gen. 1584. Stæppaþ ryhte, ne healtigeaþ leng, Past. 11; Swt. 65, 18. Ðýlæs hé ofer ðone ðerscold stæppe, 13; Swt. 77, 22: Lchdm. ii. 124, 6. Ðæt hié stæppen on ryhtne weg, Past. 18; Swt. 131, 25. Ðǽr ic stæppan scyle, Ps. Th. 16, 5: Cd. Th. 86, 22; Gen. 1434: Wulfst. 303, 10: Homl. Th. i. 118, 32. Steppan, Ps. Th. 31, 9: Wulfst. 239, 11: Cd. Th. 88, 2; Gen. 1459: 279, 35; Sat. 248. Com stæppende sum cempa, Homl. Th. i. 452, 14. \[[i]O. Sax.[/i] stóp; p.[i]: O. Frs.[/i] steppa; [i]p.[/i] stóp; [i]pp.[/i] stapen: cf. [i]O. H. Ger.[/i] stepfen, stapfón.\] v. æt-, be-, for-, fore-, forþ-, ge-, in-, of-, ofer-, on-, wið-stæppan (-steppan, -stapan. [i]In the compounds, instead of[/i] stapan [i]read[/i] stæppan).[/m]
stæppend
	[m1][b]stæppend[/b]. v. fore-stæppend.[/m]
stæppe-scóh
	[m1][b]stæppe-scóh[/b] [i]a slipper :-- [/i]Stæppesós [i]subtalaris,[/i] Wrt. Voc. i. 289, 8. Steppescóh, ii. 121, 73.[/m]
stæppung
	[m1][b]stæppung[/b]. v. fore-stæppung.[/m]
stær
	[m1][b]stær[/b], es; [i]m. A starling, a stare[/i] (the latter is the name used in some dialects. v. E. D. S. Pub. Bird Names, and Halliwell's Dict.) :-- Staer [i]sturnus,[/i] Wrt. Voc. ii. 121, 17. Stær, i. 63, 6: [i]turdus,[/i] 77, 30. Stær [i]turdus,[/i] se máre stær [i]turdella,[/i] 29, 40, 41. Etan gebrǽdne stær, Lchdm. ii. 320, 4. Staras &l-bar; hrondsparuas [i]passeres,[/i] Mt. Kmbl. Lind. 10, 29. Staras (stearas, Rush.), Lk. Skt. Lind. 12, 6. \[[i]O. H. Ger.[/i] stara [i]sturnus, turdus: Ger.[/i] staar: [i]Icel.[/i] stari: [i]Dan.[/i] stær [i]a starling: Swed.[/i] stare.\][/m]
stǽr
	[m1][b]stǽr[/b], stér, steór, es; [i]n. A history;[/i] historia :-- Tó eallum ðe ðis ylce stǽr becyme úres cynnes tó rǽdanne [i]omnes ad quos haec eadem historia pervenire poterit nostrae nationis legentes,[/i] Bd. pref.; S. 472, 33. Ðæt getæl ðæs hálgan stǽres and spelles ... Song hé eall ðæt stǽr Genesis [i]illum seriem sacrae historiae ... Canebat de tota Genesis historia,[/i] 4, 24; S. 598, 5-10. In ðyssum úrum stǽre, 4, 30; S. 609, 33. Be stǽre Angelþeódes cyricean, 5, 24; S. 647, 16: 4, 22; S. 592, 31. On Ongelcynnes steóre, ðæt is, on [i]historia Anglorum,[/i] Shrn. 87, 7. Ðara Abbuda stǽr and spell ðysses mynstres on twám bócum ic áwrát, Bd. 5, 24; S. 648, 28. On ðis úre cyriclíce stér, 4, 7; S. 574, 28.[/m]
stær-blind
	[m1][b]stær-blind[/b]; [i]adj. Blind from giddiness, purblind, quite blind :-- [/i]Stæ\[r\]-blind [i]scotomaticus[/i] (cf. scotomaticorum, cecorum, 78, 20), Wrt. Voc. ii. 119, 81. Næfþ nán man tó ðæs unhále æágan, ðæt hé ne máge lybban be ðare sunnan and hire nyttian, gyf hé ényg wiht geseón mæg, búton hé stareblind sí, Shrn. 187, 5. Sume unæáðe áwiht geseóþ; sume beóþ stæreblinde and nyttiaþ þeáh ðare sunnan, 27. Stærbli\[nde\] [i]scotomaticos,[/i] Hpt. Gl. 478, 20. \[Bi daie þu (the owl) art stareblind, O. and N. 241. [i]O. Frs.[/i] staru-, stare-, star-blind: [i]O. H. Ger.[/i] stara-plint: [i]Ger.[/i] staar-blind [i]suffering from cataract: Dan.[/i] stær-blind [i]purblind: Swed.[/i] starr-blind [i]quite blind:[/i] cf. [i]Icel.[/i] star-blinda [i]blindness.[/i]\][/m]
stærced-
	[m1][b]stærced-[/b], sterced-ferhþ; [i]adj.[/i] [b]I.[/b] [i]having the mind strengthened, stouthearted, courageous :-- [/i]Deareðlícende ([i]the Huns[/i]) on Danúbie stærcedfyrhðe stæðe wícedon, Elen. Kmbl. 75; El. 38. Stercedferhþe hæleþ, Judth. Thw. 22, 9; Jud. 55. [b]II.[/b] [i]of hard[/i] or [i]cruel mind :-- [/i]Drógon hine ([i]St. Andrew[/i]) ymb stánhleoðo stærcedferðe [i]cruelhearted ones dragged him about the stony slopes,[/i] Andr. Kmbl. 2468; An. 1235.[/m]
stǽr-leornere
	[m1][b]stǽr-leornere[/b] (?), es; [i]m. One who learns history, a historical scholar :-- [/i]Stǽrleornera (? stæf-, v. stæf-leornere), leornera [i]stoicorum (storicorum?),[/i] Hpt. Gl. 503, 64.[/m]
stærn
	[m1][b]stærn[/b] v. stearn.[/m]
stǽr-trahtere
	[m1][b]stǽr-trahtere[/b], -tractere, es; [i]m. One who treats of history :-- [/i]Stǽrtractere [i]commentarius,[/i] Wrt. Voc. ii. 132, 42.[/m]
stǽr-wrítere
	[m1][b]stǽr-wrítere[/b], es; [i]m. A writer of history, a historian :-- [/i]Swá swá sóþsagol stǽrwrítete ([i]verax historicus[/i]) ða þing ðe be him oþþe ðurh hine gewordene wǽron ic áwrát, Bd. 3, 17; S. 545, 5. Stæfwrítere (stǽr-?) [i]historiographus,[/i] Wrt. Voc. ii. 42, 45. Swá swá Trogus and Iustinianus sédon heora stǽrwríteras, Ors. 4, 4; Swt. 164, 12: 2, 1; Swt. 60, 25.[/m]
stæþ
	[m1][b]stæþ[/b] (?) [i]a stay :-- [/i]Stæð [i]safon[/i] (in a list of nautical words. In a similar list [i]stæg,[/i] q. v., occurs as the gloss),Wrt. Voc. i. 56, 63. Cf. stæððan, stæððig.[/m]
stæþ
	[m1][b]stæþ[/b], es; [i]n. A bank, shore, the land bordering on water :-- [/i]Stæð [i]ripa,[/i] Wrt. Voc. i. ,54, 19. Stæð [i]vel[/i] brerd [i]labram, margo,[/i] vel [i]crepido,[/i] 57, 25. Of ðæm mere ðe Truso standeþ in staðe, Ors. 1, 1; Swt. 20, 9. On ðam staþe ðe is genemned Ypwines fleót, 449; Erl. 12, 2. Treówlícre hit is be staðe tó \[swim\]manne, ðonne út on sǽ tó seglanne, Prov. Kmbl. 64. On geofones staðe, Cd. Th. 215, 8; Exod. 580: Exon. Th. 361, 11; Wal. 18. On Sæferne staþe, Chr. 894; Erl. 92, 23. Hé befeól ofer ðam stæðe intó ðam streáme, Homl. Th. ii. 160, 5: Elen. Kmbl. 76; El. 38. Of stæðe on óðer [i]from one bank of the boundary stream to the other,[/i] L. O. D. 1; Th. i. 352, 4, 11: 2; Th. i. 354, 3: 6; Th. i. 354, 25. Sume cuce tó ðam stæðe cómon, and ða man sóna ofslóh æt ðære eá múðan, Chr. 794; Erl. 59, 23: Byrht. Th. 132, 32; By. 32. Æt Wendelsǽ on stæðe, Elen. Kmbl. 463; El. 232. Stæð [i]marginem,[/i] Hpt. Gl. 492, 72. Be wætera staðum, Ps. Th. 22, 2. Stæðum [i]marginis,[/i] Wrt. Voc. ii. 58, 25. Betweox stæðum [i]between those living on the two sides of the boundary stream,[/i] L. O. D. 2; Th. i. 352, 16. Oft stille wæter staðo brecaþ, Prov. Kmbl. 63. Streámas staþu beátaþ, Exon. Th. 382, 4; Rä. 3, 6: Met. 6, 25. Staþu ástígan geswinc getácnaþ. Of staþe niþer stígan gódne tíman getácnaþ, Lchdm. iii. 210, 16. ¶ In the following passage the word seems to be masculine :-- Wægn brohte beornas ofer burnan from stæðe heáum, ðæt hý stópan up on óðerne of wǽge, Exon. Th. 405, 6; Rä. 23, 19. \[Uppen Seuarne staþe, Laym. 7. Stathe [i]a wharf,[/i] Halliwell's Dict. [i]Goth.[/i] staths [i]a shore: O. Sax.[/i] stað [i]a bank, shore: O. H. Ger.[/i] stad, stado [i]ripa, litus, margo.[/i]\] v. bord-, eá-, streám-, súþ-, wǽg-stæþ.[/m]
stæþ-fæst
	[m1][b]stæþ-fæst[/b]; [i]adj. Firm on the shore[/i] (? epithet of sea-cliffs), [i]stable :-- [/i]Heáhcleofu stíð and stæðfæst, staþelas wið wége, Exon. Th. 61, 7; Cri. 981.[/m]
stæþ-hlipe
	[m1][b]stæþ-hlipe[/b]; [i]adj. Running to the shore(?), steeply sloping, precipitous :-- [/i]Stæþhlépe [i]divexum, i. inclinatum, pronum,[/i] Wrt. Voc. ii. 141, 52. Hí ne mihton ofer ðæt scræf swá swæðhlýpe (stæþ-?) \[wæs\] dǽr hí gongan \[sceoldon\] ǽr ðon hié gerýmdon ðone upgang and geworhtan [i]they could not pass the cave, so steep was it where they had to go, before they had cleared and constructed the ascent,[/i] Blickl. Homl. 201, 16. v. next word.[/m]
stæþhliplice
	[m1][b]stæþhliplice[/b]; [i]adv. At a steep inclination :-- [/i]Wæs dæt hús ... on scræfes onlícnesse...; and gelómlíce ða stánas swá of óðrum clife stæðhlýplíce út sceoredon, Blickl. Homl. 207, 20. v. preceding word.[/m]
stæðig
	[m1][b]stæðig[/b]. v. stæððig.[/m]
stæþ-swealwe
	[m1][b]stæþ-swealwe[/b], an; [i]f. A sand-martin :-- [/i]Staeðsuualwe [i]ripariolus,[/i] Wrt. Voc, ii. 119, 22. Gif mon fundige wið his feónd tó gefeohtanne, stæþswealwan briddas geseóþe on wíne, ete ðonne ǽr, Lchdm. ii. 154, 5.[/m]
stæððan
	[m1][b]stæððan[/b] [i]to make staid, to stay :-- [/i]Saga hwá mec rǽre, ðonne ic restan ne mót, oþþe hwá mec stæðþe, ðonne ic stille beóm, Exon. Th. 387, 4; Rä. 4, 74.[/m]
stæððig
	[m1][b]stæððig[/b]; [i]adj. Staid, sober, sedate, grave :-- [/i]Ðæt cild Cúðberhtes dyslícan plegan mid stæððigum wordum þreáde, Homl. Th. ii. 134, 7. v. ge-, un-stæððig, [i]and next word.[/i][/m]
stæððigness
	[m1][b]stæððigness[/b], e; [i]f. Staidness, sedateness, gravity, seriousness :-- [/i]Ðǽr is stæðignyss ióguðe, Wulfst. 265, 8. Móderlícere stæððinysse [i]materna gravitate,[/i] Hpt. Gl. 469, 37. Hé on heálícere stæððignysse symle þurhwunode [i]he ever continued deeply serious,[/i] Homl. Th. ii. 134, 22. Gif wé ða ungesceádwíslícan styrunga on stæððignysse áwendaþ, 210, 31. Fore stilnesse stæððinesse [i]propter taciturnitatis gravitatem,[/i] R. Ben. Inter. 26, 6.[/m]
stæþ-weall
	[m1][b]stæþ-weall[/b], es; [i]m. The wall formed by the shore :-- [/i]Sǽs up stigon ofer stæðweallas, Cd. Th. 83, 7; Gen. 1376.[/m]
stæþ-wyrt
	[m1][b]stæþ-wyrt[/b], e; [i]f. A plant name,[/i] Cockayne suggests [i]statice,[/i] Lchdm. ii. 78, 3.[/m]
stafa
	[m1][b]stafa[/b] (?), an; [i]m. A letter :-- [/i]Stafana [i]litterarum,[/i] Hpt. Gl. 460, 54 v. stæf.[/m]
stafian
	[m1][b]stafian[/b]; [i]p.[/i] ode [i]To direct, dictate :-- [/i]Se geréfa ðone áð him swór swá hé hyne sylf stafode [i]the steward swore the oath to Abraham, as Abraham himself dictated it,[/i] Gen. 24, 9. Abraham ðurh wítegunge stafode ðone að, Homl. Th. ii. 234, 34. \[[i]O. H. Ger.[/i] stabén [i]dirigere: Icel.[/i] stafa eið [i]to dictate an oath to a person.[/i]\][/m]
staggon
	[m1][b]staggon[/b]. v. stacga.[/m]
-stál
	[m1][b]-stál[/b]. v. ge-, on-, wiðer-stál; stǽlan.[/m]
stala
	[m1][b]stala[/b] [i]one who steals.[/i] v. ge-stala.[/m]
stál-ærn
	[m1][b]stál-ærn[/b], es; [i]n. A place where charges are heard[/i] (? v. stǽlan. [i]Or[/i] stál = staþel; cf. stálian = staþelian) :-- Stálern [i]consistorium,[/i] Wrt. Voc. ii. 133, 70.[/m]
stalaþ
	[m1][b]stalaþ(-eþ)[/b], stalcung, staled. v. staþel, stealcung, reád-staled.[/m]
stal-gang
	[m1][b]stal-gang[/b], es; [i]m. A stealthy step :-- [/i]Deáð neálǽcte, stóp stalgongum, sóhte sáwelhús, Exon. Th. 170, 17; Gú. 1113. v. stalian, II.[/m]
stalian
	[m1][b]stalian[/b]; [i]p.[/i] ode [b]I.[/b] [i]to steal :-- [/i]Se ðe stalaþ on Sunnanniht, L. Alf. pol. 5; Th. i. 64, 22. Ðæra þeófa ðe staledon, L. Ath. i. 3; Th. i. 200, 24. Ne stala ðú, L. Alf. 7; Th. i. 44, 19: Homl. Th. ii. 208, 24. Be stale. Gif hwá stalie (stalige) ... Gif hé stalie (stalige) on gewitnesse ealles his hírédes, gongen hié ealle on þeówot, L. In. 7; Th. i. 106, 14-17: 22; Th. i. 116, 9-10. Be þeófum. Gif þeóf ofer ðæt stalige, L. Ath. i. 1; Th. i. 198, 25. [b]II.[/b] [i]to proceed stealthily, steal[/i] upon a person :-- Hé oftrædlíce on Rómáne stalade [i]Marianum exercitum creberrimis incursionibus fatigavit,[/i] Ors. 5, 7; Swt. 230, 9. Læcedemonie hæfdon máran unstillnessa ðonne hié mægenes hæfden and hlóðum on hié ([i]the Thebans[/i]) staledon [i]Lacedaemonii, inquieti magis quam strenui, tentant furta bellorum,[/i] Ors. 3, 1; Swt. 100, 2. v. for-, ge-stalian.[/m]
stálian
	[m1][b]stálian[/b] ( = staþelian) [i]to confirm :-- [/i]Stálige (staþelige, L. I. P. 4; Th. ii. 308, 3) man and strangie and trymme hí georne mid wíslícre Godes lage, Wulfst. 267, 21. Cf.(?) efenstáledan [i]conficiebantur,[/i] Wrt. Voc. ii. 133, 31.[/m]
stalla
	[m1][b]stalla[/b], stallere, stal-tihtle. v. stealla, steallere, stæl-tihtle.[/m]
stalu
	[m1][b]stalu[/b], e; [i]f.[/i] [b]I.[/b] [i]theft, stealing :-- [/i]Stalu ne lufaþ náne yldinge [i]stealing loves not any delay,[/i] Homl. Th. i. 220, 9. Be stale. Gif hwá stalie, L. In. 7; Th. i. 106, 14. Gif hwá Godes cyricean brece for stale, L. Ecg. P. iv. 24; Th. ii. 210, 30: Blickl. Homl. 75, 31. Sum wer wæs betogen ðæt hé wǽre on stale, Homl. Skt. i. 21, 265. Se ðe cyricean ǽhte mid stale áfyrde, Bd. 2, 5; S. 506, 30. Sume stale fremmaþ, 1, 27; S. 490 9, 5. Of ðære heortan cumaþ stale (stala, MS. A.), Mt. Kmbl. 25, 19: Mk. Skt. 7, 22. Ða heáfodleahtras sind ... leásgewitnyssa, stala, Homl. Th. ii. 592, 5. Stala [i]furtum,[/i] Wrt. Voc. ii. 38, 31. Móna se syxteóða nánum þingum nytlíc nymþe stalum, Lchdm. iii. 192, 7. [b]II.[/b] [i]what is stolen :-- [/i]Stalu biþ funden, 186, 14: 188, 2. Gif hé næbbe, hwæt hé wið ðære stale sylle, sylle man hine wið feó, Ex. 22, 3. Gif preóst mycele stale forstele, L. Ecg. C. 11; Th. ii. 140, 14. Gif hwylc man medeme þing stele, ágyfe ða stale ðam ðe hig áhte, L. Ecg. P. ii. 25; Th. ii. 192, 20: iv. 24; Th. ii. 212, 1. [b]III.[/b] [i]a fine payable for theft,[/i] Chart. Th. 138, 17. See Kemble's Saxons in England, ii. 329. [b]IV.[/b] [i]anything done by stealth :-- [/i]Ðæt scs Petrus on dæge folce be Criste sǽde, ðonne wrát scs Marcus ðæt on niht, and hé ðæt hæl sce Petre; for ðon his godspell is swá cweden, [i]furtum laudabile,[/i] hergendlíco stalo, Shrn. 74, 22. \[To cumen bi stale ferliche, O. E. Homl. i. 249, 20. [i]O. H. Ger.[/i] stala [i]furtum.[/i]\] v. ge-stalu.[/m]
stalu
	[m1][b]stalu[/b], e; [i]f. A stale :-- [/i]Hearpan stala [i]the pieces of wood into which the strings are fixed (?):[/i] ceminigi, Wrt. Voc. ii. 130, 66 (cf. 40). \[Scheome and pine beoð þe two leddre stalen þet beoð upriht to þe heouene, and bitweonen þeos stalen beoð þe tindes ivestned, A. R. 354, 18-20.\][/m]
stalung
	[m1][b]stalung[/b], e; [i]f. Stealing, robbery :-- [/i]Án hirde, se wæs Veriatus háten, wæs micel þeófmon and on ðære stalunge hé wearð reáfere [i]Viriathus, homo pastoralis et latro, primum infestando vias, deinde vastando provincias,[/i] Ors. 5, 2; Swt. 216, 7.[/m]
stam
	[m1][b]stam[/b], stamm; [i]adj. Stammering :-- [/i]Stom, wlisp [i]balbutus,[/i] Txts. 45, 277: [i]blessus,[/i] 308. Stam [i]battulus (balbutus?),[/i] 109, 1150. Stomm [i]blessus,[/i] stom, wlisp [i]balbutus,[/i] Wrt. Voc. ii. 10, 72, 75. \[[i]Goth.[/i] stamms: [i]O. H. Ger.[/i] stam, stamm: [i]Icel.[/i] stamr, stammr.\][/m]
stamer
	[m1][b]stamer[/b] (-or, -ur); [i]adj. Stammering :-- [/i]Stomer [i]balbutus,[/i] Wrt. Voc. ii. 125, 12. Stamer [i]balbus,[/i] i. 45, 51. Stamur, 75, 37. Stamor [i]blessus,[/i] 288, 9. Stamerum [i]balbis,[/i] ii. 81, 41: Hpt. Gl. 478, 14: 507, 45. \[Cf. [i]O. H. Ger.[/i] stamel [i]balbus.[/i]\][/m]
stamerian
	[m1][b]stamerian[/b]; [i]p.[/i] ode [i]To stammer :-- [/i]Stamaraþ [i]balbutit,[/i] Germ. 392, 12. Mé þinceþ ðæt mé sió tunge stomrige, Shrn. 42, 33. \[Cf. [i]O. H. Ger.[/i] stam\[m\]elón [i]balbutire.[/i]\][/m]
stammettan
	[m1][b]stammettan[/b]; [i]p.[/i] te [i]To stammer :-- [/i]Stommeteþ [i]mutulat,[/i] Wrt. Voc. ii. 57, 68.[/m]
stampe
	[m1][b]stampe[/b] [i]a pestle.[/i] \[[i]O. H. Ger.[/i] stampf [i]pilum.[/i]\] v. píl-stampe; stempan.[/m]
stán
	[m1][b]stán[/b], es; [i]m.[/i] [b]I.[/b] [i]stone[/i] as a material :-- Hig hæfdon tygelan for stán, Gen. 11, 3. Genim geoluwne stán [i]take ochre,[/i] Lchdm. i. 374, 14. Se ðe ofer ðone stán ([i]supra petrosa[/i]) ásáwen is, Mt. Kmbl. 13, 20. [b]II.[/b] [i]a stone, a piece of stone :-- [/i]Se pitt wæs geheled mid ánum stáne ... Hig áwylton ðone stán of ðam pitte, Gen. 29, 2-3. Hé nam stánas and léde under his heáfod, 28, 11. [b]II a.[/b] [i]a stone[/i] for building, [i]wrought stone :-- [/i]Ne biþ lǽfed stán uppan stáne, Mt. Kmbl. 24, 2. Lóca hwylce stánas hér synt, Mk. Skt. 13, 1. Holum stánum [i]fornicibus,[/i] Wrt. Voc. ii. 40, 5. Ne tymbra ðú ðæt of gesnidenum stánum, Ex. 20, 25. [b]II b.[/b] [i]a stone[/i] (in its natural state or wrought) that serves as a mark :-- Andlang herepaðes west on ðone þyrla\[n) stán; of ðam stáne on ðone háran stán, Cod. Dip. Kmbl. iii. 406, 12 ([i]and often[/i]). Hé nam ðone stán and árǽrde hine tó mearce, Gen. 28, 18. [b]II c.[/b] [i]an image of stone :-- [/i]Se stán mǽlde for mannum (cf. ic bebeóde ðæt ðeós onlícnes word sprece, 1460; An. 731), Andr. Kmbl. 1532; An. 767. [b]II d.[/b] [i]a stone[/i] to which worship is paid. v. stán-weorþung :-- Gehátaþ hý ælmessan þurh deófles láre oðþon tó wylle oððon tó stáne, Wulfst. 12, 3. Gif hwylc man his ælmessan geháte oððe bringe tó hwylcon wylle oððe tó stáne, L. Ecg. P. ii. 22; Th. ii. 190, 24. Gif friðgeard sí on hwæs lande ábúton stán oððe wille, L. N. P. L. 54; Th. ii. 298, 16. Ða gemearr ðe man drífþ ... on stánum, L. Edg. C. 16; Th. ii. 248, 6. Cf. Si quis ad fontes vel ad lapides votum voverit, L. Th. P. 27, 18; Th. ii. 34, 6-8. Gé þeówiaþ fremdum godum, stoccum and stánum, Deut. 28, 36. Hǽðenscipe biþ ðæt man weorðige wæterwyllas oððe stánas, L. C. S. 5; Th. i. 378, 20. [b]II e.[/b] [i]a stone[/i] that contains metal :-- Ða gyldenan stánas and ða seolfrenan [i]aureae arenae,[/i] Bt. 34, 8; Fox 144, 30. [b]II f.[/b] [i]a precious stone :-- [/i]Gerénod mid golde and mid ðæm stáne iacinta, Past. 14; Swt. 83, 24. Stáne gelícast gladum gimme, Exon. Th. 219, 5; Ph. 302. [b]II g.[/b] [i]a stone[/i] in the bladder :-- On ðære blǽdran stánas weaxaþ, Lchdm. ii. 238, 18: i. 212, 22. [b]III.[/b] [i]rock, a rock[/i] (lit. and fig.) :-- Ðæt hig sucon hunig of stáne and ele of ðam heardustan stáne, Deut. 32, 13. Hé lǽdde wæter of stáne ([i]de petra[/i]), Ps. Spl. 77, 19. Gé tó ðam lifgendan stáne staþol fæstniaþ, Exon. Th. 281, 30; Jul. 654. Ic stande beforan ðé uppan Oreb stáne ([i]supra petram Horeb[/i]), Ex. 17, 6. Ðú eart Petrus and ofer ðisne stán ([i]petram[/i]) ic timbrige míne cyricean, Mt. Kmbl. 16, 18: 7, 24. Stearcheort styrmde, stefn in becom under hárne stán, Beo. Th. 5100; B. 2553. Stánum [i]cautibus,[/i] Wrt. Voc. ii. 18, 15. \[[i]Goth.[/i] stains: [i]O. Sax. O. Frs.[/i] stén: [i]O. H. Ger.[/i] stein: [i]Icel.[/i] steinn.\] v. beácen-, ceosel-, clif-, cweorn- (cwyrn-), eá-, earcnan- (eorcnan-, eorcan-, eorclan-), flór-, gefóg-, gim-, grund-, hiéwe-, hwet-, hyrn-, loc-, mægen-, mǽr-, marm-, marman-, marmor-, mylen-, nume-, papol-, pumic-, sealt-, tæfl-, tigel-, weall-, weorc-stán.[/m]
stán-æx
	[m1][b]stán-æx[/b], e; [i]f. A stone axe;[/i] or(?) [i]an implement for working stone[/i] \[Halliwell gives [i]stone-ax[/i] a stone-worker's axe\] :-- Stánæx [i]bipennis,[/i] Wrt. Voc. i. 34, 60. Stánex, 84, 68. For an account of stone axes found in England, see Wright's The Celt, the Roman, and the Saxon, pp. 69 sqq.: see also Nilsson's Stone Age, pp. 60 sqq. v. stán-bill.[/m]
stán-bæþ
	[m1][b]stán-bæþ[/b], es; [i]n. A vapour bath made by the help of heated stones on to which water was poured :-- [/i]Dó on troh háte stánas wel gehǽtte, gebeþe ða hamma mid ðam stánbaðe; ðonne hié sién geswáte, recce hé ða bán, Lchdm. ii. 68, 4-7. Stánbæþ, 10, 13: 60, 9. Tó stánbæþe, 106, 16. Sele him stánbaðu gelóme, 106, 25.[/m]
stán-beorh
	[m1][b]stán-beorh[/b], -beorges; [i]m. A stony elevation, rocky hill :-- [/i]On gerihte wið ðæs lytlan stánbeorges up on hæslhille; of ðam stánbeorge ofer ða ðene ... tó ðon lytlan stánbeorge; of ðam stánbeorge tó ðon óðerum lytlan stánbeorge, Cod. Dip. Kmbl. v. 194, 15-18. Of riscmere on stánbeorg, iii. 453, 23. Stánbeorh, 381, 1. Stánbeorh steápne, Beo. Th. 4432; B. 2213. Sunt termini ab occasu stánbergas, Cod. Dip. Kmbl. i. 159, 14.[/m]
stán-berende
	[m1][b]stán-berende[/b] [i]stone-bearing, stony :-- [/i]In ðǽm stánberendum [i]in glanigeris (glarigeris?),[/i] Wrt. Voc. ii. 48, 51.[/m]
stán-bill
	[m1][b]stán-bill[/b], es; [i]n. An implement of stone,[/i] or [i]one used in working stone :-- [/i]Bill [i]marra,[/i] stánbill [i]mastellas,[/i] Wrt. Voc. ii. 57, 71. v. stán-æx.[/m]
stán-boga
	[m1][b]stán-boga[/b], an; [i]m. A natural stone arch :-- [/i]Hé geseah stondan stánbogan, streám út ðonan brecan of beorge, Beo. Th. 5083; B. 2545. Seah on enta geweorc hú ða stánbogan ([i]of the cave within the rock[/i]) stapulum fæste éce eorðreced innan healde, 5429; B. 2718. \[[i]Icel.[/i] stein-bogi, steina-brú [i]a stone arch[/i] or [i]bridge[/i] (a natural one).\][/m]
stán-brycg
	[m1][b]stán-brycg[/b], e; [i]f. A stone bridge :-- [/i]Andlang bróces óð stánbrycge, súð from stánbrycge, Cod. Dip. Kmbl. iii. 429, 9-10. Andlang burnan óð hit cymþ ðér Blíðe út scýt; ðæt andlang Blíðan óð ða stánbriccge; ðæt eást of ðære bricgge, 421, 34. Ðis sint ða landgemǽre ... Ǽrest on stánbriccge; of stánbriccge eást onlang Temese, v. 395, 29-31. Stánbricge(?) [i]lithostratos,[/i] Wrt. Voc. i. 22, 6.[/m]
stán-bucca
	[m1][b]stán-bucca[/b], an; [i]m. A mountain goat :-- [/i]Ðes stánbucca [i]hic cynyps,[/i] Ælfc. Gr. 9, 57; Zup. 68, 5. \[[i]O. H. Ger.[/i] stein-boch [i]caper, Capricornus.[/i]\][/m]
stán-burh
	[m1][b]stán-burh[/b] [i]a town built with stone, a walled town(?) :-- [/i]Steápe stán-byrig, Cd. Th. 133, 17; Gen. 2212.[/m]
stanc
	[m1][b]stanc[/b] [i]a sprinkling :-- [/i]Stanc [i]pluvicinatio,[/i] Wrt. Voc. i. 46, 25. v. stancrian, stencan.[/m]
stán-carr
	[m1][b]stán-carr[/b] [i]rock, stone :-- [/i]Stáncarr heard [i]petram durissimam,[/i] Rtl. 19, 21.[/m]
stán-ceastel
	[m1][b]stán-ceastel[/b], -cistel, es; [i]m. A chestnut-tree :-- [/i]Ðonon súðrihte wið ðara stánceastla, and ðonne of ðǽm stánceastlum, Cod. Dip. Kmbl. ii. 172, 16. On ðane stáncistel, iii. 434, 33. v. cystel, stán-cist.[/m]
stán-ceosel
	[m1][b]stán-ceosel[/b], es; [i]m. Sand :-- [/i]Hí getimbrode hys hús ofer stánceosel, Mt. Kmbl. 7, 24 MS. A. Stáncislas [i]glareas,[/i] Hpt. Gl. 449, 16.[/m]
stán-cist
	[m1][b]stán-cist[/b], -cisten [i]a chestnut-tree :-- [/i]Of ðane þorne on ðo stáncysten on holencumbe; of ðane stáncyste on blacmanne bergh, Cod. Dip. Kmbl. iv. 8, 22. v. cisten-, cyst-beám, stán-ceastel.[/m]
stán-clif
	[m1][b]stán-clif[/b], es; [i]n. A rocky cliff, a rock :-- [/i]Hé of stánclife burnan lǽdde [i]qui eduxit aquam de petra rupis,[/i] Ps. Th. 135, 17. Beorgas ðǽr ne muntas steápe ne stondaþ, ne stánclifu heáh hlifiaþ, Exon. Th. 199, 8; Ph. 22. Sume flugon æfter stánclifum, Elen. Kmbl. 269; El. 135. Stormas stánclifu beótan, Exon. Th. 307, 13; Seef. 23. Stáncleofu, Beo. Th. 5073; B. 2540.[/m]
stán-clúd
	[m1][b]stán-clúd[/b], es; [i]m. A rock :-- Haec Caribdis[/i] án stánclúd on sǽ, Ælfc. Gr. 9, 78; Zup. 75, 7. Ðá áhéng se munuc áne lytle bellan on ðam stánclúde, Homl. Th. ii. 156, 5. God him ([i]the Israelites[/i]) forgeaf wæter of heardum stánclúde, 264, 22: Homl. Skt. i. 6, 279. Stánclúd [i]rupem,[/i] Ps. Lamb. 113, 8. Swelce hit sié ongemong miclum and monigum stánclúdum tóbrocen [i]quasi per obviantia saxa frangatur,[/i] Past. 9; Swt. 59, 7.[/m]
stán-cræftiga
	[m1][b]stán-cræftiga[/b], an; [i]m. A skilled worker in stone :-- [/i]Ðæt wǽron .iiii. stáncræftigan ... and nǽron náne óðre him gelíce; hý gesénodon ǽlce morgen heora íserngelóman, and ðonne nǽron hý ná tóbrocene, Shrn. 146, 13.[/m]
stancrian
	[m1][b]stancrian[/b] [i]to sprinkle :-- [/i]Ic stancrige [i]pluvicino,[/i] Wrt. Voc. i. 46, 26. Cf. stanc.[/m]
stán-cropp
	[m1][b]stán-cropp[/b], es; [i]m. Stone-crop;[/i] sedum acre :-- Nim stáncroppes sǽd, Lchdm. iii. 72, 10.[/m]
stán-crundel
	[m1][b]stán-crundel[/b] [i]a tumulus of stones(?) :-- [/i]Tó ðam stáncrundle, Cod. Dip. Kmbl. iii. 408, 33.[/m]
stand
	[m1][b]stand[/b], es; [i]m. A stand, stay, pause, delay :-- [/i]Miððý stondas (stando, Lind.) monige wérun [i]cum mora multa fieret,[/i] Mk. Skt. Rush. 6, 35.[/m]
standan
	[m1][b]standan[/b]; [i]p.[/i] stód, [i]pl.[/i] stódon; [i]pp.[/i] standen [i]To stand.[/i] [b]I.[/b] of attitude, (1) of persons :-- Ðonne gé standaþ eów tó gebiddenne, Mk. Skt. 11, 25. Stand ofer ðone man, Lchdm. ii. 104, 10. Stande on heáfde, 154, 2. Ða ðe beóþ mid hiora ágnum byrðennum ofðrycte, ðæt hié ne mágon standan, Past. 7; S. 50, 25. (2) of things :-- Segnas stódon [i]the banners were raised,[/i] Cd. Th. 214, 7; Exod. 565. Hé ðǽr geseah swer standan [i]there was an upright column,[/i] Blickl. Homl. 239, 21. [b]II.[/b] of situation or position, (1) of persons :-- Ic stande beforan ðé uppan Oreb stáne, Ex. 17, 6. Ic niste, ðæt ðú stóde ongeán mé, Num. 22, 34. Æðelm self stód ðǽrinne mid, Chart. Th. 171, 8. Ðá stódan him twegen weras big, Blickl. Homl. 121, 23. Lǽde hig tó ðære eardungstówe dura, ðæt hig standon ðǽr mid ðé, Num. 11, 16. Pharao mǽtte, ðæt hé stóde be ánre eá, Gen. 41, 1. Geseah hé deófol ðǽr unfeor standan, Blickl. Homl. 227, 24. (2) of things :-- Se port stent betuh Winedum and Seaxum and Anglum, Ors. 1, 1; Swt. 19, 23. Se steorra ána stent, Met. 29, 16. Nis ðæt feor heonon, ðæt se mere standeþ, Beo. Th. 2729; B. 1362. Se tóð se ðe bí ðam standeþ, L. Ethb. 51; Th. i. 16, 4. Ða wíc ðe beforan inc stondeþ, Blickl. Homl. 77, 22. Sió burg stód bí ðære sǽ, Past. 52; Swt. 409, 33. Ðá com genip and stód æt ðære dura, Ex. 33, 9. Him æt heortan stód ord, Byrht. Th. 136, 3; By. 145: Beo. Th. 5352; B. 2679. Gemearca hú ða tyrf ǽr stódon, Lchdm. i. 398, 5. Ða stánas on ðæm mǽran temple ... ǽr hié mon tó ðæm stede brohte ðe hié on standan sceolde, Past. 36; Swt. 253, 15. (3) of time :-- Ðæt se dæg swíðe neáh stóde his forþlóre, Bd. 4, 3; S. 568, 16. [b]II a.[/b] of situation or position in a figurative sense, denoting resistance, assistance, representation, degree, etc. :-- Stande ðæs cyreáð ofer .xx. peninga [i]let his oath be valid in matters above xx pence,[/i] L. Ath. i. 15; Th. i. 204, 15. Stande ðæt spor for ðone foráð, iv. 2; Th. i. 222, 16. Gif hwá on leásre gewitnesse stande, and hé oferstǽled weorðe, ne stande his gewitnesse syþþan for áht, L. C. S. 37; Th. i. 398, 12. Hú hé sceal swerigean ðe mid óðre on gewitnesse standaþ (-eþ?), L. O. 8; Th. i. 180, 26: 6; Th. i. 180, 17. Ǽlc man ðara ðe ðǽr mid stande, L. Ath. 1, 1; Th. i. 200, 3. Ðone wísdóm ðe on hálgum bócum stent, Homl. Th. i. 258, 14: L. Ath. v. 3; Th. i. 232, 9. On Gode standeþ mín hǽle, Ps. Th. 61, 7. Stande hit on his ágenan gewealde, Chart. Th. 329, 35. Se ðe unriht gestreón on his handa stóde, L. Eth. ii. 9; Th. i. 290, 5. Wulfgeat wæs se forma man and Wulfmǽr is ðe óðer ðe hit nú on handa stant, Cod. Dip. Kmbl. iii. 260, 28. For ðare neóde, ðe ús nú on handa stent [i]that we now have on our hands,[/i] Wulfst. 181, 25. Gyf neód on handa stande [i]if the need present itself,[/i] L. Edg. H. 2; Th. i. 258, 7. Ðonne stent se hé on his naman stede and spelaþ hine, Ælfc. Gr. 5; Zup. 8, 15. Ða ðe stódon ongeán ús [i]insurgentes in nos,[/i] Ps. Th. 43, 7. Ne manna getrýwða tó áhte ne standaþ, Wulfst. 82, 11. Godu ðe ðissum folce tó freme stondaþ, Exon. Th. 250, 7; Jul. 123. Swá hí ufor stondaþ ðonne ða óðre, Past. 52; Swt. 407, 21. Stond heó wið áttre, Lchdm. iii. 21: 36, 6. Se wið mongum stód, wuldres cempa, Exon. Th. 121, 26; Gú. 294. [b]III.[/b] of condition :-- Heó grówende standeþ, Blickl. Homl. 197, 25: 109, 22. Be ðam cúþ standeþ ðæt hé fram deáþe gescylded wæs [i]quem a morte constat esse servatum,[/i] Bd. 3, 23; S. 555, 27. Hé gearu standeþ, Ps. Th. 117, 2. Heó gewuldrad stondeþ, Blickl. Homl. 197, 10. Hé stent þeófscyldig, L. Eth. ii. 9; Th. i. 290, 16. Ðǽr geworht stondaþ Adam and Eue, Cd. Th. 27, 16; Gen. 418. Ðus hit stód on ðám dagum mid Englum [i]such was the condition ofthings among the English,[/i] L. Eth, vii. 3; Th. i. 330, 9. Stód bewrigen folde mid flóde, Cd. Th. 10, 14; Gen. 156. Ða ciricean giond eall Angelcynn stódon máðma and bóca gefyldæ, Past. pref.; Swt. 5, 10. Hié móston stondan on frióum anwalde [i]they might be in a condition of freedom,[/i] 52; Swt. 405, 28. [b]IV.[/b] of constitution :-- Ic ongite ðæt sió sóþe gesǽlþ stent on gódra monna geearnunga and sió unsǽlþ stent on yfelra monna geearnungum [i]video quae sit vel felicitas, vel miseria in ipsis proborum atque improborum meritis constituta,[/i] Bt. 39, 2; Fox 212, 12. Seó gelaðung ðe stent on mǽdenum and on cnapum, Homl. Th. ii. 566, 11. [b]V.[/b] of occupation or action :-- Petrus stód on gebedum [i]Peter was praying,[/i] Blickl. Homl. 181, 21. Gif mæssepreóst stande on leásre gewitnesse, L. Eth. ix. 27; Th. i. 346, 8: L. C. S. 37; Th. i. 398, 11. [b]VI.[/b] [i]to be fixed[/i] as a law or regulation :-- Grið lagu ðus stent [i]the regulations are as follows,[/i] L. Eth. vii. 9; Th. i. 330, 22. Ne stent nán óðer lád, L. O. D. 2; Th. i. 354, 1. Geneátriht is mistlíc be ðam ðe on lande stænt, L. R. S. 2; Th. i. 432, 12. Hwílon stód ðæt ... [i]at one time the law was that...,[/i] L. Ff.; Th. i. 226, 1: L. Eth. ii. 9; Th. i. 288, 29. Ðæt his grið stande swá forð swá hit fyrmest stód on his yldrena dagum [i]that the regulations be as full as ever they were,[/i] iii. 1; Th. i. 292, 3. Stande betwux burgum án lagu æt ládunge, L. C. S. 34; Th. i. 396, 22. [b]VII.[/b] [i]to remain undisturbed :-- [/i]Hit fela wintra siþþan on ðæm stód [i]regnum Assyriorum diu inconcussa potentia stetit,[/i] Ors. 2, 1; Swt. 60, 15. Stande þridda\[u\] dǽl ðære bóte inne [i]let a third part of the fine remain unpaid,[/i] L. Alf. pol. 47; Th. i. 94, 6. Lǽt standan neahterne, Lchdm. ii. 24, 21: 32, 11. Ða ðe unne ðæt ðeós gerǽdnis stondon móte, Chart. Th. 168, 28. [b]VIII.[/b] [i]to stand still, cease to move, remain without motion, stop :-- [/i]Gedón ðæt se Hǽlend stent, se ðe ǽr eode, Homl. Th. i. 156, 26. Hé clypode: 'Hǽlend, gemiltsa mín.' Ðá stód se Hǽlend, 152, 19. Hé férde ðurh his menniscnysse, and hé stód þurh ða godcundnysse, 156, 34. Hwæt stondaþ gé hér? Blickl. Homl. 123, 21. Ða eá stódon, Bt. 35, 6; Fox 168, 8. [b]IX.[/b] [i]to reside, abide :-- [/i]Ða standendan munecas ðǽr [i]consistentes ibi monachi,[/i] Bd. 4, 4; S. 571, 12. [b]X.[/b] [i]to continue, remain :-- [/i]Ðenden standeþ woruld, Cd. Th. 56, 21; Gen. 915. Stande hé on þeówete, L. Ath. v. 12, 2; Th. i. 242, 5. Ðes middangeard eów ne mæg ealneg standan, Past. 51; Swt. 395, 29. [b]XI.[/b] [i]to stand, not to fall, to be upheld :-- [/i]Ic getrymed fæste stande, Blickl. Homl. 225, 34. Seó godcunde meht staþolfæstlíce stondeþ, 19, 21. Hí on ðam geleáfan fæstlíce stódan, Bd. 2, 17; S. 520, 21. Ðæt dóm stande ðár þegenas sammǽle beón; gif hig sacan, stande ðæt hig .viii. secgaþ, L. Eth. iii. 13; Th. i. 298, 2-4. Hú mæg his ríce standan, Mt. Kmbl. 12, 26. Stondan, Blickl. Homl. 175, 15. [b]XII.[/b] of direction (lit. and fig.) :-- Him stent ege of ðé [i]timebunt te,[/i] Deut. 28, 10. Ðǽron stent ðam bisceope eahta marca goldes [i]eight marks are due to the bishop,[/i] Chart. Th. 595, 2. Swá micel ege stód deóflum fram eów [i]the devils stood in such awe of you,[/i] Homl. Th. i. 64, 25: Ps. Th. 104, 33: Cd. Th. 249, 5; Dan. 525. Him stód stincende steám of ðam múðe, Homl. Th. i. 86, 13. Him of eágum stód leóht unfæger, Beo. Th. 1457; B. 726. Fýrleóma stód geond ðæt atole scræf, Cd. Th. 272, 32; Sat. 128. Ic wille ðat se freóls stonde intó ðat minstre, Cod. Dip. Kmbl. iv. 219, 19. \[[i]Goth.[/i] standan: [i]O. Sax.[/i] standan: [i]O. Frs.[/i] standa: [i]O. H. Ger.[/i] stantan: [i]Icel.[/i] standa.\] v. á-, æt-, ágén-, and-, be-, for-, fore-, ge-, of-, óþ-, tó-, under-, wiþ-, ymb-standan; án-standende.[/m]
standend
	[m1][b]standend[/b], es; [i]m. One who stands[/i] :-- Ðrífaldo stondendo [i]ternos statores,[/i] Rtl. 193, 35.[/m]
standendness
	[m1][b]standendness[/b]. v. á-standendness.[/m]
stán-fæt
	[m1][b]stán-fæt[/b], es; [i]n. A stone vessel[/i] :-- On stánfate gehíded, Wald. 62. Com wíf hæbbende stánfæt ([i]alabastrum[/i]), Mk. Skt. Rush. 14, 3. Miððý gebrocen wæs ðæt, stánfæt, Lind. 14, 3. \[[i]O. Sax.[/i] stén-fat.\][/m]
stán-fáh
	[m1][b]stán-fáh[/b]; [i]adj. Many-coloured with stones,[/i] epithet of a road, Beo. Th. 645; B. 320: Andr. Kmbl. 2473; An. 1238.[/m]
stán-gaderung
	[m1][b]stán-gaderung[/b], e; [i]f. A collection of stones, a wall[/i] :-- Stángaderunge [i]maceriae,[/i] Ps. Spl. T. 61, 3. Cf. stán-lesung.[/m]
stán-geat
	[m1][b]stán-geat[/b], es; [i]n. An opening to pass through between stones[/i] :-- On stángeat; of stángeate, Cod. Dip. Kmbl. iii. 81, 16.[/m]
stán-gedelf
	[m1][b]stán-gedelf[/b], es; [i]n. A stone quarry[/i] :-- Tó ðan stángeðelfe; of ðam stángedelfe, Cod. Dip. Kmbl. iii. 77, 23. Æt ðæm stángedelfe, 366, 18. On ðæt stángedelf, v. 304, 21: vi. 144, 9.[/m]
stán-gefeall
	[m1][b]stán-gefeall[/b], es; [i]n. A mass of fallen stones[/i] :-- Twá wíf áhýddon ðone lýchaman under myclum stángefealle, Shrn. 152, 4.[/m]
stán-gefóg
	[m1][b]stán-gefóg[/b], es; [i]n. A joining of stones[/i] in building :-- Ða ðe wyrcan cúðon stángefógum [i]those that could work at putting stones together,[/i] Elen. Kmbl. 2039; El. 1021. v. gefóg-stán.[/m]
stán-gella
	[m1][b]stán-gella[/b], -gilla, an; [i]m. A stone-yeller, a bird whose cry is heard among the rocks[/i] (gellan [i]is used of the cry of the hawk,[/i] Rä. 25, 3), [i]a pelican[/i] :-- Stángella [i]pellicanus,[/i] Wrt. Voc. i. 63, 20. Gelíc geworden ic eom ðam stángillan (-gyllan, MS. C.: stánegellan, Ps. Surt.) wéstene [i]similis factus sum pellicano solitudinis,[/i] Ps. Spl. T. 101, 7.[/m]
stán-getimbre
	[m1][b]stán-getimbre[/b], es; [i]n. A stone building[/i] :-- Stángetimbru [i]moenia,[/i] Wrt. Voc. ii. 54, 67.[/m]
stán-geweorc
	[m1][b]stán-geweorc[/b], es; [i]n. Working in stone, stone-work[/i] :-- Bæd hé ðæt hé him onsende sumne heáhcræftigan stángeweorces [i]architectos sibi mitti petiit,[/i] Bd. 5, 21; S. 643, 1. On hire wurðmynte is árǽred mǽre cyrce mid wundorlícum stángeweorce, Homl. Th. i. 440, 18. Cf. stán-weorc.[/m]
stán-gripe
	[m1][b]stán-gripe[/b], es; [i]m. A seizing of stones, stones seized[/i] :-- Ðeáh hé stán-greopum (-greótum, Kmbl.) worpod wǽre [i]though he was stoned with the stones that they seized,[/i] Elen. Kmbl. 1645; El. 824.[/m]
stán-hege
	[m1][b]stán-hege[/b], es; [i]m. A stone fence, a wall[/i] :-- Tó hwý tówurpe ðú his stán-hege [i]quid destruxisti maceriam ejus,[/i] Ps. Lamb. 79, 13.[/m]
stán-hifete
	[m1][b]stán-hifete[/b]. v. stán-híwet.[/m]
stán-hípe
	[m1][b]stán-hípe[/b], an; [i]f. A stone-heap[/i] :-- Andlang burhweges tó ðære stán-hýpan, Cod. Dip. Kmbl. iii. 431, 10.[/m]
stán-híwet
	[m1][b]stán-híwet[/b], es; [i]n. A stone-quarry[/i] :-- Stánhýwet [i]lapidicina[/i] vel [i]lapidicedum,[/i] Wrt. Voc. i. 19, 17. Tó ðam stánhifete (-híwete?); of ðam stánhifete (-híwete?) tó ðam héðe, Cod. Dip. Kmbl. vi. 60, 24.[/m]
stán-hliþ
	[m1][b]stán-hliþ[/b], es; [i]n. A rocky slope, a rock[/i] :-- Mín freónd siteþ under stán-hliðe, Exon. Th. 444, 16; Kl. 48. Bídaþ stánhleoþu streámgewinnes, 384, 11; Rä. 4, 26. Under stánhliðum, Cd. Th. 219, 28; Dan. 61. Stánhleoðum, Elen. Kmbl. 1302; El. 653. Ðás stánhleoþu stormas cnyssaþ, Exon. Th. 292, 18; Wand. 101. Se æðeling hét stormas restan ymb stánhleoðu, Andr. Kmbl. 3152; An. 1579. Æfter dúnscræfum ymb stánhleoðo, 2467; An. 1235. Ofereode æþelinga bearn steáp stánhliðo, stige nearwe, Beo. Th. 2822; B. 1409.[/m]
stán-hof
	[m1][b]stán-hof[/b], es; [i]n. A house of stone[/i] :-- Stánhofu stódan, Exon. Th. 478, 10; Ruin. 39.[/m]
stán-hol
	[m1][b]stán-hol[/b], es; [i]n. A hole in rocks[/i] :-- Hié ([i]serpents and wild beasts[/i]) in stánholum hié selfe dígliaþ [i]saxorum latebris occulta,[/i] Nar. 6, 1. Ðá flugon hié in ða wæter and hié ðǽr in ðám stánholum hýddon, 22, 13. \[[i]O. H. Ger.[/i] stein-hol [i]spelunca.[/i]\][/m]
stán-hrycg
	[m1][b]stán-hrycg[/b], es; [i]m. A ridge of rock[/i] :-- Swilce betwux stánhricgum [i]quasi inter Scyllam,[/i] Hpt. Gl. 529, 22.[/m]
stán-hýwet
	[m1][b]stán-hýwet[/b]. v. stán-híwet.[/m]
stánig
	[m1][b]stánig[/b], stǽnig; [i]adj. Stony, rocky[/i] :-- Of ðan hǽðenan byrgelse on ðone stánigan beorh; of ðan stánigan beorge óð ða heáfda, Cod. Dip. Kmbl. iii. 454, 2-4. On ðone stánigan weg, vi. 186, 19. On stǽnig lond [i]in petrosa ...[/i] on ða stánige lond [i]supra petrosa,[/i] Mt. Kmbl. Rush. 13, 5, 20. Ðǽr synd swýðe scearpe wegas and stánige (stánihte, Laud. MS.), Ors. 1, 1; Bos. 16, 32. Ðeós wyrt biþ cenned on stánigum stówum, Lchdm. i. 102, 3. Stǽnigum, 212, 9 note: 216, 20 note: 256, 22. \[[i]O. H. Ger.[/i] steinag(-ig) [i]saxosus, petrosus.[/i]\][/m]
stániht
	[m1][b]stániht[/b], stǽniht, [i]adj. Stony, rocky[/i] :-- Wæs seó eorþe tó ðæs heard and tó ðæs stánihte [i]erat tellus durissima et saxosa,[/i] Bd. 4, 28; S. 605, 27. Tó ðære stánehtan dæne, Cod. Dip. Kmbl. v. 179, 24. On stánehtan ford, iii. 389, 1. On ðone stánihtan ford, 168, 31. On ðone stánihtan weg, 409, 11. On stǽnihtum stówum, Lchdm, i. 212, 9. Sume feóllon on stǽnihte [i]alia ceciderunt in petrosa,[/i] Mt. Kmbl. 13, 5. \[[i]O. H. Ger.[/i] steinaht: [i]Ger.[/i] steinicht.\][/m]
stánincel
	[m1][b]stánincel[/b], es; [i]n. A little stone :-- [/i]Stáninclu [i]lapillulos,[/i] Anglia xiii. 31, 86.[/m]
stán-lesung
	[m1][b]stán-lesung[/b], e; [i]f. A gathering of stones, building with stones and without cement :-- [/i]Stánlesung [i]lithologia[/i] ([i]λιθoλoγέω to gather stones; to build with stones and without cement[/i]), Wrt. Voc. i. 22, 5. Cf. stán-gaderung.[/m]
stán-lim
	[m1][b]stán-lim[/b], es; [i]m. Mortar :-- [/i]Stánlím [i]cimentum,[/i] Wrt. Voc. ii. 131, 45.[/m]
stán-merece
	[m1][b]stán-merece[/b], -merce [i]parsley :-- [/i]Stánmerce [i]sigsonte,[/i] Wrt. Voc. i. 68, 36. \[[i]Prompt. Parv.[/i] stanmarche, herbe Macedonia, [i]Alexandria.[/i]\][/m]
stán-rocc
	[m1][b]stán-rocc[/b], es; [i]m. A high rock, a peak; an obelisk :-- [/i]Stánrocces [i]obolisci[/i] (cf. [i]obolisci,[/i] genus lapidis, 78, 17. [i]Obolisci[/i] ðæs stánes, 82, 43), Wrt. Voc, ii. 62, 57. Stánrocca, torra [i]scopulorum,[/i] Hpt. Gl. 449, 15. Stánrocca &l-bar; torra [i]scopulorum, saxorum eminentium,[/i] 454, 47. Cf. scylf.[/m]
stán-scealu
	[m1][b]stán-scealu[/b], -scalu, e; [i]f. Shale :-- [/i]Of Stúre on ða stánscale, Cod. Dip. Kmbl. iii. 378, 12. v. next word.[/m]
stán-scilig
	[m1][b]stán-scilig[/b]; [i]adj. Shaly, stony :-- [/i]Sum feóll ofer stánscyligean ... ofer ða stánscylian [i]super petrosa,[/i] Mk. Skt. 4, 5, 16. v. preceding word.[/m]
stán-scræf
	[m1][b]stán-scræf[/b], es; [i]n. A cave in the rocks :-- [/i]Sca Maria hine ácende on ánum holum stánscræfe, Shrn. 29, 28: 107, 28. Gongaþ on ðis stánscræf, and git ðǽr métaþ weal, se is mid ifige bewrigen, 139, 26.[/m]
stán-scylf
	[m1][b]stán-scylf[/b], es; [i]m. A peak, rock :-- [/i]Stánscylfa [i]scrupearum (scrupea, i. aspera saxa)....[/i] Of sandigum stánscilfum [i]de arenosis sablonibus,[/i] Hpt. Gl. 449, 20, 25.[/m]
stán-strǽt
	[m1][b]stán-strǽt[/b], e; [i]f. A road made with stones, a paved road :-- [/i]Ðonne forð ðæt hit cymþ tó ðare stánstrǽte; of ðare stánstrǽte, Chart. Th. 525, 20. Cf. stán-weg.[/m]
stán-stycce
	[m1][b]stán-stycce[/b], es; [i]n. A bit of stone :-- [/i]Stánsticcum [i]crustis (frustis?),[/i] Wrt. Voc. ii. 20, 61.[/m]
stán-torr
	[m1][b]stán-torr[/b], es; [i]m.[/i] [b]I.[/b] [i]a stone tower :-- [/i]Stántorr [i]the tower of Babel,[/i] Cd. Th. 102, 14; Gen. 1700. [b]II.[/b] [i]a rock, crag, tor[/i] (cf. stánrocc,-scylf) :-- Ad locum qui stántor dicitur, Cod. Dip. Kmbl. v. 104, 2.[/m]
stán-wang
	[m1][b]stán-wang[/b], es; [i]m. A stony plain :-- [/i]Stánwongas gróf, Exon. Th. 498, 24; Rä. 88, 6.[/m]
stán-weall
	[m1][b]stán-weall[/b], es; [i]m. A wall of stone :-- [/i]Stánweal\[les\] [i]maceriae, muri,[/i] Hpt. Gl. 409, 77. Stánwealle (-walle, Ps. Surt.) [i]maceriae,[/i] Ps. Spl. T. 61, 3. Ða hwíle ðe mon worhte ða burg mid stánwealle, Chr. 921; Erl. 107, 27. Ðæt wæter ([i]of the Red Sea[/i]) him stód swilce stánweallas bufan heora heáfdum, Ælfc. T. Grn. 5, 27: Homl. Ass. 105, 104. Stánweallas tófeóllan, Shrn. 67, 19.[/m]
stán-weg
	[m1][b]stán-weg[/b], es; [i]m. A road made with stones :-- [/i]On ealdan stánwege; of stánwege, Cod. Dip. B. i. 417, 15. \[[i]O. Sax.[/i] stén-weg.\] Cf. stán-strǽt.[/m]
stán-weorc
	[m1][b]stán-weorc[/b], es; [i]n. Stone-work, stone-building :-- [/i]Hé worhte of seolfre ǽnne heáhne stýpel on stánweorces gelícnysse, Homl. Skt. ii. 27, 29. \[[i]O. Sax.[/i] stén-werk.\] Cf. stán-geweorc.[/m]
stán-weorþung
	[m1][b]stán-weorþung[/b], e; [i]f. Worship of stones :-- [/i]Wé lǽraþ ðæt preósta gehwilc forbeóde stánwurþunga, L. Edg. C. 16; Th. ii. 248, note 2. v. stán, II d, and Grmm. D. M. 611.[/m]
stán-wurma
	[m1][b]stán-wurma[/b], an; [i]m. Colour got from a stone :-- [/i]Stánwurman [i]vermiculo, tinctura,[/i] Hpt. Gl. 431, 34.[/m]
stán-wyrht
	[m1][b]stán-wyrht[/b] (?), e; [i]f. A stone building :-- [/i]Stánwyrhte [i]mationes[/i] (cf. scylfas [i]maciones,[/i] Wrt. Voc. ii. 59, 29), Wrt. Voc. i. 39, 55.[/m]
stán-wyrhta
	[m1][b]stán-wyrhta[/b], an; [i]m. A stone-wright, worker in stone, a mason[/i] :-- Stánwyrhta [i]latomi,[/i] Wrt. Voc. i. 19, 16. Stánwyrhtan [i]cementario,[/i] Hpt. Gl. 459, 38. From ðǽm stánwyrhtum [i]a cimentario,[/i] Wrt. Voc. ii. 2, 40.[/m]
stapa
	[m1][b]stapa[/b], an; [i]m. One who steps.[/i] [b]I.[/b] a name given to the [i]grasshopper[/i] or [i]locust :-- [/i]Stapan [i]locuste,[/i] Wrt. Voc. ii. 52, 20: 71, 62. v. gærsstapa. \[[i]O. H. Ger.[/i] houui-staffo [i]locusta.[/i]\] [b]II.[/b] in cpds. án-, eard-, hǽþ-, hild-, mearc-, mór-stapa.[/m]
stapol
	[m1][b]stapol[/b] (-el, -ul), es; [i]m.[/i] [b]I.[/b] [i]a post, pillar, column :-- [/i]Stapul [i]batis (basis?),[/i] Wrt. Voc. ii. 12, 49: [i]patronus[/i] (in a list giving parts of a house), i. 26, 36. Stapole [i]cione[/i] ([i]κίων a column, pillar[/i]), ii. 131, 41. Of ðam beorge on ðone stapol; of ðam stapole, Cod. Dip. Kmbl. iii. 14, 11: 378, 15. Tó ðam stǽnenan stapole; ðonne andlang ðæs weges óð ðone stǽnan stapol; of ðam stapole, 418, 28. Æt sténan steaple, Txts. 436, no. 25. Stapul ǽrenne, Andr. Kmbl. 2126; An. 1064. Ǽlc riht cynestól stent on þrým stapelum, L. I. P. 4; Th. ii. 306, 31: Wulfst. 267, 9. Stánbogan stapulum fæste, Beo. Th. 5430; B. 2718. Hé hét stapulas ásettan [i]erectis stipitibus,[/i] Bd. 2, 16; S. 520, 6. Sweras unlytle, stapulas, Andr. Kmbl. 2986; An. 1496. Staplas [i]columbas (l. columnas),[/i] Mt. Kmbl. Lind. 21, 12. [b]II.[/b] [i]a step, threshold(?) :-- [/i]Hé tó healle gong, stód on stapole, geseah Grendles hond ([i]the hand had been laid in the hall[/i]), Beo. Th. 1856; B. 926. \[[i]O. Frs.[/i] stapul (-el) [i]a block: O. H. Ger.[/i] stafol (-el) [i]basis: Icel.[/i] stöpull [i]a pillar: Dan.[/i] stabel [i]a boundary-stone, post.[/i]\] v. stapola.[/m]
stapol
	[m1][b]stapol[/b]; [i]adj.[/i] v. fore-stapol.[/m]
stapola
	[m1][b]stapola[/b], an; [i]m. A post, stock, piece of wood standing upright in the ground :-- [/i]Licge ðæt íren uppan ðám glédan ... lecge hit man syþþan uppan ðam stapelan (cf. stacan, l. 12), L. Ath. iv. 7; Th. i. 226, 28.[/m]
stapol-weg
	[m1][b]stapol-weg[/b], es; [i]m. A road marked out by posts(?) :-- [/i]From túnweges ende ford be efise tó stapolwege ufeweardan, Cod. Dip. Kmbl. v. 281, 23.[/m]
stappa
	[m1][b]stappa[/b], stapplian. v. stoppa, under-stapplian.[/m]
stappel
	[m1][b]stappel[/b] (?) [i]a step.[/i] \[[i]O. H. Ger.[/i] staffalun [i]passibus: Ger.[/i] staffel [i]step, degree.[/i]\] v. siþ-stap\[p\]el.[/m]
stare-blind
	[m1][b]stare-blind[/b]. v. stær-blind.[/m]
starian
	[m1][b]starian[/b]; [i]p.[/i] ode [i]To stare, look fixedly, gaze[/i] ([i]with[/i] on, tó) :-- Ðæt ic on ðone hafelan eágum starige, Beo. Th. 3567; B. 1781. Starie, 5585; B. 2796. Secga gehwylcum ðara ðe on swylc staraþ, 1997; B. 996: 2975; B. 1485. Wé on ðæt bearn foran breóstum stariaþ, Exon. Th. 21, 28; Cri. 341. Ðe gé hér on stariaþ, 33, 6; Cri. 521: 36, 3; Cri. 570. Him ðæt tácen wearð, ðǽr hé tó starude, Cd. Th. 260, 32; Dan. 718. Ðe hire an eágum starede, Beo. Th. 3875; B. 1935. Hí on mere staredon, 3211; B. 1603. On ða beorhtan gescæft ne mót ic ǽfre má eágum starian, Cd. Th. 273, 22; Sat. 140: Judth. Thw. 24, 9; Jud. 179. Se earn mæg starian on ðære sunnan leóman, Homl. Skt. i. 15, 199. Hí stóden æt ðæra dura stariende on ðæt leóht, 3, 133. \[Staryn wythe brode eyne [i]patentibus oculis respicere,[/i] Prompt. Parv. 472. [i]O. H. Ger.[/i] starén: [i]Ger.[/i] starren: [i]Icel.[/i] stara.\] v. ge-starian.[/m]
staþol
	[m1][b]staþol[/b] (-el, -ul), es; [i]m.[/i] [b]I.[/b] [i]a foundation[/i] (lit. or fig.) (cf. [i]staddle[/i] the bottom of a hay-stack, E. D. S. Pub. Gloss. 15, 19) :-- Staþol [i]fundamen,[/i] Wrt. Voc. ii, 152, 15. Se fruma and se staþol eallra góda ðe of him cumaþ, Bt. 34, 5; Fox 140, 4. Biþ Drihten úre se trumesta staþol, Blickl. Homl. 13, 10. On ðissum cwydum is se staðol ealles geleáfan, L. E. I. 22; Th. ii. 418, 29: 29; Th. ii. 426, 1. Hié oft gebidon on lytlum staþole and on unwénlícum, Ors. 4, 9; Swt. 192, 34. Wera gied sumes, þrymfæstne cwide and ðæs strangan staþol [i]a glorious saying and the strong man's firm support,[/i] Exon. Th. 432, 12; Rä. 48, 5. Staðol [i]fundum,[/i] Hpt. Gl. 488, 6. Dúna staðelas [i]montium fundamenta,[/i] Deut. 32, 22. Eorðan staþelas, Ps. Th. 81, 5: 103, 6. Steaðelas, Ps. Surt. 17, 8: ii. p. 194, 9. Staðulas, Cd. Th. 207, 28; Exod. 473. Ða staþolas ðære cyrican, Bd. 2, 4; S. 505, 16. Hé ða staþelas gesette ðæs mynstres, 3, 23; S. 554, 28. On staþelnm healdan, Exon. Th. 312, 14; Seef. 109. [b]I a.[/b] [i]the lower, firmer part, base[/i] of a pillar, [i]trunk[/i] of a tree :-- Se is stemn and staðol ealra góda and of ðæm cumaþ eall gód, Bt. 34, 5; Fox 140, 2. Hit biþ unnyt ðæt mon hwelces yfles bógas snǽde, búton mon wille ða wyrtruman forceorfan ðæs staðoles, Past. 33; Swt. 222, 16. Gehér ðú marmanstán ... Lǽt nú of ðínum staðole streámas weallan, Andr. Kmbl. 3004; An. 1505. Genim feówer tyrf on feówer healfa ðæs landes ... Nim ele etc., and dó háligwæter ðǽron, and drýpe on ðone staðol ðara turfa ([i]the lower side of the sods[/i]), Lchdm. i. 398, 11. [b]I b.[/b] that on which a thing depends :-- Staðul [i]cardo,[/i] Wrt. Voc. ii. 20, 60. [b]II.[/b] [i]fixed condition, state, position :-- [/i]Hwylc se staþol is Angelcynnes ðeóde [i]qui sit status gentis Anglorum,[/i] Bd. 5, 23; S. 645, 4. Ic wæs smeágende be ðære hǽlo úrra sáwla and be ðam staðole úres ríces, L. In. pref.; Th. i. 102, 8. Hé hit nyle up árǽran tó ðam staðole fulfremedes weorces [i]ad virtutis statum consuetudo non erigitur,[/i] Past. 11; Swt. 65, 16. Hiera geðohtes staðol [i]cogitationis statum,[/i] Swt. 67, 17. Stede &l-bar; stalað ([i]l.[/i] staðal) [i]statum, stabilitatem,[/i] Hpt. Gl. 469, 12. Hé geþyld lufige and ne áwácige ná ne his staþel ne lǽtende tram Gode búge, R. Ben. 27, 2. Sette heora staðol sceápum anlíce [i]posuit sicut oves familias,[/i] Ps. Th. 106, 40. [b]III.[/b] [i]a fixed position, station, place, site :-- [/i]Staþol wæs wyrta wlitetorhtra ([i]the plain[/i]) [i]was the site of beauteous plants,[/i] Exon. Th. 484, 4; Rä. 72, 2. Be ðære stówe staðole [i]secundum positionem loci,[/i] R. Ben. 59, 1. Staðele, 88, 4. Se wyrtruma stille wæs on staðole, Cd. Th. 252, 21; Dan. 582: 251, 9; Dan. 561. Wé stódon on staðole, Rood Kmbl. 141; Kr. 71. Æsc byþ stíð staðule, stede rihte hylt, Runic pm. Kmbl. 344, 25; Rún. 26. Ic sceal bordes on ende staþol weardian ([i]keep my station;[/i] cf. Wulches cunnes þinges under þissen stane staðel habbeoð inumen (under þis ston uonieþ, 2nd MSS.), Laym. 15911), sto\[n\]dan fæste, Exon. Th. 496, 19; Rä. 85, 17. Hé ús sealde mid englum éce staþelas, 41, 26; Cri. 661. Ðú álǽtan scealt lǽne staþelas, eard and éþel, Dóm. L. 30, 58. [b]IV.[/b] [i]the firmament, the heavens :-- [/i]Wearð ætýwed steorra on staðole, Chr. 975; Erl. 126, 24; Edg. 50. \[[i]O. H. Ger.[/i] stadal [i]scuria, horreum: Ger.[/i] stadel: [i]Icel.[/i] stöðull [i]a milking shed.[/i]\] v. burh-, éðel-, frum-, mód-, wésten-staþol.[/m]
staþol-ǽht
	[m1][b]staþol-ǽht[/b], e; [i]f. An estate, landed possession,[/i] Exon. Th. 353, 33; Reim. 22.[/m]
staþol-fæst
	[m1][b]staþol-fæst[/b]; [i]adj. Steadfast, stable, firm;[/i] stabilis, Ælfc. Gr. 9, 28; Zup. 55, 3. [b]I.[/b] in a physical sense :-- On ðam feórþan mónþe hé ([i]the foetus[/i]) biþ on limum staþolfæst, Lchdm. iii. 146, 11. Staðolfæst stán ([i]glosses[/i] Petrus), Mt. Kmbl. Lind. 16, 18. Beðearf seó sáwel staðolfæstre brycge ofer ðone glideran weg hellewítes, Wulfst. 239, 14. Staleðfæste ([i]l.[/i] staðel-) tremmincge [i]firmo fulcimento,[/i] Hpt. Gl. 439, 63. [b]II.[/b] [i]stationary, keeping in one place :-- [/i]Staþolfæst ne mæg gewunian in gebedstówe, Exon. Th. 265, 1; Jul. 374. Faraþ hý geond missenlíce þeóda, néfre staþolfeste, nǽfre wuniende, náhwár sittende, R. Ben. 135, 23. [b]III.[/b] [i]firm[/i] in a moral sense, [i]unwavering, unyielding, constant :-- [/i]God is ána staþolfæst wealdend, Bt. 35, 3; Fox 158, 24: Andr. Kmbl. 241; An. 121. Staðulfæst, 2673; An. 1338. Swíðe geþungen on his ðeáwum and staðolfæst on his wordum [i]not to be moved from what he had said,[/i] Blickl. Homl. 217, 7. Staðolfæst on hire heortan wið deófies costnungum, Wulfst. 237, 12. Beó strang and staðulfæst [i]confortare et esto robustus[/i] Deut. 31, 7. Ic eów friðe healde strengðu staþolfæstre, Exon. Th. 31, 3; Cri. 490. Mid steaðulfestum aldum [i]cum stabilito sene,[/i] Ps. Surt. ii. p. 194, 27. Sele mé staðolfæste heortan, Anglia xi. 114, 71. Staðolfæstne geðoht, Salm. Kmbl. 478; Sal. 239. 70 manna of folces ealdrum ðe ðú wite ðæt sín staðulfæste and láreówas, Num. 11, 16. Onginnaþ esnlíce and beóþ staðulfæste [i]viriliter agite et confortamini,[/i] Deut. 31, 6. v. un-, under-staþolfæst.[/m]
staþolfæstan
	[m1][b]staþolfæstan[/b]. v. ge-staþolfæstan.[/m]
staþolfæst-lic
	[m1][b]staþolfæst-lic[/b]; [i]adj. Steadfast,firm :-- [/i]Mé sum staþolfæstlíc smyltnyss tó becom, Homl. Skt. ii. 23 b, 551.[/m]
staþolfæstlice
	[m1][b]staþolfæstlice[/b]; [i]adv.[/i] [b]I.[/b] in a physical sense, [i]firmly :-- [/i]On ðam eahtoþan mónþe hé ([i]the foetus[/i]) biþ eall staþolfæstlíce geseted, Lchdm. iii. 146, 19. [b]II.[/b] [i]steadfastly, constantly, firmly :-- [/i]Seó godcunde meht á staþolfæstlíce stondeþ, Blickl. Homl. 19, 21. Symble in Godes lofe wé sceolon staþolfæstlíce gewunigan, L. E. I. 42; Th. ii. 438, 32. Ðæt ðiós úre sylene staðolfæstlíce ðurhwunian móte, Cod. Dip. Kmbl. v. 186, 12.[/m]
staþolfæstness
	[m1][b]staþolfæstness[/b], e; [i]f. Steadfastness, stability :-- [/i]Staðolfæstnys [i]stabilitas,[/i] R. Ben. Interl. 23, 3: Ps. Lamb. 103, 5: [i]firmamentum,[/i] 18, 2: [i]status,[/i] Rtl. 108, 38. Steaðulfestnisse [i]stabilitatem,[/i] Ps. Surt. 103, 5. v. ge-, un-staþolfæstness.[/m]
staþolfæstnian
	[m1][b]staþolfæstnian[/b]. v. ge-staþolfæstnian.[/m]
staþolfæstnung
	[m1][b]staþolfæstnung[/b], e; [i]f. A foundation :-- [/i]Tó staðolfæstnunga [i]ad fundamentum,[/i] Ps. Lamb. 136, 7.[/m]
staþolian
	[m1][b]staþolian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to establish, found, settle, fix :-- [/i]Ic tó ánum ðé mód staðolige [i]to thee alone do I keep my mind constant,[/i] Andr. Kmbl. 164; An. 82. Staþelige, Exon. Th. 255. 30; Jul. 222. Ðú in God getreówdes ic in mínne fæder hyht staþelie [i]thou didst trust in God, I found my hope on my father,[/i] 268, 25; Jul. 437. Ic ðý fæstlícor ferhð staðelige, hyht untweóndne, on Crist, Elen. Kmbl. 1591; El. 797. Ðe ðæs húses hróf staðeliaþ [i]qui aedificant domum,[/i] Ps. Th. 126, 1. Ic on heofonum hám staðelode, Cd. Th. 281, 23; Sat. 276. Staðelodest [i]fundasti,[/i] Ps. Spl. 101, 26: 103, 6, 9. Se steaðelade eorðan ofer steaðulfestnisse his. Ps. Surt. 103, 5. Hé woruld staþelode, Exon. Th. 206, 22; Ph. 130. Ðǽr hé hungrium hám staðelude [i]collocavit illic esurientes,[/i] Ps. Th. 106, 35. Ðá hé æt Róme Cristes cyricean staþelode [i]fundata Romae ecclesia Christi,[/i] Bd. 2, 4; S. 505, 13. Se wealdend ðe ðæt weorc staðolade, Andr. Kmbl. 1598; An. 800: Met. 29, 87. Ðá heó in helle hám staðeledon, Cd. Th. 266, 21; Sat. 25. Staðelodon, 286, 1; Sat. 345. Staðola ðú ða óðra on hira hámon, Gen. 48, 6. Geleáfan fæste staðelian on úrum heortum, Blickl. Homl. 111, 4. Staþelign, 115, 1. [b]II.[/b] [i]to make steadfast, confirm, endow with steadfastness :-- [/i]Ne míð ðú for menigo, ah ðínne módsefan staðola wið strangum ... herd hyge ðínne, heortan staðola, Andr. Kmbl. 2419-2428; An. 1212-1215. Staþelige man and strangie hí georne, L. I. P. 4; Th. ii. 308, 3. Se hálga ongan hyge staðolian, Elen. Kmbl. 2186; El. 1094. Mód staþelian geleáfan, Exon. Th. 168, 26; Gú. 1083: 264, 15; Jul. 364. Úre heortan rihtan and staðelion. Wulfst. 253, 18. v. ge-, gegrund-staðolian (-elian).[/m]
staþoliend
	[m1][b]staþoliend[/b], es; [i]m. A founder;[/i] fundator, Ps. Lamb. 47, 2.[/m]
staþolness
	[m1][b]staþolness[/b]. v. mód-staþolness.[/m]
staþolung
	[m1][b]staþolung[/b], e; [i]f. Founding, foundation, settling :-- [/i]Steaðelinge [i]plantationis,[/i] Ps. Surt. 143, 12. Tó staþolungæ [i]ad fundamentum,[/i] Ps. Spl. T. 136, 10. Staleðunga ([i]l.[/i] staðelunga) [i]fundamina,[/i] Hpt. Gl. 502, 71.[/m]
staþol-wang
	[m1][b]staþol-wang[/b], es; [i]m. A plain to establish one's self in.[/i] v. staþol. III :-- Lǽteþ hió ða wlitigan wyrtum fæste stille stondan on staþolwonge ([i]in the field they occupy[/i]), Exon. Th. 417, 4; Rä. 35, 8. Teón wé of ðisse stówe and unc staþolwangas ([i]places where we may establish ourselves[/i]) sécan, Cd. Th. 114, 31; Gen. 1912.[/m]
stealc
	[m1][b]stealc[/b]; [i]adj. Steep :-- [/i]Bídaþ stille stealc stánhleoþu streámgewinnes; Exon. Th. 384, 11; Rä. 4, 26. On stealc hleoþa, 382, 6; Rä. 3, 7. Stealc hliþo stígan, 498, 17; Rä. 88, 3.[/m]
stealcian
	[m1][b]stealcian[/b], v. be-stealcian, [i]and next word.[/i][/m]
stealcung
	[m1][b]stealcung[/b], e; [i]f. Stalking[/i] (cf. deer-[i]stalking[/i]), [i]cautious walking :-- [/i]On sumere nihte hlosnode sum óðer munuc his færeldes and mid sleaccre stealcunge his fótswaðum filigde, Homl. Th. ii. 138, 6. \[Cf. stalkyn or gon softe [i]serpo,[/i] Prompt. Parv. 472. Though I wolde stalke and crepe, Gow. ii. 351, 18. With dredful fot than stalketh Palamon ... in that grove he wolde him hyde, Chauc. Kn. T. 621.\][/m]
-steald
	[m1][b]-steald[/b]. v. ge-, hæg-, hago-steald.[/m]
stealdan
	[m1][b]stealdan[/b]; [i]p.[/i] steóld [i]To possess :-- [/i]Ic staðolǽhtum steóld, Exon. Th. 353, 33; Reim. 22. \[[i]Goth.[/i] ga-staldan [i]to possess, gain.[/i]\][/m]
steall
	[m1][b]steall[/b], es; [i]m.[/i] [b]I.[/b] [i]a standing position :-- [/i]Setl gedafenaþ déman, and steall fylstendum ... Stephanus hine ([i]Christ[/i]) geseah standende, forðan ðe hé wæs his gefylsta, Homl. Th. i. 48, 29. Syle hát drincan in stalle stonde góde hwíle [i]give him the medicine hot to drink in a standing position; let him stand a good while,[/i] Lchdm. iii. 28, 5. [b]II.[/b] [i]the way matters stand, position of affairs, state, condition :-- [/i]Se steall cyricean [i]status ecclesiae,[/i] Bd. 2, 4; S. 505, 10. On frǽcenesse heora stealles [i]in periculum sui status,[/i] 4, 25; S. 601, 18. Be ðisses biscopes lífes stealle [i]de cujus statu vitae,[/i] 5, 19; S. 637, 2. Be ðam stalle cyrican, 3, 19, S. 561, 7. On ðone ǽrran steall [i]priscum in statum,[/i] 5, 20; S. 642, 10: 5, 24; S. 646, 38. Ðone stal ðæs ríces [i]regni statum,[/i] 4, 26; S. 603, 8. [b]III.[/b] [i]position, place :-- [/i]Horsa steal [i]carceres[/i] (the starting-place in the circus), scridwísa [i]auriga,[/i] Wrt. Voc. i. 39, 37. On brǽdo his stealles [i]latitudine sui status,[/i] Bd, 1, 1; S. 474, 29. Ðæt se sý furþor forlǽten on stealle and on setle (cf. on stele and on setle, 13, 1), se ðe furðor on geearnunge sý, R. Ben. 12, 19. Stande hé ealra ýtemest, oðþe on ðam stede ðe se abbod swá gémeleásum monnum tó stealle on sundrum betǽht hæfþ [i]ultimus omnium stet aut in loco quem talibus negligentibus seorsum constituerit abbas,[/i] 68, 11. Ðæt hí nǽfre ne beón on stede ne on stealle, ðǽr ǽfre undón worðe ðæt úre forgengles geúðen, Chart. Th. 348, 30. [b]IV.[/b] [i]place, stead :-- [/i]Brihtwald gehálgode Tobian on his steall, Chr. 693; Erl. 43, 19. Steal. 780; Erl. 57, 1: 803; Erl. 61, 23. Stall, 779; Erl. 55, 38. Stal, 678; Erl. 41, 7: 727; Erl. 47, 2: 796; Erl. 59, 39. [b]V.[/b] [i]a place for cattle, a stall :-- [/i]Stal [i]stabulum,[/i] Wrt. Voc. ii. 121, 11. Steal, i. 15, 23. Ðæra tamra nýtena steall, Boutr. Scrd. 21, 9. [b]VI.[/b] [i]a place for catching fish :-- [/i]Lét ða netto on stællo [i]laxa retia in capturam[/i] (captura [i]locus piscosus, ubi capiuntur pisces[/i]), Lk. Skt. Lind. 5, 4. (Cf [i]stell,[/i] a deep pool, in a river, where nets for catching salmon are placed, Jamieson.) \[[i]O. Frs.[/i] stall [i]standing; place; stall: O. H. Ger.[/i] stall [i]stabulum, caula, praesepe; locus, statio, status: Icel.[/i] stallr [i]a stall; shelf on which another thing is placed.[/i]\] v. æt-, bód-, burg-, fore-, ge-, geard-, hege-, mylen-, ofer-, on-, scip-, treów-, wæter-, weal-, weard-, weofod-, weoh-, wíc-, wíg-, wið-, wiðer-steall (-steal); fæst-steall; [i]adj.[/i] Cf. stæl, stede.[/m]
stealla
	[m1][b]stealla[/b], an; [i]m. A crab(?) :-- [/i]Stalla [i]cancer[/i] ([i]carcer?[/i] cf. steall, III), Wrt. Voc. i. 291, 30.[/m]
-stealla
	[m1][b]-stealla[/b]. v. ge-, ofer-stealla.[/m]
steallere
	[m1][b]steallere[/b], stallere; es; [i]m. A marshall.[/i] \[The word occurs only in late documents; the passages given belong to Edward the Confessor's reign\] :-- On Esgéres stealres and on Roulfes steallres and on Lifinges steallres gewitnesse, Cod. Dip. Kmbl. iv. 291, 13-14. Esgár stallere and Roberd stallere, 191, 11-12: 221, 13: Chr. 1047; Erl. 171, 31. \[[i]Icel.[/i] stallari.\][/m]
steallet
	[m1][b]steallet[/b]. v. án-steallet.[/m]
steallian
	[m1][b]steallian[/b] [i]to take place.[/i] v. forþ-steallian.[/m]
steám
	[m1][b]steám[/b], stém, stiém, es; [i]m.[/i] [b]I.[/b] [i]steam, hot exhalation, hot breath :-- [/i]Him ([i]Herod[/i]) stód stincende steám of ðam múðe, Homl. Th. i. 86, 14. Forlǽt wynsumne réc ástígan ... Ðá of ðære stówe steám up árás swylce réc, Elen. Kmbl. 1603; El. 803. Stenc út cymeþ of ðam wongstede, wynsumra steám swæcca gehwylcum, Exon. Th. 358, 14; Pa. 45. Man píntreów bærne tó glédum ... wende his neb tó and onfó ðam stéme ([i]the heat proceeding from the embers[/i]), Lchdm. ii. 284, 16. Of hómena æþme and stiéme cymþ eágna mist, 26, 26. Fleó ða mettas ða ðe him stiém on innan wyrcen, 226, 10. [b]II.[/b] [i]that which emits hot vapour, blood :-- [/i]Forléton mé standan steáme bedrifenne [i]they left me (the cross) standing bespattered with blood,[/i] Rood Kmbl. 123; Kr. 62. \[A stem als it were a sunnebem, Havel. 591. Steem or lowe of fyre [i]flamma,[/i] steem of hothe lycure [i]vapor,[/i] Prompt. Parv. 473.\][/m]
steáp
	[m1][b]steáp[/b], es; [i]m. A stoup, drinking vessel, cup, flagon :-- [/i]Steáp [i]ciatum,[/i] Wrt. Voc. i. 290, 78: ii. 17, 28. Micel steáp ful, Lchdm. ii. 294, 19. Se wínes steáp fægere gefylled is [i]calix vini meri plenus est,[/i] Ps. Th. 74, 7. Steápes [i]poculi,[/i] Hpt. Gl. 450, 6. Nalles wín druncon scír of steápe, Met. 8, 21. Dó steáp fulne wínes tó wóse. Lchdm. ii. 18, 4. Gif man óðrum steóp ásette ðǽr mæn drincen ágelde vi. scill. ðam ðe man ðone steáp áset [i]if a man remove(?) a cup from another where men are drinking, let. vi. s. be paid to the man from whom the cup was taken,[/i] L. H. E. 12; Th. i. 32, 8-10. Steápas [i]fialas,[/i] Wrt. Voc, ii. 149, 4. \[A stope [i]hec cupa,[/i] Wrt. Voc. 235, 16. [i]O. H. Ger.[/i] stouf [i]calix, cyathus: Icel.[/i] staup; [i]n. a cup, beaker.[/i]\][/m]
steáp
	[m1][b]steáp[/b]; [i]adj.[/i] [b]I.[/b] [i]lofty, high, towering,[/i] of buildings, hills, etc. :-- Se streám ætstód swá steáp swá munt [i]the stream (Jordan) stood as high as a hill,[/i] Homl. Th. ii. 212, 23. Wág steáp gedreás, Exon. Th. 476, 22; Ruin. 11. Seó steápe burh on Sennar stód, Cd. Th. 102, 15; Gen. 1700. Fýr steápes and geápes swógende forswealh eall [i]fire everything lofty and spacious devoured roaring,[/i] Cd. Th. 154, 16; Gen. 2556. On ðisum steápum munte, Homl. Skt. i. 13, 9. Worhton mid stánum ánne steápne beorh him ofer [i]congregaverunt super eum acervum magnum lapidum,[/i] Jos. 7, 26. Steápne hróf, Beo. Th. 1857; B. 926. Þurh steápne beorg strǽte wyrcan, Exon. Th. 397, 11; Rä. 16, 18. Steápe dúne, Cd. Th. 172, 33; Gen. 2853. Steápe stánbyrig, 133, 17; Gen. 2212. Weallas steápe, Exon. Th. 383, 13; Rä. 4, 10. Beorgas ðǽr ne muntas steápe ne stondeþ, 199, 7; Ph. 22: Beo. Th. 450; B. 222: Andr. Kmbl. 1680; An. 842. [b]I a.[/b] of smaller objects :-- Heard and steáp ([i]the pillar into which Lot's wife was turned[/i]), Cd. Th. 155, 8; Gen. 2569. Wið steápne rond [i]by the tall shield,[/i] Beo. Th. 5126; B. 2566. Ic hæbbe hneccan steápne, Exon. Th. 490, 1; Rä. 79, 4. Bollan steápe [i]tall flagons,[/i] Judth. Thw. 142, 6; Jud. 17. Hí habbaþ on heáfde helmas steápe (cf. [i]O. Frs.[/i] with thene stápa helm. [i]Icel.[/i] steypðir hjálmar), Wulfst. 200, 12. [b]I b.[/b] of fire, [i]mounting high[/i] (see also I c) :-- Hit ðurh hróf wadeþ, bærneþ boldgetimbru, seomaþ steáp and geáp, Salm. Kmbl. 827; Sal. 413. [b]I c.[/b] [i]standing out,[/i] or [i]up, prominent[/i] \[or [i]bright?[/i] In later English [i]steap[/i] applied to the eyes or to gems seems to have this meaning. 'Twa ehnen steappre þene steorren an þene ȝimstanes' Marh 9, 4. In the note on this passage Cockayne gives other instances of this use, e.g. Schinende and schenre þen eni ȝimstanes, steapre þen is steorre. In Chaucer's line, Prol. 201, the meaning might be [i]prominent.[/i] In the passage quoted below from Ælfric the Latin from which the description is taken has [i]oculi grandes.[/i]\] Gim sceal on hringe standan steáp and geáp, Menol. Fox 505; Gn. C. 23. Se steápa gim, Salm. Kmbl. 570; Sal. 284. Hé hæfþ steápe eágan, Homl. Th. i. 456, 17. [b]II.[/b] [i]lofty, high, placed high :-- [/i]Óð ða steápan heofenan [i]to high heaven,[/i] Homl. Th. i. 3, 500. \[Þer wes moni steap (bold, 2nd MS.) mon, Laym. 1532. An lawe swiþe stæp and heh, Orm. 11379. [i]O. Frs.[/i] stáp. v. I a above.\] v. heaðu-, weall-steáp; stípel, stípan.[/m]
steápan
	[m1][b]steápan[/b]. v. á-steápan, stípan.[/m]
stearc
	[m1][b]stearc[/b]; [i]adj.[/i] [b]I.[/b] [i]stiff, rigid, not soft, not bending :-- [/i]Is seó eággebyrd stearc and hiwe stáne gelícast, Exon. Th. 219, 4; Ph. 302. Hláf and stán, streac and hnesce, Elen. Kmbl. 1226; El. 615. Stánas and ðæt starce ísen, Homl. Skt. i. 8, 29. Beátan mid stearcum stengum, Homl. Th. i. 428, 6. [b]I a[/b] fig. [i]unyielding, stiff-necked, obstinate :-- [/i]Heó wǽron stearce, stáne heardran, Elen. Kmbl. 1126; El. 565. [b]II.[/b] [i]hard, rough, strong,[/i] of wind or weather :-- Stearc winter [i]aspera hyems,[/i] Coll. Monast. Th. 19, 17. Se stearca wind norþan-eástan, Bt. 9; Fox 26, 18. Se stearca storm, Met. 6, 11. Stearc storma gelác, 26, 29. Þurh ðone stearcan wind norþan and eástan, Bt. 4; Fox 8, 5. Stearce stormas, 23; Fox 78, 27. Gescyrped mid rinde wið ða stearcan stormas, 150, 8. [b]III.[/b] [i]rough, attended with hardship, hard,[/i] of living, discipline, etc. :-- Hé ða stíðnyssa his stearcan bigleofan betwux lǽwedum folce geheóld, Homl. Th. ii. 148, 31. Se ðe mec lǽreþ from ðé on stearcne weg, Exon. Th. 259, 14; Jul. 282. Hé hé mihte swá stearce forhæfednysse [i](rigid abstinence)[/i] healdan, Homl. Th. ii. 354, 23. [b]IV.[/b] [i]stern, severe :-- [/i]Hé [i](William)[/i] wæs milde ðám gódum mannum and ofer eall gemett stearc ðám mannum ðe wiðcwǽdon his willan ... Hé wæs swýðe stearc man swá ðæt man ne dorste nán þing ongeán his willan dón, Chr. 1086; Erl. 221, 17, 32: Erl. 222, 21. Hé ða heardheortan ðeóde niid stearcre ðreále and stíðre myngunge tó lífes wege gebígde, Homl. Th. i. 362, 34. [b]V.[/b] [i]strong, impetuous, violent, vehement,[/i] (a) lit. :-- Hé of stánclife stearce burnan lǽdde, Ps. Th. 135, 17. (b) fig. v. stearc-heard :-- Nán stefn búton stearc and heard wóp for wóhdǽdum, Wulfst. 139, 3. \[[i]O. Sax.[/i] stark: [i]O. Frs.[/i] sterk. [i]O. H. Ger.[/i] starc, starah [i]fortis, validus: Icel.[/i] sterkr [i]strong.[/i]\][/m]
stearc-ferhþ
	[m1][b]stearc-ferhþ[/b]; [i]adj. Of harsh[/i] or [i]stern soul :-- [/i]Hí stearcferþe cwellan þohtun, Exon. Th. 280, 29; Jul. 636.[/m]
stearc-heard
	[m1][b]stearc-heard[/b]; [i]adj. Violent, unrestrained :-- [/i]Stearcheard wóp [i]durus fletus,[/i] Dóm. L. 200. v. stearc, V b.[/m]
stearc-heort
	[m1][b]stearc-heort[/b]; [i]adj. Stout-hearted :-- [/i]Stearcheort [i](the fire-drake),[/i] Beo. Th. 4566; B. 2288: [i](Beowulf),[/i] 5097; B. 2552. \[Cf. [i]O. Sax.[/i] starkmód [i]valiant.[/i]\][/m]
stearcian
	[m1][b]stearcian[/b]; [i]p.[/i] ode [i]To grow stiff[/i] or [i]hard :-- [/i]Stearcode [i]riget, durescit,[/i] Germ. 402, 56. \[His skyn shall starken, Rel. Ant. i. 65, 3. [i]O. H. Ger.[/i] starcén [i]solidari.[/i]\][/m]
stearclice
	[m1][b]stearclice[/b]; [i]adv. Strongly, vigorously, vehemently, fiercely :-- [/i]Ðá gewende se here tó Lundene and ða buruh útan embsæt and hyre stearclíce (cf stranglíce, MS. E.) on feaht ǽgðer ge be wætere ge be lande [i]made a vigorous assault upon it by land and water,[/i] Chr. 1016; Erl. 156, 32.[/m]
stearn
	[m1][b]stearn[/b], es; [i]m. Some kind of bird.[/i] \[[i]Starn[/i] is a name for the starling in the Shetland Isles; the same bird is called a [i]starnel[/i] in Northants. v. E. D. S. Pub., Bird Names, p. 73. [i]Starn[/i] is used in Norfolk for the common tern: and [i]stern[/i] is a name for the black tern, ib. pp. 202, 204\] :-- Stearn, stearno, stern [i]beacita[/i] (according to Migne [i]beacita[/i] is a woodcock or snipe), Txts. 45, 284. Stearn, Wrt. Voc. i. 281, 3: ii. 11, 1: [i]beatica,[/i] i. 62, 32: [i]beacita[/i] vel [i]sturnus,[/i] 29, 6: [i]fida[/i] ii. 108, 52. Stern, 35, 28. Stern [i]avis qui dicitur gavia,[/i] Txts. 108, 1116. Stærn [i]stronus[/i] ( = [i]sturnus[/i]), Wrt. Voc. i. 29, 39. Him stearn [i](the tern)[/i] oncwæð ísigfeþera, Exon. Th. 307, 14; Seef. 23.[/m]
steartlian
	[m1][b]steartlian[/b]; [i]p.[/i] ede [i]To kick with the foot, stumble :-- [/i]Ðæt ðú ne spear\[n\]last &l-bar; steartlest, stærtlige [i]ut non calcitres,[/i] Hpt. Gl. 464, 1. \[In later English [i]startle[/i] is used of quick movement :-- A courser, startling as the fyr, Chauc. Leg. G. W. 1204. Thouȝ ne havest frend that ne wolde fle, come thouȝ stertlinde in the strete, Mapes 335, 24. See also Halliwell's Dict. [i]stertle.[/i]\][/m]
steb
	[m1][b]steb[/b]. v. stybb.[/m]
stéda
	[m1][b]stéda[/b], an; [i]m. A stallion, an entire horse;[/i] the word is also used of a [i]camel :-- [/i]Hors [i]equus,[/i] stéda [i]emisarius,[/i] Wrt. Voc. ii. 30, 55: [i]misarius,[/i] 56, 39: i. 287, 40. Stéda [i]faussarius,[/i] hengst [i]canterius,[/i] 23, 9. Hé hleóp on ðæs cyninges stédan [i]ascendens emissarium regis,[/i] Bd. 2, 13; S. 517, 9: Chart. Th. 501, 12. Ne hét Crist him tó lǽdan módigne stédan, Homl. Th. i. 210, 14: Homl. Skt. ii. 27, 97. Ðonne lǽdaþ hý mid him olfenda myran mid hyra folan and stédan ... ða stédan hý forlǽtaþ ... ða æmettan ymbe ða stédan ábisgode beóþ [i]tollent camelos masculos et feminas illas quae habent foetas ... masculi remanent ... formicae masculos comedunt,[/i] Nar. 35, l0-15.[/m]
stede
	[m1][b]stede[/b], es; [i]m.[/i] [b]I.[/b] [i]a place, spot, locality :-- [/i]Mid wæter ymbtyrnd stede [i]circumlutus locus,[/i] Wrt. Voc. i. 59, 15. Se stede ys hálig ðe ðú on stenst [i]locus, in quo stas, sanctus est,[/i] Jos. 5, 16. Ðes ænga stede [i](Hell),[/i] Cd. Th. 23, 9; Gen. 356. Hí cóman tó Brytene on ðam stede Heopwines fleót, Chr. 449; Erl. 13, 4. In ðone stede ðe is gecueden Cerdices óra, 495; Erl. 14, 10. Ðone stede healdan, Byrht. Th. 132, 21; By. 19. Tó hwí hremþ hit ðisne stede ([i]quid terram occupat?[/i] Lk. 13, 7), Homl. Th. ii. 408, 5. Eode on woestigum styd (steyde, Rush.) [i]abiit in desertum locum,[/i] Mk. Skt. Lind. 1, 35. Stydd, Lk. Skt. Lind. 10, 1. Hí sǽton tú winter on ðám twám stedum, Chr. 887; Erl. 84, 33. [b]II.[/b] of fixed position, [i]a place which a person or thing occupies, an appointed place, station, site :-- [/i]Hú neara ðære eorþan stede is [i]arctum terrarum situm,[/i] Bt. 19; Fox 68, 23. Ðæs fýres ágen stede is ofer eallum woruldgesceaftum gesewenlícum, 33, 4; Fox 130, 16. Heáfudponnes styd [i]calvariae locus,[/i] Mt. Kmbl. 27, 33. Ǽr mon ða stánas tó ðæm stede brohte ðe hié on standan scoldon, Past. 36; Swt. 253, 15. Of hiora stede styrede, Met. 7, 25. On his ágenum stede, Ps. Th. 102, 21. Ne stande hé on his stede and endebyrdnesse, ac stande hé ealra ýtemest, R. Ben. 68, 10. Sig him geþafod, ðæt hé stede æfter ðam abbode healde, 106, 2. Æsc stede rihte hylt, Runic pm. Kmbl. 344, 26; Rún. 26. Næfþ náðer ne sǽ ne eá nǽnne stede búton on eorðan, Lchdm. iii. 256, 2. Gecerr suord ðín in styd his, Mt. Kmbl. Lind. 26, 52. [b]II a.[/b] [i]place, standing, position, status :-- [/i]Ðes dǽl [i](the participle)[/i] næfþ nán angin ne nǽnne stede of him sylfum, ac byþ of worde ácenned and becymþ syþþan tó his ágenre geþingðe, Ælfc. Gr. 41; Zup. 244, 17. [b]II b.[/b] [i]place, sphere of action :-- [/i]Gif ealle men on worulde ríce wǽron, ðonne næfde seó mildheortnys nǽnne stede, Wulfst. 287, 9. [b]III.[/b] of position in the case of a moving body :-- Ne stira ðú, sunne, of ðam stede furðor ongeán Gabaon ... Ðá stód seó sunne on ðam stede, Jos. 10, 12, 13. [b]IV.[/b] [i]standing[/i] as opposed to moving, [i]stopping, standing still.[/i] v. sunn-stede :-- Hwæt is ðæs Hǽlendes stede oððe hwæt is his fær? Homl. Th. i. 156, 33. [b]IV a.[/b] fig. [i]stability, unchanging condition, fixity :-- [/i]Nán stede nis úres líchaman; cildhád gewít tó cnihtháde and cnihthád tó geðungenum wæstme, 490, 2. Stede &l-bar; staþal [i]statum, stabilitatem,[/i] Hpt. Gl. 469, 12. [b]IV b.[/b] [i]state, condition :-- [/i]Stede [i]status,[/i] Wülck. 254, 31. On stede [i]statu,[/i] Hpt. Gl. 458, 10. Swá hwæt swá stede [i](statum)[/i] módes áhwyrfþ, Scint. 106, 7. [b]IV c.[/b] as a technical medical term [i]strangury :-- [/i]Wið stede and wið blǽddran sáre, Lchdm. i. 360, 4: 338, 3. \[[i]Goth.[/i] staþs: [i]O. Sax.[/i] stedi: [i]O. Frs.[/i] sted, stid, steith: [i]O. H. Ger.[/i] stat; [i]f. locus: Icel.[/i] staðr.\] v. æsc-, ǽl-, bæþ-, beorg-, burg-, camp-, deáþ-, ealh-, eard-, eolh-, eorþ-, folc-, gemót-, gener-, gléd-, heáfod-, heáh-, hleóðor-, hús-, land-, mearc-, meðel-, mylen-, sunn-, þing-, wang-, wíc-stede; cf, steall.[/m]
stede-fæst
	[m1][b]stede-fæst[/b]; [i]adj. Steadfast, constant, holding one's ground :-- [/i]Wíslíc wærscipe and steðefæst (styde-, MS. G.) módstaðol biþ witena gehwilcum weorðlícre micle, ðonne hé his wísan for ǽnigum þingum fágige tó swiðe, L. I. P. 10; Th. ii. 318, 38. Stódon stædefæste [i]they stood unyielding,[/i] Byrht. Th. 135, 33; By. 127. Ne þurfon mé stedefæste hæleð wordum ætwítan, 139, 5; By. 249. \[[i]Icel.[/i] stað-fastr.\][/m]
stedefæstness
	[m1][b]stedefæstness[/b], e; [i]f. Steadfastness, constancy :-- [/i]Stydfæstnise [i]constantiae,[/i] Rtl. 50, 4.[/m]
stedefulness
	[m1][b]stedefulness[/b]. v. on-stedefulness.[/m]
stede-heard
	[m1][b]stede-heard[/b]; [i]adj. Of enduring hardness(?), very hard :-- [/i]Strǽlas stedehearde, Judth. Thw. 24, 34; Jud. 223.[/m]
stede-leás
	[m1][b]stede-leás[/b]; [i]adj. Without stability, unsteady, without power to retain one's place :-- [/i]Ðonne biþ hé ðam men gelíc, ðe árǽrþ sume heáge hlǽddre and stíhþ be ðære hlǽddre stapum, óð ðæt hé tó ðæm ænde becume, and wylle ðonne git stígan ufor; ástíhþ ðonne búton stapum, óð ðæt hé stedeleás fylþ, Homl. Skt. i. 1, 24. Stedeleáse steorran hreósaþ, Dóm. L. 107. \[[i]Icel.[/i] stað-lauss [i]unsteady.[/i]\][/m]
stede-wang
	[m1][b]stede-wang[/b], es; [i]m. A plain, open place :-- [/i]On ðam stedewange, Elen. Kmbl. 2040; El. 1021: 1346; El. 675: Andr. Kmbl. 1548; An. 775. Stedewangas, 667; An. 334. Æfter stedewonga stówum, Exon. Th. 154, 23; Gú. 847.[/m]
stede-wist
	[m1][b]stede-wist[/b], e; [i]f. Stability, steadiness, constancy :-- [/i]Stedewist [i]subsistentia, perseverantia,[/i] Hpt. Gl. 530, 4.[/m]
stedig
	[m1][b]stedig[/b]; [i]adj. Sterile, barren :-- [/i]Se ðe eardian déþ stedigne [i]qui habitare facit sterilem,[/i] Ps. Lamb. 112, 9. Nǽron ðíne heorda stedige [i](steriles),[/i] Gen. 31, 38. Cf.(?) stede, IV c, [i]and see next word.[/i][/m]
stedigness
	[m1][b]stedigness[/b], e; [i]f. Sterility, barrenness :-- [/i]Stedignysse sáwle mínre [i]sterilitatem animae meae,[/i] Ps. Spl. 34, 14.[/m]
steding-line
	[m1][b]steding-line[/b], an; [i]f. A rope that supports a mast, a stay :-- [/i]Stedinglíne [i]opisfera,[/i] Wrt. Voc. i. 63, 61. S\[t\]edinglíne, 57, 2.[/m]
stefn
	[m1][b]stefn[/b], stemn, es; [i]m.[/i] [b]I.[/b] [i]a stem[/i] of a tree :-- Hwæt wénst ðú for hwí ǽlc sǽd grówe innon ða eorþan and tó wyrtrumum weorþe on ðære eorþan, búton for ðý ðe hí tiohhiaþ ðæt se stemn and se helm móte ðý fæstor standon ... Eal se dǽl, se ðe ðæs treówes on twelf mónþum geweaxeþ, hé onginþ of ðám wyrtrumum and swá upweardes gréwþ óþ ðone stemn, Bt. 34, 10; Fox 148, 31-150, 2. Ic [i](the cross)[/i] wæs áheáwen holtes on ende, ástyred of stefne (swefne, Kemble) mínum, Rood Kmbl. 59; Kr. 30. Beám yldo ábreóteþ and bebriceþ telgum, ástyreþ stefn on síðe, áfylleþ hine on foldan, Salm. Kmbl. 594; Sal. 296. [b]I a.[/b] fig. :-- God is se stemn and staðol ealra góda, Bt. 34, 5; Fox 140, 2. Se ðorn ðære gítsunga ne wyrð forsearod on ðæem helme gif se wyrttruma ne biþ færcorfen oððe forbærned æt ðæm stemne [i]si radix culpae non exuritur, nunquam per ramos avaritiae spina siccatur,[/i] Past. 45, 3; Swt. 341, 11. [b]I b.[/b] [i]a stem, stock, race.[/i] v. leód-, þeód-stefn. [b]II.[/b] [i]prow[/i] or [i]stern[/i] of a vessel :-- Se æftera stemn [i]puppis,[/i] Wrt. Voc, i. 63, 37. Tó lides stefne, Chr. 937; Erl. 112, 34. Of nacan stefne, Andr. Kmbl. 582; An. 291. Beornas on stefn stigon, Beo. Th. 429; B. 212. \[[i]O. Sax.[/i] stamn [i](of a vessel): O. Frs.[/i] stevne: [i]O. H. Ger.[/i] stamm [i]stips, truncus, caudex: Icel.[/i] stafn, stamn [i]prow[/i] or [i]stern[/i] of a vessel.\] v. forþ-, frum-, steór-stefn; stefna, [i]and next word.[/i][/m]
-stefn
	[m1][b]-stefn[/b], -stæfn; [i]adj.[/i] v. brond-, heáh-stefn (-stæfn).[/m]
stefn
	[m1][b]stefn[/b], stemn, es; [i]m.[/i] [b]I.[/b] [i]a turn, time :-- [/i]Ðá besæt sió fierd hié [i](the Danes)[/i] ðǽr ða hwíle ðe hié ðær lengest mete hæfdon, ac hié hæfdon heora stemn gesetenne [i]the English force had sat out its turn of service,[/i] Chr. 894; Erl. 90, 31. But the word occurs mostly in phrases :-- Ðá Noe ongan níwan stefne [i](anew, a second time)[/i] hám staðelian, Cd. Th. 94, 2; Gen. 1555: Beo. Th. 5181; B. 2594. Eft ... niówan stefne, 3582; B. 1789: Andr. Kmbl. 2607; An. 1305: Cd. Th. 113, 12; Gen. 1886. Hé hine Cyriacus syððan nemde níwan stefne [i]he afterwards named him afresh Cyriacus,[/i] Elen. Kmbl. 2119; El. 1061. Emb stemn [i]uicissim,[/i] Germ. 388, 77. Emb stem, Scint. 140, 17. [b]II.[/b] [i]a body of persons who take their turn at any work[/i] (v. fird-stemn), [i]the English military force[/i](?) :-- On stemnes peð (cf. here-paþ), Cod. Dip. Kmbl. v. 121, 33. v. stefnan, stefning.[/m]
stefn
	[m1][b]stefn[/b], stæfn, stemn, e; [i]f.[/i] [b]I.[/b] [i]a voice, sound uttered by the mouth[/i] (lit. or fig.) :-- Stemn is geslagen lyft gefrédendlíc on hlyste ... Ǽlc stemn byþ geworden of ðæs múðes clypunge and of ðære lyfte cnyssunge; se múð drífþ út ða clypungee, and seó lyft byþ geslagen mid ðære clypunge and gewyrð tó stemne. Ǽlc stemn is oððe andgytfullíc oððe gemenged; andgytfullíc stemn is, ðe mid andgyte biþ geclypod...; gemenged stemn is, ðe biþ bútan andgyte, swylc swá is hrýðera gehlów and horsa hnǽgung, hunda gebeorc, treówa brastlung [i]et cetera,[/i] Ælfc. Gr. 1; Zup. 4, 5-16. Stebn [i]vox,[/i] Wrt. Voc. ii. 124, 18. Stefn of heofenum ðus cwæð, Mt. Kmbl. 3, 17: Mk. Skt. 1, 11. Seó árleáse helwarena stefn wæs gehýred and heora gnornung, Blickl. Homl. 87, 3. Seó stemn ðære heortan biþ gedréfed, 19, 9. Seó stemn ys Iacobes stefn, Gen. 27, 22. Seó stefen heom andswarode, Nicod. 24; Thw. 13, 5. Swá him seó stefen beád, Gl. Prud. 1 a. Sió býman stefen, Exon. Th. 65, 29; Cri. 1062. Heó clypode micelre stefne, Lk. Skt. 1, 42. Hé cúþre stæfne wæs tó mé sprecende, Bd. 4, 25; S. 600, 43. Gif ðú sanges stæfne gehýrdest, 4, 3; S. 568, 30. Hig gecnáwaþ his stefne, Jn. Skt. 10, 4. Hig mycelre stefne bǽdon ðæt hé wǽre áhangen; and hyra stefna swíðredon, Lk. Skt. 23, 23. Stæfna, Ps. Spl. 18, 3. Láðe cyrmdon fǽgum stæfnum, Cd. Th. 207, 5; Exod. 462. [b]II.[/b] as a grammatical term, [i]form to mark relation :-- [/i]Se forma hád and se óðer hád habbaþ ǽnlípige stemna, forðan ðe hí beóþ ǽfre ætgædere and him betwýnan sprecaþ. Ðonne ic cweþe [i]ego[/i] ic, and ðú cwest tó mé [i]tu[/i] ðú, ðonne beó wyt ætgædere and for ðí ne behófaþ náðor ðissera [i]pronomina[/i] ná má stemna búton twegra. Se ðridda hád hæfþ syx clypunga, forðan ðe hé ys hwílon mid, hwílon on óðre stówe, Ælfc. Gr. 15; Zup. 93, 2-8. \[[i]Chauc.[/i] steven: the word is used by Gawin Douglas. [i]Goth.[/i] stibna: [i]O. Sax.[/i] stemna: [i]O. Frs.[/i] stemme: [i]O. H. Ger.[/i] stimna, stimma, stemna, stemma.\] v. þunorrád-, wæter-stefn.[/m]
stefn
	[m1][b]stefn[/b], e; [i]f. A summons, citation[/i] ([i]in[/i] rád-stefn [i]a summons carried by a mounted person.[/i] v. rád-stefn, where this meaning may be substituted for the one there given). \[[i]Icel.[/i] stefna [i]a summons, citation.[/i]\] v. stefnian.[/m]
stefna
	[m1][b]stefna[/b], an; [i]m. The prow[/i] or [i]stern[/i] of a vessel :-- Æt lides stefnan, Andr. Kmbl. 806; An. 403: 3411; An. 1709. Æt nacan stefnan, Exon. 306, 14; Seef. 7. Sum wǽg stefnan steóreþ, 296, 20; Crä. 54. Steóran ofer stæfnan, Andr. Kmbl. 989; An. 495. v. -stefn, [i]and next word.[/i][/m]
stefnan
	[m1][b]stefnan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to regulate, direct, fix, institute :-- [/i]Hé stefnde Godes cyrican and Godes gesomnunga on ðære byrig eahta and twentig geára [i]he had the direction of God's church and God's congregations in that town eight-and-twenty years,[/i] Shrn. 108, 6. Ongann timbrian ða stówe ðæs mynstres ðe hé from ðam cyninge onféng and mid regollícum ðeódscipum stæfnde [i]curavit locum monasterii, quem a rege acceperat, construere ac regularibus instituere disciplinis,[/i] Bd. 3, 19; S. 547, 21 note. [b]II.[/b] [i]to alternate :-- [/i]Staefnendra [i]alternantium,[/i] Wrt. Voc. ii. 99, 74. Stefnendra, 6, 49. v. ge-stefnan; stefn; [i]m. a turn.[/i][/m]
stefnan
	[m1][b]stefnan[/b], stefnian [i]to provide with a hem[/i] or [i]border, to fringe[/i] \[ :-- Bebyrde (cf. gebyrded [i]clabatum,[/i] 104, 18. [i]Clavatum, sutum vel[/i] gebyrd, 131, 57) oððe bestefnde [i]clavatae,[/i] Wrt. Voc. ii. 20, 42. Gestefnode [i]clavate,[/i] Anglia xiii. 37, 288.\] v. stefning, II.[/m]
stefn-byrd
	[m1][b]stefn-byrd[/b], e; [i]f. Regulation, direction :-- [/i]Sceoldon eal beran stíþe stefnbyrd swá him se steóra bibeád missenlíce gemetu [i]all creatures had to submit to firm direction, as the guide ordered them, various modes,[/i] Exon. Th. 349, 12; Sch. 45. v. stefnan [i]to regulate.[/i][/m]
-stefne
	[m1][b]-stefne[/b]; [i]adj. -voiced.[/i] v. hlúd-stefne.[/m]
stefnettan
	[m1][b]stefnettan[/b], stemnettan; [i]p.[/i] te [i]To stand firm[/i](?) :-- Swá stemnetton stíðhugende hysas æt hilde, Byrht. Th. 135, 22; By. 122. \[Hwi studgi ȝe nu and steuentið se stille, Kath. 59, 1265.\][/m]
stefnian
	[m1][b]stefnian[/b]; [i]p.[/i] ode [i]To cite, summon[/i] (with dat.) :-- Stefnode man God wine eorle and Harolde eorle tó ðon gemóte ... Ðá hí ðider cómon, ðá stefnede heom man tó gemóte, Chr. 1048; Erl. 180, 3-6. Se cing him steofnode tó Glóweceastre, 1093; Erl. 228, 33. \[Taken from Scandinavian(?); cf. [i]Icel.[/i] stefna [i]to cite, summon[/i] a person [i](dat.)[/i].\][/m]
stefnian
	[m1][b]stefnian[/b]. v. stefnan.[/m]
stefning
	[m1][b]stefning[/b], stemning, e; [i]f.[/i] [b]I.[/b] [i]a turn,[/i] used of service where one set of persons replaces another. (In E. Cornwall Glossary [i]stemming[/i] is given as 'a turn in succession, as when in dry seasons people have to take their regular turn for water at the common pump') :-- Hié (seó fyrd) hæfdan heora stemninge (steminge, [i]another[/i] MS.) gesetene, Chr. 894; Th. i. 166, col. 2, l. 14. v. stefn; [i]m.;[/i] stefnan, II. [b]II.[/b] [i]a border, hem :-- [/i]Stemning [i]vel[/i] hem [i]limbus,[/i] Wrt. Voc. i. 26, 6. v. limb-stefning; stefnan [i]to fringe.[/i][/m]
stela
	[m1][b]stela[/b], steola, stæla; [i]m.[/i] [b]I.[/b] [i]the stalk[/i] of a plant :-- Steola [i]caulem,[/i] Wrt. Voc. ii. 102, 53: [i]cauliculus,[/i] 103, 50: 129, 84, Stela [i]caulem,[/i] 13, 14: [i]cauliculus,[/i] 76, 11: i. 33, l0. Healm [i]vel[/i] stela [i]culmus,[/i] i. [i]stramen spicarum,[/i] ii. 137, 58. Sæpig stela [i]succulentus cauliculus (ramusculus),[/i] Hpt. Gl. 419, 45. Hyre [i](leechwort)[/i] stela byþ mid geþúfum bógum, Lchdm. i. 248, 18. Genim ðysse wyrte wós oððe ðone stelan mid ðam wæstme, 156, 21: 160, 11: 184, 20. Eleleáfes stelan, ii. 272, 23. Heó hafap nigon wyrttruman and swá fela stelena, i. 238, 17. Mid feówer reádum stælum (stelum, MS. B.), 154, 15. Genim nigon stelan, 230, 20. [b]II.[/b] fig. :-- Witan sceoldon smeágan hwilc ðæra stelenna ðæs cinestóles wǽre tóbrocen, and bétan ðone sóna. Se cinestól stynt on ðisum þrím stelum: [i]laboratores, bellatores, oratores,[/i] Ælfc. T. Grn. 20, 15-19. \[[i]O. H. Ger.[/i] stil [i]thyrsus herbae: Ger.[/i] stiel.\] v. cawel-stela; -steled.[/m]
stelan
	[m1][b]stelan[/b]; [i]p.[/i] stæl, [i]pl.[/i] stǽlon; [i]pp.[/i] stolen [i]To steal[/i] (with dat. of person from whom) :-- Stilith [i]conpilat,[/i] Wrt. Voc. ii. 105, 33. Stiled, 15, 32. Gif frigman fréum stelþ, L. Ethb. 9; Th. i. 6, 2. Se ðeo steoþ on ðone dæg, ne geáhsaþ hit manna, Lchdm. iii. 178, 5. Stæl [i]conpilabat,[/i] Wrt. Voc. ii. 22, 32. Wénst ðú, ðæt wé ðínes hláfordes gold stǽlon, Gen. 44, 8. Ne stel ðú, Ex. 20, 15: Mt. Kmbl. 19, 18. Ic stele [i]furer,[/i] Kent. Gl. 1081. Þeóf ne cymþ búton ðæt hé stele [i]fur non uenit nisi ut furetur,[/i] Jn. Skt. 10, 10. Gif frigman cyninge stele, L. Ethb. 4; Th. i. 4, 3. \[[i]Goth.[/i] stilan: [i]O. Sax. O. H. Ger.[/i] stelan: [i]O. Frs. Icel.[/i] stela.\] v. be-, for-, ge-stelan; þeóf-stolen; stalian.[/m]
stéle
	[m1][b]stéle[/b] [i]steel,[/i] -steled. v. stíle, án-steled, staled.[/m]
stellan
	[m1][b]stellan[/b], stillan; [i]p.[/i] stealde; [i]pp.[/i] steald. [b]I.[/b] [i]to give a place to, set, place :-- [/i]Hé óðrum yfele bisene stelep, Past. 28; Swt. 191, 12. Hwelce bisena hé ðǽr stellende wæs, Ors. 2, 2; Swt. 64, 24. [b]II.[/b] [i]to take a place(?), to stand :-- [/i]Ðonne cumaþ upplíce eoredheápas stiþmægen ástyred styllaþ embútan eal engla werod écne behlǽnaþ ðone mǽran Metod (cf. ðonne cumaþ ealle engla þreátas stíðe ástyrode standaþ ábutan eall engla werod écne ymbtrymmaþ ðone mǽran kyning, Wulfst. 137, 14) [i]tum superum subito veniet commota potestas, coetibus angelicis regem stipata supernum,[/i] Dóm. L. 114. \[[i]Laym.[/i] stalde; [i]p.: A. R.[/i] stolde; [i]p.: O. Sax.[/i] stellian: [i]O. H. Ger.[/i] stellen.\] v. á-, on-stellan.[/m]
stellan
	[m1][b]stellan[/b]; [i]p.[/i] stealde, [i]and[/i] stillan, styllan, stiellan; [i]p.[/i] de [i]To leap, rush :-- [/i]Ðus hér on grundum Godes éce bearn ofer heáh hleoþu hlýpum stylde; swá wé men sculon heortan gehygdum hlýpum styllan of mægne in mægen, Exon. Th. 46, 28-36; Cri. 744-748. Ðonne hí ðæt mægen ðære unmǽtan hǽto áræfnan ne mihton ðonne stealdon hí eft on middan ðæs unmǽtan cyles and mid ðý hí ðǽr nǽnige reste gemétan mihton stelldon (stældon, MS. T.) hí eft on middel ðæs unádwæscendlícan líges [i]cum vim fervoris immensi tolerare non possent, prosiliebant in medium frigoris infesti; et cum neque ibi requiei invenire valerent, resiliebant rursus in medium flammarum inextinguibilium,[/i] Bd. 5, 12; S. 627, 40-628, 1. Seó ofermódnes stellan wile ofer eáðmódnesse [i]superbia inruere vult super humilitatem,[/i] Gl. Prud. 32 a. v. á-, ge-, ofer-stellan (-styllan); still.[/m]
stel-méle
	[m1][b]stel-méle[/b], es; [i]m. A vessel with a stem[/i] or [i]handle :-- [/i]Stelmélas, Anglia ix. 264, 11.[/m]
stel-scofl
	[m1][b]stel-scofl[/b] (?), e; [i]f.[/i] The word apparently should mean [i]a shovel with a long handle[/i] (v. stela), but it glosses [i]faselus :-- [/i]Steolscofle [i]faselo,[/i] Germ. 400, 498.[/m]
stém
	[m1][b]stém[/b], stéman, stéming, steming, stemn, stemnettan, stemning. v. steám, stíman, stíming, stefning, stefn, stefnettan, stefning.[/m]
stempan
	[m1][b]stempan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To stamp, bray :-- [/i]Nim ysopo and stemp, Lchdm. i. 378, 20. \[Cf. [i]O. H. Ger.[/i] stampfón [i]comminuere: Icel.[/i] stappa [i]to stamp, bray.[/i]\] v. á-stempan, [i]and next word.[/i][/m]
stemping-ísern
	[m1][b]stemping-ísern[/b], es; [i]n. A stamping-iron :-- [/i]Ágrafen, ástemped [i]celatum,[/i] i. [i]pictum;[/i] stempingísern [i]celon;[/i] stempingísern [i]cilion, celox,[/i] Wrt. Voc. ii. 130, 57-61.[/m]
sténan
	[m1][b]sténan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to groan :-- [/i]Ic grymetige and sténe mid ealle móde [i]rugiebam a gemitu cordis mei,[/i] Ps. Th. 37, 8. \[[i]Du.[/i] stenen [i]to groan.[/i]\] [b]II.[/b] [i]to cause to sound[/i](?) :-- Com ðá wígena hleó þegna þreáte þryðbord sténan beaduróf cyning burga neósan [i](came with clang of shields),[/i] Elen. Kmbl. 302; El. 151. v. stinan.[/m]
stencan
	[m1][b]stencan[/b]; [i]p.[/i] te [i]To pant, emit breath with effort :-- [/i]Stenecendra renula [i]anhelantium cursorum,[/i] Hpt. Gl. 406, 8. \[Jamieson gives [i]stank[/i] to gasp for breath. Cf. [i]Swed.[/i] stånka [i]to pant.[/i]\][/m]
stencan
	[m1][b]stencan[/b]; [i]p.[/i] te [i]To scatter :-- [/i]Se ðe ne somnaþ se stenceþ [i]qui non congregat, spargit,[/i] Mt. Kmbl. Rush. 12, 30. Ðú somnast ðǽr ðú ne strenctæs (stenctes?, sprenctæs?) [i]congregas ubi non sparsisti,[/i] 25, 24. Ðú stenctest (swenctest?) ða elðeódgan folc and hý áwurpe [i]afflixisti populos et expulisti eos,[/i] Ps. Th. 43, 3. \[[i]Goth.[/i] ga-staggkwan [i]to dash: Icel.[/i] stökkva [i]to cause to spring, sprinkle: Dan.[/i] stænke [i]to sprinkle: Swed.[/i] stänka [i]to sprinkle, scatter.[/i]\] v. tó-stencan: stincan [i]to spring.[/i][/m]
stenc-brengende
	[m1][b]stenc-brengende[/b]; [i]adj. (ptcpl.). Odoriferous :-- [/i]Stengcbrengendra blóstmana sigbégo [i]odoriferas florum coronas,[/i] Rtl. 77, 39.[/m]
stencedness
	[m1][b]stencedness[/b], stencend, stencness, stencende. v. tó-stencedness, -stencend, -stencness, swót-stencende.[/m]
stencness
	[m1][b]stencness[/b], e; [i]f. Scent, odour :-- [/i]Salde stencgnisse [i]dedit odorem,[/i] Rt1. 4, 13.[/m]
steng
	[m1][b]steng[/b], es; [i]m. A stang[/i] (v. Halliwell's Dict.), [i]pole, stake, staff, cudgel, bar :-- [/i]Steng (stencg, stengc) [i]vectis,[/i] Ælfc. Gr. 9, 28; Zup. 55, 10: Wrt. Voc. i. 26, 44. Stengc, 81, 29. Steng [i]clava,[/i] ii. 104, 11: 14, 41: [i]claumentia,[/i] 131, 55. Styng [i]clava,[/i] i. 33, 60. Wið slege ísernes oððe stenges (stænges, MS. H.), Lchdm. i. 132, 4. Wið wunda som hý sýn of íserne, som hý sýn of stence (stæncge, MS. H.), 166, 10. Ðá hét se déma hí nacode gebindan tó ánum stænge, Shrn. 115, 13. Heáfod on steng [i](stipitem)[/i] ásettan, Bd. 3, 12; S. 537, 34. Stengcum [i]fustibus,[/i] Hpt. Gl. 487. 48. Stencgum (stængum, Rush.), Mt. Kmbl. Lind. 26, 47. Stengum [i]sudibus,[/i] Wrt. Voc. ii. 85, 53. Mid stengum ðyrscan, Shrn. 55, 10. Mid stearcum stengum beátan, Homl. Th. i. 428, 6. Hát wyrcean twegen stengeas (stengas, Hatt. MS.) of ðæm treówe ðe is haten sethim [i]facies vectes de lignis sethim,[/i] Past. 22, 1; Swt. 168, 22. \[[i]O. H. Ger.[/i] stanga; [i]f. fustis, vectis, contus: Icel.[/i] stöng; [i]f. a pole.[/i]\] v. wíte-steng.[/m]
steola
	[m1][b]steola[/b], steol-scofl. v. stela, stel-scofl.[/m]
steóp
	[m1][b]steóp[/b] [i]a cup.[/i] v. steáp.[/m]
steóp-
	[m1][b]steóp-[/b] [i]deprived of[/i] a relative. The form seems to have been used in the first instance in combination with words denoting children, to mark loss of parents, and then to have been combined with father, mother to express the relation of one who married the mother or father of an orphan. It is a common Teutonic word. \[[i]O. Frs.[/i] stiap-, stiep-: [i]Du.[/i] stief-: [i]O. H. Ger.[/i] stiuf-: [i]Ger.[/i] stief-: [i]Icel.[/i] stjúp-: [i]Dan.[/i] stif-: [i]Swed.[/i] stjuf-, styf-.\] v. stípan, [i]and following words.[/i][/m]
steóp-bearn
	[m1][b]steóp-bearn[/b], es; [i]n. An orphan :-- [/i]Steópbearn [i]pupillus,[/i] Ps. Vos. 81, 3. Ðam steápbearne ic geheólp, Homl. Th. ii. 448, 14, 20. Ðæt mann wydewan geneósige and steópbearnum gehelpe, Homl. Skt. i. 9, 63. \[He scal biwerian widewan and steopbern, O. E. Homl. i. 115, 20. [i]Icel.[/i] stjúp-barn.\][/m]
steóp-cild
	[m1][b]steóp-cild[/b], es; [i]n.[/i] [b]I.[/b] [i]an orphan, one who has lost a parent :-- [/i]Steópcild [i]privignus,[/i] Wrt. Voc. i. 50, 47: [i]pupillus,[/i] 285, 1. Steópcilde [i]orphano,[/i] Ps. Spl. 9 second, 17. Eówer bearn beóþ steópcild [i](pupilli),[/i] Ex. 22, 24. Steópcild [i]orphani,[/i] Ps. Th. 108, 9. Heó wæs wuduwena and steópcilda árigend, Lchdm. iii. 430, 1. Stépcilda, Ps. Surt. 67, 6. Ne deriaþ wudewum and steópcildum, Ex. 22, 22: Blickl. Homl. 45, 1: Ps. Th. 108, 12. Ðæt hí widuwan and steópcild gladian, L. Eth. vi. 47; Th. i. 326, 25. Steápcildo [i]pupillos,[/i] Rtl. 29, 13. [b]II.[/b] fig. [i]one deprived of protection :-- [/i]Wé wǽron steópcild gewordene, forðan ðe wé wǽron ástýpede ðæs heofenlícan ríces, Wulfst. 252, 10. Ne lǽte ic eów steópcild, Jn. Skt. 14, 18.[/m]
steóp-dohtor
	[m1][b]steóp-dohtor[/b]; [i]f. A step-daughter :-- [/i]Steópdohter [i]filiaster,[/i] Wrt. Voc. i. 72, 34. Stépdohter, 51, 69. \[Ic and Algif mín stépdouter, Chart. Th. 583, 23.\] \[[i]O. H. Ger.[/i] stief-tohter [i]filiastra: Icel.[/i] stjúp-dóttir.\][/m]
steóp-fæder
	[m1][b]steóp-fæder[/b]; [i]m. A step-father :-- [/i]Steópfaeder [i]bitricius,[/i] Txts. 45, 300. Steópfaeder, steúpfaedaer, staupfotar, steúffeder [i]vitricius,[/i] 107, 2124. Steóp-fæder [i]vitricus[/i] vel [i]patraster,[/i] Wrt. i. 52, 11: 72, 31: 284, 75: ii. 11, 10. Hé ofslóh ge his ágenne fæder ge his steópfæder [i](vitricum suum),[/i] Ors. 1, 8; Swt. 42, 22. \[[i]O. Frs.[/i] stiap-fader: [i]O. H. Ger.[/i] stiuf-fater [i]vitricus: Icel.[/i] stjúp-faðir.\][/m]
steóp-módor
	[m1][b]steóp-módor[/b]; [i]f. A step-mother :-- [/i]Steópmóder [i]noverca,[/i] Wrt. Voc. i. 72, 32: 284, 76. Steópmódur, ii. 60, 33. Heó wæs Philippuses steópmódor, Ors. 3, 7; Swt. 110, 26. Ðæt mon hine menge mid his steópméder, Bd. 1, 27; S. 491, 11. Steópmódrum, S. 490, 35. Gé sume hæfdon eówre steópmódur, Past. 32; Swt. 211 9. \[[i]O. Frs.[/i] stiap-móder: [i]O. H. Ger.[/i] stiaf-móter: [i]Icel.[/i] stiup-móðir.\][/m]
steóp-sunu
	[m1][b]steóp-sunu[/b], a; [i]m. A step-son :-- [/i]Steópsunu [i]filiaster,[/i] Wrt. Voc. ii. 108, 69: 35, 61: [i]privignus,[/i] i. 52, 12: 72, 33. Hé ofslóh his steópsunu, Ors. i. 8; Swt. 42, 22. \[[i]O. H. Ger.[/i] stiuf-sun [i]privignus: Icel.[/i] stjúp-sonr.\][/m]
steór
	[m1][b]steór[/b], es; [i]m. A steer, young bull,[/i] or [i]cow :-- [/i]Ðríuuintri steór, steúr [i]prifeta,[/i] Txts. 89, 1655: Wrt. Voc. ii. 68, 42. Steór [i]anniculus,[/i] 10, 41: [i]juvencus,[/i] vel [i]vitula,[/i] i. 23, 43: [i]laudaris,[/i] 287, 61: [i]ludares,[/i] ii. 51, 22: [i]ludarius,[/i] 113, 24. \[[i]Goth.[/i] stiurs [i]a calf: O. L. Ger.[/i] stier [i]taurus: O. H. Ger.[/i] stior [i]juvencus: Icel.[/i] stjórr.\] v. steór-oxa.[/m]
steór
	[m1][b]steór[/b] [i]and[/i] stýr, e; [i]f.[/i] [b]I.[/b] [i]guidance, direction :-- [/i]Lár [i]vel[/i] steór [i]disciplina,[/i] Wrt. Voc. i. 46, 57: 75, 31. Gyrd steóre [i]virga directionis,[/i] Ps. Lamb. 44, 7. Ðæt hé ðoncfull sí stýre him ðæs bebodenan folces [i]contentus sit gubernatione creditae sibi plebis,[/i] Bd. 4, 5; S. 372, 33. God sette ǽ ðam folce tó steóre, Ælfc. T. Grn. 5, 36: L. Eth. ix. 36; Th. i. 348, 14: L. Ælfc. P. 8; Th. ii. 366, 18: Boutr. Scrd. 18, 4. Gegrípaþ stýre [i]adprehendite disciplinam,[/i] Ps. Surt. 2, 12. [b]II.[/b] [i]that which guides, a rule, regulation :-- [/i]Seó ǽ, ðæt is se\[ó\] rihtwíse steór, ne gegrét ðone rihtwísan mid nánum yfele, Homl. Skt. i. 17, 19. Ǽlc mínra þegna ðe ða steóre swá healdan nelle swá ic beboden habbe, L. Ath. v. 11; Th. i. 240, 21. [b]III.[/b] [i]correction, discipline, reproof :-- [/i]Gif hé ðám réceleásum stýrþ, ðonne sceal his steór beón mid lufe gemetegod, Homl. Th. ii. 532, 12. Eallum him sceal beón án steór and án lár æfter heora geearnunga anddyfene [i]una prebeatur in omnibus secundum merita disciplina,[/i] R. Ben. 13, 7. Steór [i]correptio,[/i] Scint. 117, 8. Ðæt man cýde búton steóre intingan, Homl. Th. ii. 590, 23. Wrǽnes mid stíðre steóre láre sí geweld [i]lascivia duro disciplinae paedagogio refrenetur,[/i] Hpt. Gl. 432, 34: Homl. Th. i. 360, 18. Ðæt wíse men scelfon settan steóre dysigum mannum, swá ðæt hí ðæt dysig and ða unðeáwas álecgan, 268, 2. On steórum [i]in increpationibus,[/i] Ps. Spl. 38, 14. \[See O. E. Homl. i. 117, 21-35.\] [b]IV.[/b] [i]restraint, check :-- [/i]Ðæt mód hæfþ fulfremedne willan tó ðære wrǽnnesse bútan ǽlcre steóre and wearne [i]animus voluptate luxuriae sine ullo repugnationis obstaculo delectatur,[/i] Past. 11, 7; Swt. 73, 8. Ðæs unrǽdes stídferhð cyning steóre gefremede ([i]checked that evil plan[/i] (building the tower of Babel)), ðá hé reorde gesette eorðbúendum ungelíce, Cd. Th. 101, 17; Gen. 1683. [b]V.[/b] [i]punishment, penalty :-- [/i]Ic habbe gecoren hwæt seó steór beón mǽge gif ǽnig man andbyrdnysse beginþ, L. Edg. S. 14; Th. i. 276, 31. Oft gé in gestalum stondaþ, ðæs cymeþ steór of heofonum, Exon. Th. 132, 32; Gú. 481. Ǽgðer wǽre unnyt ge mildheortnes ge steór, gif hié ánlípe wǽron ... Fordæm scel bión on ðæm reccere ðæt hé sié mildheortlíce wítniende, Past. 17; Swt. 125, 3. Æfer ðæs gyltes gemete sceal beón gelengen ðære steóre gemet [i](disciplinae mensura),[/i] R. Ben. 48, 16. Ðæt hí stýran [i](punish)[/i] ǽlcum ðara ðe ðis ne gelǽste ... and on ðære steóre ne sý nán forgifnes, L. Edg. S. 1; Th. i. 272, 8. Mid woruldcundre steóre [i]with punishment inflicted by the secular power,[/i] L. Eth. vi. 50; Th. i. 328, 3. Mid worldlícre steóre, ix. 15; Th. i. 344, 4: L. I. P. 2; Th. ii. 304, 18: Wulfst. 169, 8: 311, 16. Gif feohbót áríseþ swá swá woroldwitan tó steóre gesettan [i](fixed as penalty),[/i] L. Eth. vi. 51; Th. i. 328, 5. Ðæt gehwilc man his teóðunge rihtlíce gelǽste be ðære steóre ðe Eádgár gelagede [i]under pain of the punishment that Edgar fixed by law,[/i] Wulfst. 272, 8. Ceóse Dene be lagum hwylce steóre hý be ðan healdan willaþ, L. Edg. S. 13; Th. i. 276, 28. Ðá ásende him God tó swýðlíce steóre [i](he wes carried away captive),[/i] Homl. Skt. i. 18, 437. Tóscádan ge on godcundan scriftan ge on woroldcundan steóran, L. Eth. vi. 52; Th. i. 328, 19. Hig gesetton woruldlíce steóra ... and ða woruldbóte hig gesetton gemǽne Criste and cynge, L. E. G. prm.; Th. i. 166, 13. Gerǽde man friðlíce steóra and ne forspille for lytlum Godes handgeweorc, L. Eth. v. 3; Th. i. 304, 20: vi. 10; Th. i. 318, 3. Ðonne wurð seó heardnes stíðmódre heortan gehnexad þurh grimlíce steóra and heardlíce ðreála, Wulfst. 133, 19. Se rihtwísa ne þearf him ondrǽdan ða stíðan steóra ðe Godes ǽ tǽcþ, Homl. Skt. i. 17, 22. [b]V a.[/b] where the punishment is stated to be a money one, [i]a fine, penalty :-- [/i]Ðone feórðan pening on folclícre steóre, Chart. Th. 242, 30. Gif se landríca nelle tó steóre filstan [i]will not assist to levy the fine,[/i] L. N. P. L. 54; Th. ii. 298, 19. \[[i]O. H. Ger.[/i] stiura [i]gubernaculum, clavus, stipendium.[/i] v. Grmm. R. A. 298.\] v. woruld-stór; steóran.[/m]
steór
	[m1][b]steór[/b], es; [i]n. A rudder, helm.[/i] \[Itt iss sett att te ster to sterenn, Orm. 15258. Hys sterisman ... the stere smote overe borde, Chauc. H. of F. i. 437. &YOGH;if he ne rauȝte to þe stiere (steere, stere) þe wynde wolde þe bote ouerthrowe, Piers P. 8, 35. [i]Du.[/i] stuur; [i]n. helm, rudder: O. Frs.[/i] stiure: [i]M. H. Ger.[/i] stiure; [i]n.: Ger.[/i] steuer; [i]n.: Icel.[/i] stýri; [i]n.[/i]\] v. steór-, steóres-mann.[/m]
steóra
	[m1][b]steóra[/b], stiéra, styra, an; [i]m. One who directs the course of a ship,[/i] (a) lit. :-- Steóra [i]gubernio,[/i] Wrt. Voc. i. 48, 7: [i]gubernator,[/i] 56, 17: [i]proreta,[/i] ii. 69, 5: 75, 10. Swelce se stióra slépe on midre sǽ and forlure ðæt stiórróður ... Se biþ swíðe onlíc ðæm stióran ðe his stiórróðor forliést on sǽ [i]quasi dormiens in medio mari et quasi sopitus gubernator amisso clavo ... Quasi clavum gubernator amittit,[/i] Past. 56, 3; Swt. 431, 30-36. Gelic ðam scipe búton ǽlcum steóran, Basil admn. 6; Norm. 46, 21. (b) fig. :-- God is steóra and steórróþer, forðæm hé reht and rǽt eallum gesceaftum, swá swá god steóra (stióra, Cott. MS.) ánum scipe, Bt. 35, 3; Fox 158, 25. \[Ilc ðhusent adde a meister wold, and under ðis tȝen steres ben, Gen. and Ex. 3413. [i]O. H. Ger.[/i] stiuro [i]gubernator, nauclerus: Icel.[/i] stjóri [i]a ruler[/i] (poet.).\] v. fore-, scip-steóra. [i]clavo . . . Quasi clavum gubernator amittit,[/i] Past. 56, 3; Swt. 431, 30-36. Gelíc ðam scipe búton ǽlcum steóran, Basil admn. 6; Norm. 46, 21. (b) fig.:--God is steóra and steórróþer, forðæm hé reht and rǽt eallum gesceaftum, swá swá gód steóra (stióra, Cott. MS.) ánum scipe, Bt. 35, 3; Fox 158, 25. \[Ilc ðhusent adde a meister wold, and under ðis tȝen steres ben, Gen. and Ex. 3413. [i]O. H. Ger.[/i] stiuro [i]gubernator, nauclerus: Icel.[/i] stjóri [i]a ruler[/i] (poet.).\] v. fore-, scip-steóra.[/m]
steóran
	[m1][b]steóran[/b], stióran, ([i]and with umlaut[/i]) stiéran, stéran, stíran, stýran; [i]p.[/i] de. [b]I.[/b] [i]to steer, guide a vessel:?-[/i]Sum \[on\] fealone wǽg stefnan steóreþ, Exon. Th. 296, 20; Crii. 54. Ic ǽfre ne geseah ǽnigne mann ðé gelícne steóran ofer stæfnan, Andr. Kmbl. 989; An. 495. Swíðe eáðe mæg on smyltre sǽ ungelǽred scipstiéra genóh ryhte stiéran, Past. 9; Swt. 59, 2. [b]Ia.[/b] fig. [i]to steer, guide, rule, direct:?-[/i]Se stiórþ ðam hrædwǽne eallra gesceafta [i]volucrem currum regit,[/i] Bt. 36, 2; Fox 174, 20. Swá déþ ðæt mód, ðonne hit wacorlíce stiéreþ ðære sáwle [i]cum mens vigilanter animam regit,[/i] Past. 56, 3; Swt. 433, 4. Stýrþ [i]regit,[/i] Wülck. Gl. 254, 29. Steórdes [i]gubernasti,[/i] Ps. Surt. ii. p. 188, 5. Se stýrde Dǽre mǽgþe [i]qui Deirorum provinciam gubernaret,[/i] Bd. 4, 12; S. 581, 19: 5, 23; S. 645, 38. Steóran and reccan ðone anweald ðe mé befæst wæs, Bt. 17; Fox 58, 27. Ða geornfulnesse ðe hé mid stióran scolde ðære sáwle and ðæm líchoman, Past. 56, 3; Swt. 431, 34. Þurh ðé ic ðys eówde stýran and rihtan \[mihte\], Blickl. Homl. 191, 28. Hé ða cyricean wæs reccende and stýrende [i]ecclesiam regens,[/i] Bd. 5, 19; S. 639, 13. [b]II.[/b] [i]to correct, restrain[/i] a person ([i]dat.[/i]) from wrong, ([i]gen.[/i] or [i]prep.[/i]) [i]give a right direction[/i] to what is wrong:--Ic béte sume leáse bóc oððe ic stýre (steóre, MS. H.) sumum stuntum menn [i]corrigo,[/i] Ælfc. Gr. 28, 5; Zup. 173, 10. Se micla cræftiga hiertende tóscýfþ and egesiende stiérþ ofermétta mid ðære tǽlinge his hiéremonnum ðæt hé hié gebringe on lífe [i]magnus regendi artifex favoribus impellit, terroribus retrahit, ut auditores suos et descripto irreprehensibilitatis culmine restringat a superbia, et officium laudando, quod quaeritur componat ad vitam,[/i] Past. 8, 1; Swt. 53, 16. Gif hé ðám réceleásum stýrþ, ðonne sceal his steór beón mid lufe gemetegod. . . Wel déþ se ðe ungewittigum stýrþ mid swinglum, gif hé mid wordum ne mæg. Hit is áwriten: 'Ne biþ se stunta mid wordum gerihtlǽced,' Homl. Th. ii. 532, 11-15. Gif hé him sylfum stýrþ fram eallum stuntnyssum, Homl. Skt. i. 17, 22. Ðæt stýrþ ([i]checks[/i]) ðam þurste, Lchdm. ii. 192, 11. Hé missenlíce monna cynne gielpes stýreþ, Exon. Th. 299, 20; Crä. 105. Swá biþ geóguðe ðeáw, ðǽr ðæs ealdres egsa ne stýreþ, 127, 25; Gú. 391. Gif bisceopas forgýmaþ, þæt hí synna ne stýraþ ne unriht forbeódaþ [i]if bishops neglect to restrain from sins and to forbid wrong,[/i] Wulfst. 176, 29. Gif hé hit herede and on tyhte eft hé stiérde ðære gewilnunge [i]qui tamen laudans desiderium in pavorem-vertit protinus,[/i] Past. 8, 1; Swt. 53, 9. Iacobus his stírde [i]Jacobus prohibet,[/i] 3, 1; Swt. 33, 10. Ðæt hé fram synnan gecyrre and óðrum mannum unrihtes stýre, L. Eth. vi. 42; Th. i. 326, 9: Wulfst. 308, 19. Mánfulra dǽda on ǽghwilcan ende stýre man swýðe, 309, 27. Gif seó wyrd swá hweorfan mót and ðú heore nelt stíran (steóran, Met. 4, 49), Bt. 4; Fox 8, 19. Stiéran sceal mon strongum móde, Exon. Th. 312, 13; Seef. 109. Stýran, 336, 18; Gn. Ex. 51. Ðæm sacerde náht ne fremaþ ðæt hé rihtwís beó gif hé ðám unrihtwísan nele hyra unrihtes stýran (cf. preósta nán ne wandige, ðæt hig ne bodigan ǽlcum men, hwæt him sig tó dónne and hwæt tó forgánne, Th. ii. 202, 11-13) [i]sacerdoti nihil prodest, quod ipse justus sit, si injustos pro injustitia eorum corrigere nolit,[/i] L. Ecg. P. iii. 15 tit.; Th. ii. 196, 10. Se ðe wylle eard clǽnsian, ðonne mót hé georne ðyllíces stýran (steóran, MS. B.) [i]restrain such crimes,[/i] L. C. S. 7; Th. i. 380, 9. Hé wolde ús mid líðnysse stýran, Homl. Th. i. 320, 10: Blickl. Homl. 63, 22. Him stýran cwom stefn [i]a voice came restraining Abraham from sacrificing Isaac,[/i] Cd. Th. 204, 8; Exod. 416. Stýran his módes styrunge mid singalre gemetfæstnesse, Homl. Th. i. 360, 15. [b]II a.[/b] [i]to keep back[/i] from what is good:--Ic dysge dwelle and óðrum stýre nyttre fóre [i]I (night) lead the foolish astray and keep back others from a useful course,[/i] Exon. Th. 393, 3; Rä. 12, 4. [b]III.[/b] [i]to reprove, chide, rebuke:?-[/i]Se ðe steórþ þeóda [i]qui corripit gentes,[/i] Ps. Lamb. 93, 10. Stiórde &l-bar; stiórend wæs him [i]comminatus est eis,[/i] Mk. Skt. Lind. Rush. 8, 30. Seó menigo stýrde ðæm blindan ðæt hé cleopode [i]the multitude rebuked him for calling out,[/i] Blickl. Homl. 19, 5: 191, 12. Se hálga wer wordum stýrde unryhtre ǽ (cf. Herod being reproved by John for Herodias his brother Philip's wife, Lk. 3, 19), Exon. Th. 260, 13; Jul. 296. Steórdon [i]increpabant,[/i] Mt. Kmbl. Rush. 19, 13. Stiórdun [i]comminabantur,[/i] Mk. Skt. Rush. 10, 13, 48. Swá hié him swýðor stýrdon, swá hé hlúdor cleopode, Blickl. Homl. 15, 21. Ná on ðínum yrre stýr ðú mé [i]neque in ira tua corripias me,[/i] Ps. Lamb. 6, 2: Mt. Kmbl. 18, 15. God wolde stýran ðære nytennyse Cúðberhtes, and ásende án cild, ðæt hit his dyslícan plegan wíslíce ðreáde, Homl. Th. ii. 134, 5. [b]IV.[/b] [i]to punish:?-[/i]Ðonne hý ágyltaþ him man stýre oðþe mid swíðlícum fæstenum oðþe mid teartum swingellum hý wylde [i]dum delinquunt, aut nimiis jejuniis affligantur, aut acribus verberibus coherceantur,[/i] R. Ben. 54, 3. Ðonne beóde ic mínum geréfan ðæt hí stýran ǽlcum ðara ðe ðis ne gelǽste . . . and on ðære steóre ne sý nán forgifnes, L. Edg. S. 1; Th. i. 272, 6. Swá hwilc ðissa ([i]various punishments[/i]) swá man gerǽde; swá man mæg stýran, and eác ðære sáwle gebeorgan, L. C. S. 30; Th. i. 394, 16. Hí sceoldan ðǽm unrihtdóndum mid grimnesse stéran; þeófum and mánswarum . . . sceolan ða déman grimlíce stýran, Blickl. Homl. 63, 12-15. \[Iesu Crist shall ben hæfedd to steorenn hemm, Orm. 1559. In yherde irened salt þou stere ([i]reges[/i]) þa, Ps. 2, 9. Þu steorest te sea stream &thorn-bar; hit fleden ne mot fir þan þu markedest, Marh. 9, 34. [i]Goth.[/i] stiurjan [i]to establish: O. Frs.[/i] stiora, stiura [i]to steer; to hinder: O. H. Ger.[/i] stiuren [i]gubernare, fulcire: Icel.[/i] stýra, [i]to steer; to direct, govern.[/i]\] v. ge-, on-steóran (-stíran, -stýran); steór, steórend.[/m]
steór-bord
	[m1][b]steór-bord[/b], es; [i]n. Star-board, the right side of a ship looking forward:?-[/i]Hé lét him ealne weg ðæt wéste land on ðæt steórbord and ða wídsǽ on ðæt bæcbord, Ors. 1. 1; Swt. 17, 10, 25. \[Cf. [i]Icel.[/i] stjórn-borði: [i]Da. Swed.[/i] styr-bord; [i]Du.[/i] stuur-boord.\][/m]
steóre
	[m1][b]steóre[/b], an: [i]f. A regulation:?-[/i]Gif eóver hwilc forgýmeleásaþ and mé hýran nelle and emban ða steóran (steóra ?) swá beón nelle swá ic beboden hæbbe and on úrum gewritum stent, L. Ath. v. 11; Th. i. 240, 17. v. steór.[/m]
steórend
	[m1][b]steórend[/b], stýrend, es; [i]m.[/i] [b]I.[/b] [i]a ruler, governor:?-[/i]God, staðulfæst steórend, Andr. Kmbl. 2673; An. 1338. Stýrend, 241; An. 121. Drihten, ealra sceafta reccend and stýrend, Wulfst. 255, 18. [b]II.[/b] [i]one who corrects, one who reproves:?-[/i]Stýrend [i]corrector, increpator,[/i] Wrt. Voc. ii. 135, 82. v. steóran.[/m]
steórere
	[m1][b]steórere[/b], es; [i]m. A steerer:?-[/i]Hit wǽre swelce se stióra slépe on midre sǽ . . . Ðæm stiórere biþ gelícost se mon ðe ongemong ðisses middan-geardes costungum hine ágímeleásaþ, Past. 56, 3; Swt. 431, 31. \[[i]O. H. Ger.[/i] stiurari [i]gubernator, recuperator.[/i]\] v. steóra.[/m]
steóres-mann
	[m1][b]steóres-mann[/b], es; [i]m. A steersman, one who guides a vessel, the captain of a vessel:?-[/i]Be ðon ðe mon on scipe bereáfod sý. Gif man beó æt his ǽhtan bereáfod, and hé wite of hwilcum scipe, ágyfe steóresman ða ǽhta, L. Eth. ii. 4; Th. i. 286, 17. \[Steres-men [i]rulers of ten men,[/i] Gen. and Ex. 3417. Twelue scipen weoren forloren, þa oðere weoren al todriuen, nes þer na steoresmon þat æuere aht cuðe þer on, Laym. 11985. Þe steoressmann aȝȝ lokeþþ till an steorrne, Orm. 2135. [i]Swed.[/i] styres-man [i]a chief, ruler.[/i]\] v. steór-mann.[/m]
steorfa
	[m1][b]steorfa[/b], an; [i]m.[/i] [b]I.[/b] [i]mortality, pestilence:?-[/i]Sceal áspringan wíde and síde stric and steorfa and fela ungelimpa, Wulfst. 86, 12: 159, 10. Gif hit geweorðe ðæt folce mislimpe þurh here oðþon hungor, þurh stric oððe steorfan, L. P. 18; Th. ii. 324, 29. [b]II.[/b] [i]flesh of animals that have died a natural death:?-[/i]Se ðe steorfan ete [i]qui morticinam ederit,[/i] L. Ecg. P. iv. 27; Th. i. 212, 3. [b]III.[/b] [i]a place where death has taken place[/i](?):--Andlang móres tó síferþingcsteorfan, Cod. Dip. B. i. 296, 34. \[Stala and steorfa swiðe eow seal hene, O. E. Homl. i. 13, 29. [i]O. Sax.[/i] man-ster&b-bar;o: [i]O. H. Ger.[/i] sterbo [i]pestis, cladis, pestilentia.[/i]\] v. fǽr-steorfa.[/m]
steorfan
	[m1][b]steorfan[/b]; [i]p.[/i] stearf, [i]pl.[/i] sturfon; [i]pp.[/i] storfen [i]To die:?-[/i]Se ðe gelíð raðe hé styrfþ oððe génunge hé áríseþ [i]he that takes to his bed[/i] ([i]on the tenth day of the moon[/i]), [i]soon will he die or he will be up again directly,[/i] Lchdm. iii. 188, 21. Gif hrýðera steorfan, 54, 30. Annanias and Saphira mid fǽrlícum deáðe ætforan ðám apostolum steorfende áfeóllon, Homl. Th. i. 398, 34. \[Se man þe nán gód ne heafde stærf of hunger, Chr. 1124; Erl. 253, 22. Wrecce men sturuen of hungær, 1137; Erl. 262, 27. Hi sturfe hungre, O. E. Homl. i. 233, 5. Caim starf ([i]died[/i]), Gen. and Ex. 481. Summe storuen, 2975. Ilc was storuen, 3162. Steruy&n-long;, [i]idem quod[/i] deyy&n-long;, Prompt. Parv. 474, col. 2. [i]O. Sax.[/i] ster&b-bar;an: [i]O. L. Ger.[/i] steruan: [i]O. Frs.[/i] sterva: [i]O. H. Ger.[/i] sterban\] v. á-steorfan.[/m]
steor-gleáw
	[m1][b]steor-gleáw[/b]; [i]adj. Skilled in a knowledge of the stars:?-[/i]Steorgleáwra, tuncgelwítegana [i]mathematicorum,[/i] Hpt. Gl. 467, 75.[/m]
steór-leás
	[m1][b]steór-leás[/b]; [i]adj.[/i] [b]I.[/b] [i]without restraint, ungovernable, fierce:?-[/i]Sió réþe oððe sió steórleáse [i]efferra,[/i] Wrt. Voc. ii. 31, 16. [b]II.[/b] [i]without regulation, profligate:?-[/i]Ðú cýþdest ðæt ðú nestest hwelces endes ǽlc angin wilnode ðá ðú wéndest ðæt steórleáse men and réceleáse wǽron gesǽlige and wealdendas ðisse worulde [i]quis sit rerum finis, ignoras, nequam homines atque nefarios, potentes felicesque arbitraris,[/i] Bt. 5, 3; Fox 12, 35. [b]III.[/b] [i]without instruction, foolish, ignorant:?-[/i]Þeáh hió ([i]the earth[/i]) unwísum wídgel þince, on stede stronglíc steórleásum men, Met. 10, 11. [b]IV.[/b] [i]without rule, not living under rule:?-[/i]Gif bescoren man steórleás ([i]not living under the rule of any religious house[/i]) gange him on gestlíðnesse, L. Win. 7; Th. i. 38, 12. \[Gif þu uuel were, iwend þe from uuele, þi les þe ðú steorles losie on ende, O. E. Homl. i. 117, 35. Cf. [i]Goth.[/i] libands usstiuriba GREEK, Lk. 15, 13. [i]Icel.[/i] stjórn-lauss [i]unruly.[/i]\][/m]
steór-mann
	[m1][b]steór-mann[/b], es; [i]m. A steersman, pilot, captain:?-[/i]Steórman [i]gubernio,[/i] Wrt. Voc. i. 56, 18: [i]gubernator[/i] vel [i]nauclerus,[/i] 73, 79. Hera ðone steórman ac ná ǽrðan ðe hé becume gesundful tó ðære hýðe, Homl. Th. ii. 560, 22. \[Stereman [i]proreta,[/i] Wrt. Voc. i. 274, col. 2. He nom alle þa scipen and þa steormen alle, Laym. 28436. [i]Du.[/i] stuur-man: [i]Icel.[/i] stýri-maðr [i]a skipper, captain: Dan.[/i] styr-mand [i]a mate: Swed.[/i] styr-man.\] v. steóres-mann, steór-réþra.[/m]
steorn
	[m1][b]steorn[/b] (?), e; [i]f. The forehead.[/i] \[[i]O. H. Ger.[/i] stirna [i]frons.[/i]\] v. steornede.[/m]
steór-nægl
	[m1][b]steór-nægl[/b] (?), es; [i]m. The handle of a helm:?-[/i]Steórsceofol oððe \[steór- ?\]nægl [i]clavus,[/i] Wrt. Voc. i. 74, 3. \[[i]O. H. Ger.[/i] stiur-nagal [i]clavus.[/i]\][/m]
steornede
	[m1][b]steornede[/b]; [i]adj. Having a big forehead;[/i] fig. [i]bold, active:--[/i]Steornede ([i]the word occurs in a list of adjectives denoting the possession of physical characteristics[/i]) [i]frontalis[/i] vel [i]calidus,[/i] Wrt. Voc. i. 45, 36. Steorrede (steornede ?) [i]frontialis,[/i] ii. 38, 55: 151, 25.[/m]
Steórnes-healh
	[m1][b]Steórnes-healh[/b]. v. Streónes-healh.[/m]
steór-
	[m1][b]steór-[/b], stiér-, stýr-ness, e; [i]f. Correction, discipline:--[/i]Hine sylfne ðreágian mid stýrnysse ðære gástlícan steóre, Homl. Th. i. 360, 17. Hwílon hé gewítnaþ ðæs mannes gewitleáste mid stýrnysse óðrum tó steóre, Homl. Ass. 62, 259. Stiérnesse [i]disciplinam,[/i] Ps. Spl. T. 2, 12. \[Cf. [i]O. H. Ger.[/i] stiurida [i]gubernatio.[/i]\][/m]
steór-oxa
	[m1][b]steór-oxa[/b], an; [i]m. A steer:--[/i]Steóroxa [i]anniculus[/i] vel [i]trio,[/i] Wrt. Voc. i. 23, 41. \[[i]Ger.[/i] stier-ochs [i]a bull.[/i]\][/m]
steorra
	[m1][b]steorra[/b], an; [i]m. A star:--[/i]Steorra [i]stella,[/i] tungel [i]sidus,[/i] Wrt. Voc. i. 41, 53. Swána steorra [i]hesperius,[/i] ii. 43, 39. Se hára (háta ?) steorra [i]canis[/i] vel [i]canicula, Stella quae Sirius vocatur,[/i] 128, 25. Se steorra ðe wé hátaþ Ursa ne cymþ nǽfre on ðam westdǽle, þeáh ealle óþre steorran faren æfter ðære sunnan, Bt. 39, 13; Fox 232, 29-32. Se steorra (stearra, Lind.) ðe hí on eástdǽle gesáwon, Mt. Kmbl. 2, 9. Steorra, se is cweden [i]commeta,[/i] Bd. 4, 12; S. 581, 13. Beorhtnes scínendes steorran, 5, 12; S. 629, 5. Stiorran, Met. 28, 44. Ðone beorhtan steorran ðe wé hátaþ morgensteorra; ðone ilcan wé hátaþ óþre naman ǽfensteorra, Bt. 4; Fox 8, 2-4. Tácna on steorrum, Lk. Skt. 21, 25. \[[i]O. Frs.[/i] stera: [i]O. Sax. O. H. Ger.[/i] sterro: [i]Goth.[/i] stairnó; [i]f.: O. H. Ger.[/i] sterno: [i]Icel.[/i] stjarna; [i]f.[/i]\] v. ǽfen-, dæg-, heofon-, morgen-, sǽ-, scip-, swán-steorra.[/m]
steór-réðra
	[m1][b]steór-réðra[/b], an; [i]m. A steersman, skipper, captain:--[/i]Crist wæs on ðæm scipe swá se steórréþra . . . Andreas ástág on ðæt scip and gesæt be tfæm steórréþran, Blickl. Homl. 233, 4, 24: 235, 23. v. steór-mann.[/m]
steór-róðor
	[m1][b]steór-róðor[/b] (-er, -ur), es; [i]n. A rudder,[/i] lit. and fig.:--Steórróþer [i]remus[/i] (an oar used for steering), Wrt. Voc. i. 48, 11. Steórróðer [i]palmula,[/i] ii. 67, 68. Steórróðor, 116, 52. Steórróþur [i]gubernaculum,[/i] i. 63, 52. God is steórróþer and helma [i]clavus atque gubernaculum,[/i] Bt. 35, 3; Fox 158, 25. God ǽghwæ; wealt mid ðæm helman and mid ðæm stiórróþre his gódnesse [i]Deus omnia bonitatis clavo gubernare credatur,[/i] 35, 4; Fox 160, 15. Steórróðre (stiór-, Cott. MS.), 35, 5; Fox 164, 28. Swelce se stióra slépe and forlure ðæt stiórróður ([i]clavum[/i]) . . . Se déþ swá se stióra ðe ðæt stiórróðor forliésþ, Past. 56, 3; Swt. 431, 30-33. \[[i]O. H. Ger.[/i] stiur-ruodar [i]gubernaculum, clavus, artemo.[/i]\][/m]
steor-sceáwere
	[m1][b]steor-sceáwere[/b], es; [i]m.[/i] [b]I.[/b] [i]an observer of the stars, an astronomer, astrologer:--[/i]Up on ðæm rodore ðara steorsceáwera [i]Epicurii,[/i] Wrt. Voc. ii. 32, 4. \[Cf. [i]O. H. Ger.[/i] himil-scouwari [i]mathematicus;[/i] sterro-wartal [i]magus.[/i]\] [b]II.[/b] [i]a constellation[/i] (?):--Steorrscéwere (sceorr-, Wrt.) [i]constellationem,[/i] Wrt. Voc. ii. 79, 66. v. steor-wigle.[/m]
steór-scofl
	[m1][b]steór-scofl[/b], e; [i]f. A rudder:--[/i]Steórsceofl [i]gubernaculum,[/i] Wrt. Voc. i. 56, 46. Steórsceofol [i]clavus,[/i] 74, 3.[/m]
steór-setl
	[m1][b]steór-setl[/b], es; [i]n. The steering-seat, the stern:--[/i]Steórsetl [i]puppis,[/i] Wrt. Voc. i. 48, 10: 56, 55: 64, 5: Ælfc. Gr. 9, 78; Zup. 75, 12. Scip oððe steórsetl [i]puppis,[/i] 9, 28; Zup. 56, 10. Se Hǽlend wearð on slǽpe on ðam steórsetle [i]erat in puppi dormiens[/i] (Mk. 4, 37), Homl. Th. ii. 378, 17.[/m]
steór-stefn
	[m1][b]steór-stefn[/b], es; [i]m. The stern, poop:--[/i]Steórstefn [i]puppis.[/i] Wrt. Voc. ii. 73, 28.[/m]
steort
	[m1][b]steort[/b], es; [i]m.[/i] [b]I.[/b] [i]a tail, start[/i] (as in red-[i]start,[/i] one of the names for [i]ruticilla phoenicurus,[/i] also called fire-tail. [i]Start,[/i] plough-[i]start[/i] = plough-[i]tail,[/i] v. Halliwell's Dict. [i]Stark[/i]-naked is a corruption of [i]start[/i]-naked):--Steort [i]cauda,[/i] Wrt. Voc. ii. 103, 20: 129, 75. Se hálga stert [i]sacra spina,[/i] i. 283, 50. Ðære helle hund ongan fægenian mid his steorte, Bt. 35, 6; Fox 168, 17. Nym hyre ([i]the adder's[/i]) steort ([i]caudam[/i]), Ex. 4, 4. Sume wyrmas wǽren and sume fiscas ðe hæfden án heáfod and monigne steort. Ða steortas, hé sǽde, ðæt hulpan ealle ðæs heáfdes, Shrn. 162, 14-16. [b]II.[/b] [i]a promontory, tongue of land[/i] (cf. [i]Start[/i] Point in Devon, [i]Start[/i] Island in the Orkneys):--Andlang weges ðæt hit sticaþ on norðeweardum cynges steorte, Cod. Dip. Kmbl. iii. 48, 9. Of ðæm weall tó steorte, 464, 25. Be gemǽre ðæt on ðone steort; of ðam steort on ða strǽt, 438, 22. Oð ðone steort; fram ðam steorte andlang ðæs fúlan bróces, ii. 250, 22. Cf. Penwiht-steort [i]the Land's End,[/i] Chr. 997; Erl. 135. 10. \[Ðe leun drageð dust wið his stert ðer he steppeð, Misc. 1, 9. Stert of an appull, of a handle of a vessel, of a plow, Prompt. Parv. 474, col. 2. See also Cath. Angl. 363, nn. 2, 3. [i]O. Frs.[/i] stert [i]tail: Du.[/i] staart: [i]O. H. Ger.[/i] sterz [i]stiva:[/i] [i]Ger.[/i] sterz [i]tail; plough-tail: Icel.[/i] stertr [i]tail: Dan.[/i] stjert: [i]Swed.[/i] stjert [i]tail; plough-tail.[/i]\] v. rysc-steort.[/m]
steor-wigle
	[m1][b]steor-wigle[/b], -wigl (?), es; [i]n. Prognostication by the stars, astrology:--[/i]Stiorwigle &l-bar; mearcunge [i]constellationem[/i] (cf. [i]constellatio[/i] leáses spelles talu, Wrt. Voc. ii. 20, 68; and [i]Span,[/i] constelacion [i]prognostication of the stars[/i]), stiorwiglu [i]constellationes,[/i] Hpt. Gl. 467, 78. Stiorwigl (-wiglunge ?) [i]astrologiam,[/i] 528, 64. v. steor-wiglung, wigle.[/m]
steor-wiglung
	[m1][b]steor-wiglung[/b], e; [i]f. Astrology:--[/i]Æfter steorwiglunge [i]juxta constellationem,[/i] Anglia xiii. 33, 141. v. steor-wigle.[/m]
steór-wirðe
	[m1][b]steór-wirðe[/b]; [i]adj. Deserving reprobation:--[/i]Ðonne wé hwæthwugu stiórwierðes ongietaþ on ða ðe ús underðiédde bióþ [i]cum ea guae in subditis arguenda cognoscunt.[/i] Past. 28, 4; Swt. 194, 3.[/m]
stépan
	[m1][b]stépan[/b]; [i]p.[/i] te [i]To cause to take a step, to initiate:--[/i]Gistoepid [i]initiatum,[/i] Wrt. Voc. ii. 112, 2. Gestéped, gehálgodne [i]initiatum,[/i] 45, 70. Cf. stæppan; [i]p.[/i] stóp. v. (?) on-stépan.[/m]
stépan
	[m1][b]stépan[/b] [i]to bereave,[/i] stépan [i]to exalt,[/i] stepe, -stéped, stépel, stépness, steppan, steppe-scóh, stér. v. stípan [i]to bereave,[/i] stípan [i]to exalt,[/i] stæpe, stépan, stípel, stípness, stæppan, stæppe-scóh, stǽr.[/m]
stéran
	[m1][b]stéran[/b]; [i]p.[/i] de. [b]I.[/b] [i]to cense, burn incense as a sacrifice:--[/i]Aaron stérde mid thimiama, Num. 16, 47. Ozias wolde offrian and stérde æt ðam weofode ([i]Uzziah went into the temple to burn incense upon the altar of incense,[/i] 2 Chron. 26, 16), Homl. Ass. 58, 185. Nim ǽlc his stórcillan and stére ætforan Gode, Num. 16, 7. Stþérde (=stérde) [i]adoleret, sacrificaret,[/i] Hpt. Gl. 509, 59. Stérden [i]thurificarent,[/i] 513, 69. Tó stýrenne [i]ad thurificandum, ad sacrificandum,[/i] 477, 66. [b]II.[/b] [i]to perfume[/i] a person as with incense:--Stér (stýr, MS. B.) hyne mid ðære wyrte, Lchdm. i. 98, 19: 206, 2. \[Þer ne schulen heo helle stenches stinken, þer me scbal ham steoren mid guldene chelle, O. E. Homl. i. 193, 45.\] v. stór, stéring.[/m]
sterced-ferhþ
	[m1][b]sterced-ferhþ[/b]. v. stærced-ferhþ.[/m]
stéring
	[m1][b]stéring[/b], e; [i]f. Incense:--[/i]Stémendre stérincge [i]fragrantis incensi,[/i] Hpt. Gl. 441, 73. v. stéran.[/m]
ster-melda
	[m1][b]ster-melda[/b], an; [i]m.[/i] The word occurs in the following apparently corrupt passage:--Gif frigman mannan forstele gif hé eft cuma stermelda secge an andweardne gecænne hine gif hé mǽge [i]if a freeman steal a man; if he (the man who has been stolen) come back to give information of the theft, let him make his charge against the thief when the latter is present; let him (the thief) clear himself if he can,[/i] L. H. E. 5; Th. i. 28, 10. In the note on this passage [i]stermelda[/i] is taken as [i]steórmelda[/i] = delator fiscalis; Schmid. on the other hand, gives the meaning 'delator qui rem, factum (stær) prodit.' Perhaps for [i]stermelda[/i] might be written [i]stelmelda,[/i] a sense which has been given in the translation above.[/m]
stern
	[m1][b]stern[/b], stert, stete, stéþa. v. stearn, steort, stíle, stéda.[/m]
stic\[c\]
	[m1][b]stic\[c\][/b] (?); [i]adj. Sticky, viscous:--[/i]Wið ómena geberste. . . . Steah feówer scearpan ymb ða poccas and lǽt yrnan ðæt sticce ([i]the sticky matter[/i]) ðe hit wille, Lchdm. ii. 100, 4.[/m]
stic-ádl
	[m1][b]stic-ádl[/b], e; [i]f. Stitch, pain in the side:--[/i]Sticwærc, sticádl [i]telum, i. dolor lateris,[/i] Wrt. Voc. i. 19, 23. v. stice.[/m]
sticca
	[m1][b]sticca[/b], an; [i]m.[/i] [b]I.[/b] [i]a stick, peg:--[/i]Sticca [i]gergenna[/i] ([i]gergenna[/i] lignum teres, quo per duas ansas transmisso operculum firmatur ne excidat, Migne), Wrt. Voc. i. 287, 38: ii. 41, 32. Se sticca ([i]the tent-peg[/i] him eode út þurh ðæt heáfod in tó ðære eorþan, Jud. 4, 21. Styre mid sticcan, Lchdm. ii. 76, 26. Genim twegen sticcan feðerecgede and wrít on ǽgðerne sticcan be hwælcere ecge, i. 386, 4-6. Nim ǽnne sticcan and gníd tó sumum þinge, iii. 274, 3. [b]I a.[/b] [i]the pointer of a dial:--[/i]Se sticca on ðæm dægmǽle, Anglia viii. 317, 20. [b]II.[/b] [i]a spoon[/i] (cf. spón):--Lǽt yrnan ðæt blód on grénne sticcan hæslenne, weorp ðonne ofer weg áweg, Lchdm. ii. 142, 20: 144, 7: 104, 7. Genim fíf sticcan fulle ecedes, i. 110, 21: iii. 4, 18. Wring ðæt wós of, ánne sticcan fulne, and huniges þrý sticcan fulle, 102, 14. Nim wífes meolce þrý sticcæs fulla and cyleþena ánne sticce fulne, 96, 27. \[[i]O. H. Ger.[/i] steccho [i]palus, paxillus, fustis, clavus: Icel.[/i] stika; [i]f. a stick.[/i]\] v. candel-, clader-, geoc-, plant-, regol-, seám-, stór-, tóþ-sticca.[/m]
sticce
	[m1][b]sticce[/b] [i]sticky matter,[/i] v. stic\[c\]. Sticce [i]a piece,[/i] v. stycce.[/m]
stice
	[m1][b]stice[/b], es; [i]m.[/i] [b]I.[/b] [i]a prick, puncture, stab, thrust with a pointed implement:--[/i]Se ðe ús gehǽleþ from ðæm stice úrra synna hé geðafode ðæt him mon sette ðyrnenne beág on ðæt heáfud [i]a peccatorum nos punctionibus salvans spinis caput supponere non recusavit,[/i] Past. 36, 9; Swt. 261, 13. Gif man þeóh þurhstingþ, slicc gehwilce .vi. scillingas, L. Ethb. 67; Th. i. 18, 16. [b]II.[/b] [i]a pricking sensation, a stitch:--[/i]Gif stice bútan innoðe sié, Lchdm. ii. 274, 28. Wið miltewærce and stice, 174, 4. Se hwíta stán mæg wiþ stice, 290, 10. Wið eágena hǽtan and stice, i. 352, 5. \[Wið gestice, 393, 20.\] \[In his soule he hefde þe stiche of sore pine. . . . Þeos stiche was þreouold, þet, ase þreo speres smiten him tó þer heorte, A. R. 110, 12-14. Stiches iþi lonke, H. M. 35, 26. Styche, peyne on þe syde [i]telum,[/i] Prompt. Parv. 475, col. 1. [i]Goth.[/i] stiks [i]a point of time: O. Frs.[/i] steke [i]a prick, stab: O. H. Ger.[/i] stih\[h\][i]ictus: Ger.[/i] stich [i]a prick, stitch, puncture: Dan.[/i] stik [i]a stab: Swed.[/i] stick [i]a prick, stitch, stab.[/i]\] v. fǽr-, in-stice; stic-ádl, [i]and next word.[/i][/m]
sticel
	[m1][b]sticel[/b], es; [i]m. That with which a prick may be given,[/i] ([i]stickle[/i] in [i]stickle[/i]-back; cf. [i]stickly[/i] prickly, Halliwell's Dict.) [i]a sting, goad:--[/i]Óðerne hé dráf mid sticele, óðrum hé wiðteáh mid brídle [i]illum stimulo impellere nititur, hunc freno moderatur,[/i] Past. 40, 3; Swt. 293, 1. Hé sǽwþ ðone sticel ðæs andan [i]seminantur stimuli,[/i] 38, 7; Swt. 279, 9. Þé mid stíðum ástyrest sticelum gǽlsan [i]luxuriae stimulis te agitabis acutis,[/i] Dóm. L. 179. Ða gnættas mid swíþe lytelum sticelum hine deriaþ, Bt. 16, 2; Fox 52, 11. Sticelas [i]ramnos,[/i] Blickl. Gl. \[[i]O. H. Ger.[/i] stihhil [i]aculeus: Icel.[/i] stikill [i]the pointed end of a horn.[/i]\] v. sticels.[/m]
sticel
	[m1][b]sticel[/b]; [i]adj.[/i] v. sticol.[/m]
sticels
	[m1][b]sticels[/b], es; [i]m. A goad, stimulus, thorn[/i] (lit. and fig.):--Sticels [i]aculeus,[/i] Wrt. Voc. i. 75, 2. Sticels ([i]not[/i] sticel) [i]vel[/i] gádísen, 15, 15. Mé is geseald sticels mínes líchaman. . . . Ic bæd mínne Drihten ðæt hé áfyr-rode ðæs sceoccan sticels fram mé ([i]there was given to me a thorn in the[/i] [i]flesh. . . . I besought the Lord, that it might depart from me,[/i] 2 Cor. 12, 7-8), Homl. Th. i. 474, 12-15. Sticelse [i]stimulo, monitione,[/i] Hpt. Gl. 420, 45. Se yfela gást hine drehte mid deófollícum sticelsum, Homl. Skt. i. 18, 10. Sticelsas [i]rhamnos,[/i] Ps. Spl. 57, 9. v. sticel.[/m]
stic-fód\[d\]er
	[m1][b]stic-fód\[d\]er[/b] [i]a case for pegs[/i] (? v. sticca, [b]I[/b]), [i]a case for spoons[/i] (? v. sticca, [b]II[/b]), [i]a case made of twigs[/i] (? cf. stic-tǽnel):--Man sceal habban . . . seahfæt, sticfódder, piperhorn, Anglia ix. 264, 19.[/m]
stician
	[m1][b]stician[/b]; [i]p.[/i] ode. [b]I.[/b] [i]trans. To stick, stab, pierce, prick:--[/i]Oxa spæc and cwæð: 'Tó hwon sticast ðú mé,' Shrn. 30, 12. Mé on fæðme sticaþ hygegálan hond, Exon. Th. 394, 1; Rä. 13, 11. Hé([i]the wounded elephant[/i]) ða óþre elpendas sticade, Ors. 4, 1; Swt. 156, 13. Gé hyne ([i]Christ[/i]) myd spere sticodon, Nicod. 13; Thw. 6, 35. Sticedon, Cd. Th. 297, 1; Sat. 510. Stycodon, Shrn. 147, 36. Hí ne mihte þorn stician, 66, 17. Stycigende [i]stimulosa,[/i] Scint. 104, 6. [b]I a.[/b] [i]to kill[/i] ([i]to stick[/i] is still used of killing pigs. Cf. sticung, [b]II[/b]):--Wé oþþe sticode beóþ oþþe on sǽ ádruncene [i]aut jugulamur aut mergimur,[/i] Bd. 1, 13; S. 482, 1. Monige fanggene wǽron and heápmǽlum sticode [i]nonnulli comprehensi acervatim jugulabantur,[/i] 1, 15; S. 484, 5. [b]I b.[/b] [i]to thrust[/i] out (cf. stingan):--Sticode him mon ða eágan út [i]efossis oculis,[/i] Ors. 4, 5; Swt. 168, 4. [b]I c.[/b] [i]intrans.:--[/i]Ðæt mé ongeán sticaþ, Exon. Th. 497, 20; Rä. 87, 3. [b]II.[/b] [i]intrans.[/i] (1) [i]To stick, remain fixed:--[/i]Ðæs spácan sticaþ óþer ende on ðære felge, óþer on ðære nafe, Bt. 39, 7; Fox 222, 7. Lǽt ða ságlas stician ðǽron . . . Ða ságlas sticiaþ eallne weg inn on ðám hringum . . . Simle ða ofergyldan ságlas sceolden stician on ðǽm gyldnum hringum, Past. 22; Swt. 171, 1-22. Mé on hreðre heáfod sticade, Exon. Th. 479, 10; Rä. 62, 5. On ðære róde sticodon mænige arewan, Chr. 1083; Erl. 217, 21. Sting ðín seax on ða wyrte, lǽt stician ðǽron, Lchdm. ii. 346, 12, 20: Jud. 3, 22. (2) fig. [i]to be involved, be prevented from free action, lie encumbered:--[/i]On hú ðióstrum hora seáþe þara unþeáwa ða yfelwillendan sticiaþ [i]quanto in coeno probra volvantur,[/i] 37, 2; Fox 188, 2. Sticiaþ gehýdde beorhte cræftas [i]latet obscuris condita virtus clara tenebris,[/i] 4; Fox 8, 15. Ðæt ða synfullan sáwla sticien helle tómiddes, Salm. Kmbl. 344; Sal. 171. (3) [i]to be inherent:--[/i]Seó godcundnys ðe on ðam men sticode, Homl. Th. ii. 386, 19. (4) [i]to be in possession[/i] of (of demoniacal possession), [i]to lurk:--[/i]Deófol ðé sticaþ on [i]daemonium habes,[/i] Jn. Skt. 7, 20. 'Ðonne gesihst ðú hwæt ðǽron sticaþ' . . . Ðǽr gewende út of ðam fæte án næddre, Homl. Th. ii. 170, 19. Wé bebeódaþ ðám deóflum ðe on ðisum anlícnyssum sticiaþ, ðæt hí út faron, 496, 8. Se apostol cwæð tó ðam áwyrgedan gáste ðe hire on sticode, i. 464, 22. Ða deóflu ðe on ðám anlícnyssum sticodon, ii. 482, 8. [b]III.[/b] of direction, [i]to run, lie[/i] (cf. sceótan):--Út æt ðæs croftes heáfod ðæt sticaþ on ðære lace, Cod. Dip. Kmbl. iii. 37, 24. Andlang weges ðæt hit sticaþ on norðeweardum cynges steorte. . . andlang weges ðæt hit sticaþ æt wíchám, 48, 8-11. Ðonne swá forð ðæt hit sticaþ on miclancumb; and of miclancumbe ðæt hit sticaþ on litlancumb, 405, 30. Ðonne tó ðam wuduwege ðæt hit sticaþ innan Nodre; ðonne andlang Noddre ðæt hit sticaþ on Eatstánes landscare; ðæt hit sticaþ up tó herpoðe, 446, 8-11. Wið súðan ða méde ðæt it sticaþ tóemnes ðam wiðigðyfelum, v. 194, 32. \[[i]M. H. Ger. Ger.[/i] stecken [i]to remain fixed.[/i] Cf. [i]O. Sax.[/i] stekan; [i]p.[/i] stak [i]to pierce, stab: O. Frs.[/i] steka: [i]O. H. Ger.[/i] stehhan; [i]p.[/i] stah [i]pungere.[/i]\] v. of-, tó-, þurh-stician.[/m]
sticol
	[m1][b]sticol[/b]; [i]adj.[/i] [b]I.[/b] [i]lofty, reaching to a great height,[/i] of a mountain:--'Ic wille standan on ðisum steápum munte'. . . Moyses ðá ástáh tó ðam sticolan munte, Homl. Skt. i. 13, 9-12. Wæs án myrige dún . . . ful sméðe . . . se streám arn of ðære sticolan dúne, 19, 108-115. Hét hí ástígan tó ánre sticolre dúne, 3, 235. [b]II.[/b] [i]lofty, placed high, situated at a great height:--[/i]Wé biddaþ ðæt ðú ástíge tó ðam sticelan scylfe, Homl. Th. ii. 300, 1. Martinus ástáh on ðam sticelan hrófe, 510, 7. Eraclius ástáh tó ðære sticolan upflóra, Homl. Skt. ii. 27, 67. Ástáh heofonan sticole [i]conscendit caelos arduos,[/i] Hymn. Surt. 89, 8. [b]III.[/b] [i]rough, rugged, difficult, steep[/i] (Halliwell gives [i]stickle[/i] as a Devonshire word = steep):--Sticol [i]asper,[/i] Wülck. Gl. 256, 32. Se weig is swíðe nearu and sticol, se ðe lǽt tó heofonan ríce . . . Ðonne máge wé ðurh Godes fultum ástígan ðone sticolan weg, ðe ús gelǽt tó ðam écan lífe, Homl. Th. i. 162, 23-35. Se weg is rúm and forðheald, ðe tó deáðe lǽt; se is neara and sticol, ðe tó lífe lǽt, R. Ben. 5, 21: Shrn. 12, 19. On wyrmes líc sticoles ([i]rough, scaly[/i]), Salm. Kmbl. 307; Sal. 153. Be westan róde óð sticelan stíg, Cod. Dip. Kmbl. iii. 406, 29. Sticule scylpas [i]scabri murices,[/i] Germ. 399, 446. [b]III a.[/b] [i]difficult, arduous:--[/i]Sticol [i]arduam[/i] ([i]rem[/i]), R. Ben. Interl. 16, 1. \[[i]O. L. Ger.[/i] stecul [i]confragosus, fragosus, preruptus: O. H. Ger.[/i] stechal [i]arduus, asper, fragosus, praeceps, praeruptus, abruptus.[/i]\][/m]
stic-tǽnel
	[m1][b]stic-tǽnel[/b] [i]a wicker basket:--[/i]Sticténel [i]fiscillus,[/i] Wrt. Voc. ii. 108, 55. Stictǽnel [i]fiscilus,[/i] 35, 37.[/m]
sticung
	[m1][b]sticung[/b], e; [i]f.[/i] [b]I.[/b] [i]a pricking, piercing:--[/i]Hié ([i]the elephants[/i]) fóran wédende ǽgðer ge for ðæs flexes bryne ge for ðara nægla sticunge, Ors. 4, 1; Swt. 158, 8. [b]II.[/b] [i]sticking[/i] (pigs), [i]killing;[/i] cf. stician, [b]I a:--[/b]On manegum stent ðæt se gafolswán sylle ǽlce geáre .xv. swýn tó sticunge . . . Gýme eác swán ðæt hé æfter sticunge his slyhtswýn wel behweorfe, L. R. S. 6; Th. i. 436, 12-16.[/m]
stic-wærc
	[m1][b]stic-wærc[/b]. v. stic-ádl.[/m]
stic-wyrt
	[m1][b]stic-wyrt[/b], e; [i]f. Stitch-wort;[/i] stellaria holostea; but the word glosses [i]agrimonia,[/i] Wrt. Voc. i. 32, 2.[/m]
stiell
	[m1][b]stiell[/b], stiém, stiép, stiéra, stiéran, stiérness, stiernlíce. v. still, steám, stíþ, steóra, steóran, steórness, stirnlíce.[/m]
stíf
	[m1][b]stíf[/b]; [i]adj. Stiff, unbending, rigid:--[/i]Stífne [i]rigentem,[/i] Germ. 394, 272. \[He ches stiue here to shurte, O. E. Homl. ii. 139, 16. He ([i]the dead man[/i]) biþ sone stif, Fragm. Phlps. 5, 45. Stif he wes on þonke, Laym. 2110. Sa strang and stijf in fight, C. M. 18140. Þat plaid ([i]plea[/i]) was stif and starc and strong, O. and N. 5. [i]Du.[/i] stijf: [i]M. H. Ger.[/i] stíf: [i]Ger.[/i] steif: [i]Dan.[/i] stiv: [i]Swed.[/i] styf.\] v. stífian.[/m]
stí-ferh
	[m1][b]stí-ferh[/b]. v. stig-fearh.[/m]
stífin
	[m1][b]stífin[/b]; [i]p.[/i] ode [i]To be[/i] or [i]to become stiff:--[/i]Ic stífige [i]rigeo,[/i] Ælfc. Gr. 26, 2; Zup. 154, 15. Ic stífie [i]obrigesco,[/i] Wrt. Voc. i. 22, 32. Stífodan [i]rigebant, durescebant,[/i] Hpt. Gl. 483, 68. v. á-stýfian.[/m]
stífician
	[m1][b]stífician[/b]. v. stýfician.[/m]
stíg
	[m1][b]stíg[/b], e; [i]f. A path[/i] (lit. and fig.), [i]footpath,[/i] ([i]narrow[/i]) [i]way:--[/i]Orweg stíg ([i]given already as a compound,[/i] orweg-stíg, [i]but[/i] orweg [i]should be taken as adjective[/i]) [i]devia callis,[/i] Wrt. Voc. ii. 139, 57. Horweg stíg, 25, 25. Horuaeg stiig, Txts. 56, 340. Strǽt wæs stánfáh, stíg wísode gumum ætgædere, Beo. Th. 646; B. 320: 4433; B. 2213: Andr. Kmbl. 1970; An. 987. Eástewearde andlang weges on hemléclége; eástewearde andlang stíge on Ulfan treów, Cod. Dip. Kmbl. iii. 437, 4. Of Heort-wyllan on ða ealdan stíge; ðæt andlang stíge, 438, 34. Leóht stíge mínre [i]lumen semitis meis,[/i] Ps. Th. 118, 105. Stíge [i]calce[/i] ([i]calle?[/i]), Wrt. Voc. ii. 15, 66: 95, 74. Gebígdre stíge [i]flexo tramite,[/i] 149, 46: Hpt. Gl. 493, 18. Fram stíge [i]tramite, via,[/i] 486, 68. Tó rihtre stíge geteón [i]ad rectum tramitem revocare,[/i] Bd. 5, 9; S. 623, 13: 1, 12; S. 481, 8. Ðú ná forfleó \[weg\] hǽle se ðe nis búton mid stíge tó onginnenne [i]non refugias viam salutis que non est nisi angusto initio incipienda,[/i] R. Ben. Interl. 6, 8. Be westan róde óó sticelan stíg; ðonne be ðære stíge óð ða ealdan díc, Cod. Dip. Kmbl. iii. 406, 29. Of ðam stáne tó ðære grénan stíge, 38, 23. Ðýlæs ða gongen on suá frécne stíge ða ðe ne mágon uncwaciende gestondan on emnum felda [i]ne, qui in planis stantes titubant, in praecipiti pedem ponant,[/i] Past. 4, 2; Swt. 41, 7. Geseoh nú seolfes swæðe, swá ðín swát ágeát, blódige stíge, Andr. Kmbl. 2883; An. 1444. Stíga ðíne [i]semitae tuae,[/i] Ps. Spl. 76, 19. Stíge ([i]semitas[/i]) ðíne lǽr mé, Ps. Surt. 24, 4. Gif se níðsceaþa nearwe stíge mé on swaþe séceþ [i]if the foe seek narrow paths in my track,[/i] Exon. Th. 397, 24; Rä. 16, 24. Steáp stánhliðo, stíge nearwe, enge ánpaðas, Beo. Th. 2823; B. 1409. \[We sculde makien his stiȝes, O. E. Homl. i. 7, 1. He sende bi stiȝen (weies, 2nd MS.) and by straten, Laym. 16366. Þiss Lamb iss þatt rihhte stih, Orm. 12916. Rihhteþþ Drihhtiness narrwe stiȝhess, 9202. Sty, by pathe [i]semita, callis,[/i] Prompt. Parv. 475. v. in Halliwell's Dict. [i]stie,[/i] and cf. [i]Stye[/i]-head, the pass from Borrowdale to Wastdale. [i]O. H. Ger.[/i] stíga [i]semita, trames, callis: Icel.[/i] stígr; [i]m. a path, footway.[/i] Cf. [i]Goth.[/i] staiga [i]a path.[/i]\] v. medu-, mylen-stíg; stíga.[/m]
stig
	[m1][b]stig[/b] (?), es; [i]n. A wooden enclosure, a sty;[/i] but also part of a house, [i]a hall[/i] (?) cf. stig-weard:--Gif cniht binnan stig sitte [i]if a servant sit within the hall[/i] (?), Chart. Th. 612, 32. Stigo [i]vistrina[/i] ([i]suestrina?[/i] the word occurs at the head of a list 'de suibus'), Wrt. Voc. i. 286, 41. Stigu [i]auriola[/i] ([i]oriola?[/i] oriolum [i]porticus, atrium,[/i] Migne), Txts. 38, 45. Cf. (?) forestige [i]vestibulum, introitum,[/i] Hpt. Gl. 514, 59. Ondlong herpoðes on burghardes ánstigo; ðonne forð tó báres ánstigon, Cod. Dip. Kmbl. ii. 172, 18. \[Ase swin ipund ine sti, A. R. 128, 1. Stye [i]ara,[/i] Wrt. Voc. i. 178, 14. Sty, swynys howus [i]ara, porcarium,[/i] Prompt. Parv. 475. Þenk on helle stynkyng stye, H. R. 215, 3. Cf. [i]O. H. Ger.[/i] stíga; [i]f. cancelli, ara, ovile: Ger.[/i] steige; [i]f. hen-coop: Icel.[/i] stía; [i]f. a kennel;[/i] svína-stí pig-[i]sty: Dan.[/i] stí [i]enclosure for swine, sheep, hens, etc.: Swed.[/i] stia; [i]f. sty for pigs, geese, etc.[/i]\] v. stigian.[/m]
stíga
	[m1][b]stíga[/b] (?), an; [i]m.:[/i] stíge (?), an; [i]f. A path:--[/i]Faestin [i]vel[/i] ánstígan, festin (-s, MS.) [i]vel[/i] ánstíga [i]termofilas,[/i] Txts. 104, 1042. v. stíg.[/m]
stígan
	[m1][b]stígan[/b]; [i]p.[/i] stáh, [i]pl.[/i] stigon; [i]pp.[/i] stigen. [b]I.[/b] [i]intrans. To go[/i] (1) without implying ascent or descent:--Seó sunne stígþ on ða dǽglan wegas wid hire uprynæs. [i]Phoebus secreto tramite currum solitos vertit ad ortus,[/i] Bt. 25; Fox 88, 26. Of stíges [i]discedite,[/i] Mt. Kmbl. Lind. 25, 41. Alle stígende ([i]discedentes[/i]) from rehtwísnissum, Ps. Surt. 118, 118. (2) implying ascent, [i]to go[/i] from a lower to a higher level, [i]to ascend, mount:--[/i]Sió sunne ofer moncyn stíhþ á upweardes, Met. 13, 69. Bryne stígeþ heáh tó heofonum, Exon. Th. 233, 6; Ph. 520. Hálge gǽstas stígaþ tó wuldre, 234, 19; Ph. 542. Récas stígaþ ofer hrófum, 381, 5; Rä. 2, 6: Ps. Th. 73, 22. Stigon ða þornas [i]ascenderunt spinae,[/i] Mk. Skt. 4, 7. Sǽs up stigon ofer stæðweallas, Cd. Th. 83, 6; Gen. 1375. Ic wilnige ðæt ðeós sprǽc stigge on ðæt ingeðonc ðæs leorneres suǽ suǽ on sume hlǽdre, Past. proem.; Swt. 23, 16. Ǽrðon up stige áncenned sunu, Exon. Th. 29, 17; Cri. 464. Sweart racu stígan onginneþ, Cd. Th. 82, 1; Gen. 1355. Geségon hí on heáhþu hláford stígan, Exon. Th. 31, 20; Cri. 498: Shrn. 50, 15. Ðæt scip wile hwílum stigan ongeán ðone streám ([i]contra ictum fluminis conscendere[/i]), Past. 58, 7; Swt. 445, 10. Gé geseóþ Godes englas up stígende ([i]ascendentes[/i]), Jn. Skt. 1, 51. (2 a) of getting into a vessel, etc., climbing a tree, etc.:--Hé stáh up on án treów [i]ascendit in arborem,[/i] Lk. Skt. 19, 4. Ðá stáh hé on scip [i]ascendit navem,[/i] Bd. 5, 9 ; S. 623, 27. Beornas on stefn stigon, Beo. Th. 429 ; B. 212, In ceól stigon, Andr. Kmbl. 697 ; An. 349. Ðá gé on holm stigon, 858 ; An. 429. Leóde on wang stigon [i]they landed,[/i] Beo. Th. 456 ; B. 225. Ǽr hé on bed stige, 1357 ; B. 676. Stígan on wægn, Exon. Th. 404, 16 ; Rä. 23, 8. Hét hé ǽnne mon stígan on ðone mæst ([i]adscendere in arborem navis[/i]), Ors. 4, 10 ; Swt. 202, 2. (3) Where the movement is downwards, [i]to descend :--[/i]Ne stíhþ hé nyðer [i]ne descendat,[/i] Lk. Skt. 17, 31. Ða stígaþ on helle [i]in infernunt descenderent,[/i] Past. 55, 2 ; Swt. 429, 26. Ðá stáh and com smylte reng, Bd. 4, 13 ; S. 582, 34. Hié on sund stigon [i]they went down into the bed of the Red Sea,[/i] Cd. Th. 198, 8 ; Exod. 319. Stíh ádún [i]descend,[/i] Homl. Th. i. 580, 33. Ne stíge hé on his hús [i]non descendat in domum,[/i] Mk. Skt. 13, 15. Ðæt engel ufan of roderum stígan cwóme, Cd. Th. 248, 8 ; Dan. 510. Niþer stígende, of dúne stígende [i]descendentem,[/i] Mt. Kmbl. 3, 16 : Jn. Skt. l, 51. [b]II.[/b] [i]trans. To ascend, mount :--[/i]Heáhlond stigon sibgemágas, Cd. Th. 202, 9 ; Exod. 385. Stealc hliþo stígan, Exon. Th. 498, 18 ; Rä. 88, 3. \[The verb remained long in English and is used by Spenser : 'Ambition, rash desire to [i]sty,'[/i] F. Q. ii. 7, 46. [i]Goth.[/i] steigan : [i]O. Sax. O. L. Ger. O. H. Ger.[/i] stígan : [i]Du.[/i] stijgen : [i]Ger.[/i] steigen : [i]O. Frs.[/i] stíga : [i]Icel.[/i] stíga : [i]Dan.[/i] stige : [i]Swed.[/i] stiga.\] v. á-, fore-, ge-, ofer-stígan.[/m]
stige
	[m1][b]stige[/b], es ; [i]m. A going up[/i] or [i]down :--[/i]Drihtnes stige on heofonas up, Menol. Fox 129 ; Men. 64. v. niþer-, up-stige.[/m]
stigel
	[m1][b]stigel[/b], e ; [i]f. A stile, set of steps for getting over a fence :--[/i]Fram ðam wón stocce tó cinta stiogole ; ðanne fram cinta stiogole tó earnes beáme, Cod. Dip. Kmbl. ii. 73, 24. Stigole, iii. 227, 19. Stigele, 236, 25 : v. 40, 6, 7, 10 : 148, 1. Tó ðære stigelæ tó ðæs bisceopæs mearcæ, 84, 13, 16. Of ðam seáðe in ða ealdan stihle ; of ðære stihle, iii. 386, 17-18. The word occurs also in compounds :--Ðanon on ðone bóchagan wið ðere bócstigele, v. 70, 27. \[Ryght as they wolde han troden ouer a style, Chauc. Pard. T. 712. Style, where men gon over [i]scansillum, scansile,[/i] Prompt. Parv. 475, col. 2. [i]O. H. Ger.[/i] stiglia [i]a postern ;[/i] posticium.\][/m]
stigel-hamm
	[m1][b]stigel-hamm[/b], es ; [i]m. An enclosure reached by a stile[/i] (?) :--On stigel-hammas; of stigealhammum on wígferðes leáge, Cod. Dip. Kmbl. v. 289, 2.[/m]
stígend
	[m1][b]stígend[/b], es ; [i]m. A sty, a small tumour on the edge of the eyelid :--[/i]Stígend [i]ordeolus[/i] (=[i]hordeolus[/i]), Wrt. Voc. i. 20, 11. \[Cf. [i]Norweg.[/i] stig, sti, stigje.\][/m]
stígend
	[m1][b]stígend[/b], stígendlíc, stigenness. v. á-, on-stígend, ofer-stígendlíc, ofer-, upá-stigenness.[/m]
stig-fearh
	[m1][b]stig-fearh[/b] [i]a young pig to keep in a sty :--[/i]Ǽhteswáne gebyreþ stífearh, L. R. S. 7 ; Th. i. 436, 22.[/m]
stigian
	[m1][b]stigian[/b] [i]to shut up in a sty[/i] or [i]pen :--[/i]Oððe ic stigie, nyttes bicge, Salm. Kmbl. 402 ; Sal. 202. Swýn stigian, Anglia ix. 262, 2. \[[i]Icel.[/i] stía [i]to pen[/i] sheep.\] v. stig.[/m]
stígness
	[m1][b]stígness[/b], e ; [i]f. A going down, a descent :--[/i]Tó stígnisso [i]ad descensum,[/i] Lk. Skt. Lind. 19, 37.[/m]
stigo
	[m1][b]stigo[/b]. v. stig.[/m]
stig-ráp
	[m1][b]stig-ráp[/b], es ; [i]m. A stirrup :--[/i]Stigráp [i]scansile,[/i] Wrt. Voc. i. 84, 1. Stíráp, 23, 17. (In each case the word occurs in a list of words connected with riding.) Stírápas [i]scansilia,[/i] 41, 34. \[[i]O. H. Ger.[/i] stega-reif : [i]Ger.[/i] steg-reif : [i]Icel.[/i] stig-reip.\][/m]
stigu
	[m1][b]stigu[/b]. v. stig.[/m]
stigul
	[m1][b]stigul[/b], Wrt. Voc. i. 26, 45, [i]read[/i] ságul.[/m]
stig-weard
	[m1][b]stig-weard[/b], es ; [i]m.[/i] [b]I.[/b] [i]a steward[/i] (v. stig), [i]one who has the superintendence of household affairs ; especially matters connected with the table.[/i] \[The word, which is found generally with the form [i]stí-ward[/i] and in late documents, occurs in Eadred's will, and in a connection which seems to shew the relative importance of the officer denoted by it. The king leaves to the archbishop 240 mancuses, to bishops and aldermen 120, to every [i]discðegn, hræglðegn,[/i] and [i]biriele[/i] 80, to every [i]stigweard[/i] 30 : Ðænne an ic ǽlcan gesettan stigweard þritig mancusa goldes, Cod. Dip. B. iii. 75, 34.\] :--Stíward [i]economus,[/i] Wrt. Voc. i. 28, 13. Stíweard [i]discoforus, discifer,[/i] ii. 140, 74. Ðat lond ðat Godríc míne stíward haueþ. . . Ælfwý mín stíward . . . Ælfnóð mín stíward, Cod. Dip. Kmbl. iv. 268, 28-31. Se wæs ðæs eorles stíward, Chr. 1093 ; Erl. 229, 6 : 1096 ; Erl. 233, 6. Se ðe má manne in lǽde ðonne hé sceole búton ðæs stíwerdes leáfe and ðæra feormera, Cod. Dip. Kmbl. iv. 278, 20. Mína cnihtas ða mína stíwardas witan, 59, 1. [b]II.[/b] fig. [i]a steward, guardian :--[/i]Mé þincþ betere ðæt ic forléte ða gyfe and folgyge ðam gyfan ðe mé égðer ys stíward ge ðas welan ge eác hys freónscypes, Shrn. 176, 20. \[Numbert, kinges stiward ([i]he is called[/i] aldermon, l. 1420), Laym. 1451. Luue is heouene stiward, uor hire muchele ureoschipe, uor heo ne ethalt no þing, auh heo giueð al þet heo haueð, A. R. 386, 26. He ([i]the king[/i]) called Aþelbrus, þat was stiward of his hus, Havel. 666. Putifar ðe kinges stiward, Gen. and Ex. 1991. [i]Icel.[/i] stí-varðr ([i]from English[/i]).\] v. next word.[/m]
stig-wita
	[m1][b]stig-wita[/b], an ; [i]m. An officer of a household[/i] (v. stig) :--Ða ðe Sodoma and Gomorra golde berófan bestrudon stigwitum [i]those who robbed Sodom and Gomorrah of gold, despoiled their houses of officers,[/i] Cd. Th. 125, 14 ; Gen. 2079. Weallas beofiaþ ofer stíwiturn [i]the walls tremble above the household,[/i] Exon. Th. 383, 13 ; Rä. 4, 10. v. preceding word.[/m]
stihtan
	[m1][b]stihtan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to dispose, arrange, regulate, direct, rule :--[/i]Ic stihte ([i]disposui[/i]) gekýþnysse mínum gecorenum, Ps. Lamb. 88, 4. Stapas on his heortan hé stihte [i]ascensiones in corde suo disposuit,[/i] 83, 6. On ðam án and twentigan geáre ðæs ðe Willelm weólde and stihte Engleland, Chr. 1086 ; Erl. 219, 27. [b]II.[/b] [i]to instigate, incite :--[/i]Stihte hí Byrhtnóð, bæd ðæt hyssa gehwylc hogode tó wíge, Byrht. Th. 135, 34 ; By. 127. Ic heó tó þeófendum and tó geflitum stihte, Wulfst. 255, 12. \[[i]Du.[/i] stichten : [i]O. H. Ger.[/i] stiften [i]componere, concinnare : Icel.[/i] stétta [i]to found, establish.[/i]\] v. á-, fore-, ge-stihtan ; stihtian.[/m]
stihtend
	[m1][b]stihtend[/b], es ; [i]m. A disposer, ruler :--[/i]Þýstra stihtend ([i]the devil[/i]), Exon. Th. 267, 23 ; Jul. 419. v. next word.[/m]
stihtere
	[m1][b]stihtere[/b], es ; [i]m. A disposer, director :--[/i]Ðæt hié geornlíce geðencen mid hú micelre giefe ofer him wacaþ se Scippend and se stihtere ealra gesceafta ðonne hé hí nyle lǽtan tó hiera ágnum wilnungum [i]ut sollicita consideratione perpendant, Creator dispositorque cunctorum quanta super eos gratia vigilat, quos in sua desideria non relaxat,[/i] Past. 50, 4 ; Swt. 391, 22.[/m]
stihtian
	[m1][b]stihtian[/b]; [i]p.[/i] ode [i]To dispose, arrange, order, ordain, rule :--[/i]Stihtaþ word his in dóme [i]disponet sermones suos in judicio,[/i] Ps. Surt. 111, 5. Suíðe ryhte stihtaþ ðone anwald se ðe geornlíce conn ongietan ðæt hé of him gadrige ðæt him stælwierðe sié [i]potentiam bene regit, qui tenere illam noverit,[/i] Past. 17, 5 ; Swt. 115, 2. Hé ealle gesceafta þurh his godcunde meht and þurh his écean snyttro æfter his willan receþ and stihtaþ, Blickl. Homl. 121, 16. Settaþ ða tó dómerum, ðæt hié stihtien ymb ða eorðlican ðing ([i]ut dispensationibus terrenis inserviant[/i]), Past. 18, 2 ; Swt. 131, 8. Ðý upplícan dóme stihtigende [i]superno dispensante judicio,[/i] Bd. 4, 3 ; S. 567, 7. v. fore-, ge-stihtian ; stihtan.[/m]
stihtung
	[m1][b]stihtung[/b], e ; [i]f. A disposition, arrangement, dispensation :--[/i]Wæs ðæt wunderlíco stihtungc ðære godcundan foreseónesse [i]mira divinae dispensatio provisionis erat,[/i] Bd. 5, 22 ; S. 644, 36. Hit wæs sweotole gesiéne, ðæt hit wæs Godes stihtung, Ors. 6, 1 ; Swt. 252, 29. Eal seó stihtung wæs gefremed on ðære sóþan onflǽscnesse for gefyllnesse ðæs heofonlícan éþles, Blickl. Homl. 81, 28. Wæs ðæs deóplíc eall word and wísdóm and ðæs weres stihtung, Exon. Th. 169, 34 ; Gú. 1104. Mid wunder-lícre stihtunge ([i]dispensatione[/i]) ðære godcundan árfæstnesse, Bd. 5, 22 ; S. 644, 11 : 4, 29 ; S. 607, 42 : Guthl. 2 ; Gdwin. 10, 20. Þurh god-cunde stihtunge ðære écan eádignysse him wǽre seó gifu forestihtod, 1 ; Gdwin. 10, 11 : Bd. 5, 13 ; S. 633, 26. v. á-, fore-, ge-stihtung.[/m]
stílan
	[m1][b]stílan[/b]; [i]p.[/i] de ; [i]pp.[/i] ed [i]To steel, temper, harden :--[/i]Sum mæg stýled sweord, wǽpen gewyrcan, Exon. Th. 42, 28 ; Cri. 679. \[Þat istelet (istelede, Bodl. MS.) irn tolimede hire, Jul. 58, 8. [i]Icel.[/i] stæla [i]to steel, temper ;[/i] sverð stælt með eitri [i]a sword tempered with poison ;[/i] cf. eitri herðr : [i]Germ.[/i] stählen.\][/m]
stíle
	[m1][b]stíle[/b], es ; [i]n. Steel :--[/i]Stéli, steeli, stél [i]accearium,[/i] Txts. 37, 55. Staeli [i]ocearium,[/i] 81, 1431. Stete [i]acerra[/i] (? stéle [i]acearium[/i]), Wrt. Voc. ii. 95, 56. Stýle [i]accearium,[/i] 4, 29 : 63, 34. Þeáh mec heard bíte stíðecg stýle, Exon. Th. 499, 11 ; Rä. 88, 14. Flinte ic eom heardra, ðe ðis fýr drífeþ of ðissum strongan stýle heardan, 426, 26 ; Rä. 41, 79. Stýle gelícost. Beo. Th. 1975 ; B. 985. Heó oferbídeþ stánas, heó oferstígeþ stýle, Salm. Kmbl. 600 ; Sal. 299. \[[i]Laym. A. R.[/i] stel : [i]O. H. Ger.[/i] stahal : [i]Icel.[/i] stál.\][/m]
stíl-ecg
	[m1][b]stíl-ecg[/b]; [i]adj. Steel-edged :--[/i]Stíð and stýlecg ([i]a sword[/i]), Beo. Th. 3070 ; B. 1533.[/m]
stílen
	[m1][b]stílen[/b]; [i]adj. Of steel, hard as steel :--[/i]Ðære stýlenan helle, Salm. Kmbl. 978 ; Sal. 490. Ne mihte ic of ðære heortan heardne áðringan stýlenne stán, 1009 ; Sal. 506. \[Wæs þe stelene brond swiðe brad and swiðe long, Laym. 7634. The stilen swerde, Parten. 256. [i]O. Frs.[/i] stélen : [i]O. H. Ger.[/i] stélin [i]ex calibe.[/i]\][/m]
still
	[m1][b]still[/b], stiell, es ; [i]m. A leap, spring :--[/i]Cyning engla munt gestylleþ, gehleápeþ hyllas . . . woruld álýseþ þurh þone æþelan styll. Wæs se forma hlýp . . . wæs se óðer stiell . . . se þridda hlýp . . . se feórða stiell, Exon. Th. 45, 7-33 ; Cri. 715-728. v. stellan [i]to leap.[/i][/m]
stillan
	[m1][b]stillan[/b] [i]to leap.[/i] v. stellan.[/m]
stillan
	[m1][b]stillan[/b] [i]to stall[/i] \[:--Hrýðer anstyllan, swín stigian, Anglia ix. 262, 1\].[/m]
stillan
	[m1][b]stillan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to become still[/i] or [i]calm :--[/i]Ðá stylde se storm sóna, and seó sǽ wearð eft smylte, Shrn. 147, 9. Se æðeling hét streám-fare stillan, stormas restan, Andr. Kmbl. 3150 ; An. 1578 : Salm. Kmbl. 796 ; Sal. 397. [b]II.[/b] [i]to make still[/i] or [i]calm, to still, pacify, appease, assuage[/i] (with dat. or acc. ) :--Ðæt stilþ ðam sáre, Lchdm. ii. 60, 5. Ðæt swéte word gemanigfealdaþ mannes freóndscipe and stilleþ mannes feónd, Salm. Kmbl. p. 206, 2 : Salm. Kmbl. 268 ; Sal. 133. Cyning ([i]Christ[/i]) ýðum stilde, wæteres wælmum, Andr. Kmbl. 902 ; An. 451. Ðæt se ðám ómum stille, Lchdm. ii. 182, 6. Beóþ ða elcran tó stillanne, 178, 14. \[[i]O. Sax.[/i] stillón [i]to become quiet ;[/i] stillian [i]to make quiet : O. H. Ger.[/i] stillén [i]stupere, silere :[/i] stillen [i]compescere, mitigare, mederi : Icel.[/i] stilla [i]to still, calm, soothe, moderate.[/i]\] v. æt-, ge-, un-stillan ; stillian.[/m]
stille
	[m1][b]stille[/b]; [i]adj. Still, quiet.[/i] [b]I.[/b] in a physical sense, (1) of motion, (a) [i]without motion, at rest, not moving from a place, not disturbed :--[/i]Seó sunne stód stille ánes dæges lencge, Lchdm. iii. 262, 8. Swá hé stille stande, ðǽr hine storm ne mæg áwecgan, Andr. Kmbl. 1003 ; An. 502. Stille on wícum siteþ, Exon. Th. 390, 26 ; Rä. 9, 7. Stille þynceþ lyft, 383, 14 ; Rä. 4, 10 : 387, 5 ; Rä. 4, 74. Se monlíca ([i]the[/i] [i]pillar of salt[/i]) stille wunode. Cd. Th. 155, 3 ; Gen. 2567. Wundum stille [i]motionless from wounds,[/i] Beo. Th. 5653 ; B. 2830. Stánas sint stilre gecynde and heardre, Bt. 34, 11 ; Fox 150, 24. Seó sǽ ne mót heore mearce gebrǽdan ofer ða stillan eorþan, 21 ; Fox 74, 28. Twegen steorran standaþ stille, Lchdm. iii. 270, 17. Wit be ðisse strǽte stille þencaþ bídan, Cd. Th. 147, 9 ; Gen. 2436. Hí nýdde se tówarda winter ðæt hí stille wunodon swá hwǽr swá hí mihton [i]coegerat eos imminens hiems ut ubicumque potuissent quieti manerent,[/i] Bd. 4, 1 ; S. 564, 39. Ðý læs fyrhtu stille ([i]quietos[/i]) áwecce, Ps. Surt. ii. p. 202, 19. His wyr-truman wesan stille on staðole, Cd. Th. 251, 9 ; Dan. 561. [i]And fig. :--[/i]Gif hé ne wolde lǽtan wræce stille, Exon. Th. 114, 10 ; Gú. 170. (b) [i]moving little[/i] or [i]gently :--[/i]Se man sceal swíþe stille beón [i]the patient must move about as little as possible,[/i] Lchdm. ii. 148, 25. Oft stille wæter staðo brecaþ (cf. [i]still waters run deep[/i]), Prov. Kmbl. 63. (c) [i]not easily moved[/i] (?), [i]that will not run freely[/i] (?) :--Wǽte þicce and stille, Lchdm. ii. 138, 13. (2) of sound, (a) [i]silent :--[/i]Ðeáh ðú stille sý and unrót [i]though thou be silent and sad,[/i] Ap. Th. 15, 17. Se fæder hit gemǽnde stille [i]pater rem tacitus considerabat,[/i] Gen. 37, 11. Hé hét ða Saducéiscan stylle beón [i]silentium inposuisset Sadducaeis,[/i] Mt. Kmbl. 22, 34. [i]And fig. :--[/i]Mid heortan stilre [i]corde tacito,[/i] Hymn. Surt. 132, 30. Wén is ðæt eówer sum cweðe tó him sylfum on stillum geðohtum . . ., Homl. Th. i. 580, 5. (b) [i]not loud :--[/i]Mid stylre stemne, Homl. Th. ii. 410, 20. [b]II.[/b] [i]quiet, unchanging, undisturbed, stable :--[/i]Ðú ðe unstilla ágna gesceafta tó ðínum willan wíslíce ástyrest and ðé self wunast swíðe stille unáwendendlíc á forð simle [i]stabilis manens das cuncta moveri,[/i] Met. 20, 16. [b]III.[/b] [i]quiet, not vehement, gentle :--[/i]Heó wæs on eallum þingum eáðmód and stille, Lchdm. iii. 430, 3. Ne ástyrige gé ðone stillan Drihten tó ǽnigre yrsunge, Homl. Th. i. 592, 3. Tó hwæm lócige ic búton tó ðǽm eáðmódum and tó ðǽm stillum [i]ad quem respiciam, nisi ad humilem et quietum ?[/i] Past. 41, 1 ; Swt. 299, 20. [b]IV.[/b] [i]abstaining[/i] from, [i]quit[/i] of. v. stillness, [b]IV[/b] :--Sió hé stille his þegnungæ óð biscopes dóm, L. Wih. 6 ; Th. i. 38, 11. \[[i]O. Frs.[/i] stille : [i]O. Sax.[/i] stilli : [i]O. H. Ger.[/i] stilli [i]quietus, tranquillus, serenus, immobilis, mitis, placidus.[/i]\] v. un-stille.[/m]
stillian
	[m1][b]stillian[/b]. v. un-stillian ; stillan.[/m]
stillness
	[m1][b]stillness[/b], e ; [i]f. Stillness, quiet ;[/i] quies, Ælfc. Gr. 9, 27 ; Zup. 53, 9. [b]I.[/b] in a physical sense, [i]absence of noise[/i] or [i]disturbance :--[/i]On ðisse tíde nihtlícre stillnesse [i]tempore isto nocturno quietis,[/i] Bd. 4, 25 ; S. 601, 1. Windum stilnesse bebeódan, Blickl. Homl. 177, 17. Ðonne ([i]in church[/i]) lǽrþ ús Godes engel stilnesse and gemetlíce sprǽce . . . lǽrþ ús se deófol unstilnesse and ungemetlíce hleahtras and unnytte sprǽce, Wulfst. 233, 13-18. [b]II.[/b] [i]quiet, silence :--[/i]Stilnysse [i]taciturnitatis,[/i] Hpt. Gl. 455, 54. Swígan &l-bar; stilnysse [i]taciturnitatem,[/i] 503, 63. Hé mid stilnesse ([i]cum silentio[/i]) his líf geendode, Bd. 4, 24 ; S. 599, 7. [b]III.[/b] [i]absence of disturbance[/i] or [i]molestation, tranquillity, peace, security :--[/i]Stil-nys [i]securitas, requies[/i] &l-bar; [i]quietudo,[/i] Hpt. Gl. 451, 43. Hé on ðære gewune-lícan stilnesse Drihtne lifde [i]solito in silentio vacare Domino coepit,[/i] Bd. 5, 9 ; S. 623, 31. Ðá hæfde Hannibal and Rómáne án geár stilnesse ([i]quies a tumultu bellorum[/i]) him betweónum . . . On ðære stilnesse Scipia geeode ealle Ispanie, Ors. 4, 10 ; Swt. 198, 34. Ðú eart nú of ðinre stilnesse áhworfen, Bt. 7, 1 ; Fox 16, 24. Gif wé ða stilnesse habbaþ, Past. pref. ; Swt. 7, 9. Habbaþ eów stilnysse and sibbe, Homl. Th. i. 592, 6. Ða stylnysse middaneardlícere sibbe wé áwendaþ tó ýdelre orsorhnysse, ii. 540, 7. [b]IV.[/b] [i]abstinence[/i] from, [i]exemption[/i] from. v. stille, [b]IV[/b] :--Ðá ðá hé lǽrde ðæt ðære ciricean ðegnas sceoldon stilnesse ðæra ðénunga habban ([i]be exempt from secular services,[/i] cf. 129, 10), Past. 18 ; Swt. 130, 4. [b]V.[/b] [i]that which appeases[/i] (? cf. [i]O. Frs.[/i] stilnese [i]nursing : Ger.[/i] still-amme [i]wet-nurse : Swed.[/i] stilla [i]to give fodder to cattle ; to suckle a child[/i]) :--Stilnesse, gefylnesse [i]supplemento[/i] ([i]supplementum[/i] viaticum, subsidium ad vitae necessaria, Migne), Wrt. Voc. ii. 77, 9. \[[i]O. H. Ger.[/i] stilnissi [i]tranquillitas, silentium.[/i]\] v. un-stillness.[/m]
stíman
	[m1][b]stíman[/b], stéman, stýman ; [i]p.[/i] de [i]To emit a scent[/i] or [i]vapour, exhale :--[/i]Ic stéme [i]oleo,[/i] Ælfc. Gr. 26, 1 ; Zup. 153, 2. Stémþ [i]exalet,[/i] i. [i]redolet, spiret, fetet,[/i] Wrt. Voc. ii. 144, 42 : [i]fragrat, odorat, odorem dat,[/i] 150, 34. Willsele stýmeþ swétum swæccum, Exon. Th. 212, 21 ; Ph. 213. Stémde [i]redolet,[/i] Hpt. Gl. 516, 41. Unásecgendlíc brǽð stémde of hire gyrlum, Homl. Th. i. 444, 11 : Homl. Skt. ii. 27, 110. Ne mihte nán wyrtbrǽð swá wynsumlíce stéman, 27, 113. Ðú stémenda [i]redolens,[/i] Hymn. Surt. 47, 22. Stémendre [i]fragrantis, odorantis,[/i] Hpt. Gl. 441, 72. Stémendes swæcces [i]nardi pistici,[/i] 516, 38. Stémende [i]fragrantia,[/i] 419, 52. Stém-endum [i]fumigabundis,[/i] 516, 30. Stémende [i]olentes, odorantes,[/i] Wrt. Voc. ii. 150, 35. v. be-stéman, -stýman.[/m]
stíme
	[m1][b]stíme[/b] (?) [i]a name given to a plant in[/i] Lchdm. iii. 32, 19 :--Stíme hǽtte ðeós wyrt, heó on stáne geweóx. Cockayne says [i]water-cress,[/i] in the note to the passage, but [i]nettle[/i] in his glossary. Perhaps the alternative reading [i]stune[/i] is the better, as it is said of the plant : stunaþ heó wærce . . . wið-stunaþ heó áttre.[/m]
stíming
	[m1][b]stíming[/b], e ; [i]f. Fragrance :--[/i]Stémincge [i]fragrantia,[/i] Hpt. Gl. 516, 40. Stémingce [i]fragrantiam, odorem,[/i] 488, 28.[/m]
stinan
	[m1][b]stinan[/b] (?) ; [i]p.[/i] stan, [i]pl.[/i] stánon; [i]pp.[/i] stunen [i]To make a loud noise[/i] \[:-- Gránode [i]vel[/i] ásten (ásténde ? v. sténan) [i]rugiebam[/i] (Ps. 37, 9), Blickl. Gl.\]. v. stunian.[/m]
stincan
	[m1][b]stincan[/b]; [i]p.[/i] stanc, [i]pl.[/i] stuncon ; [i]pp.[/i] stuncen [i]To emit a smell[/i] or [i]vapour, exhale,[/i] (1) where the kind of smell is not marked :--Stincþ [i]fragrat,[/i] i. [i]odorat,[/i] i. [i]odorem dat,[/i] Wrt. Voc. ii. 150, 34. Stanc [i]exalavit,[/i] 29, 62. Stonc, 107, 54. Swá hý swýþost stincen [i]give out the strongest smell,[/i] Lchdm. i. 206, 8. Ðæs stincendan [i]fumigabundi[/i]\[[i]s[/i]\], Wrt. Voc. ii. 37, 20 : 86, 40. Ðære stincendan [i]spirantis,[/i] 75, 51. Stincende [i]fragrans,[/i] 35, 73 : 74, 65. Stincendi, 108, 76. (2) where the smell is a pleasant one :--Ic stince swóte [i]oleo,[/i] Ælfc. Gr. 37 ; Zup. 220, 13. Swecca swétast, swylce on sumeres tíd stincaþ wyrta geblówene, Exon. Th. 178, 22 ; Gú. 1248. Stanc [i]redolet,[/i] Hpt. Gl. 516, 41. Se líchoma stanc swá swóte, Shrn. 143, 28 : 140, 13 : Homl. Skt. i. 4, 347. (3) where the smell is an unpleasant one :--Hé stingð (stincð, MSS. B. C.) [i]faetet,[/i] Jn. Skt. 11, 39. Ðæt oreð stincþ and áfúlaþ ðe ǽr wæs swéte on stence, Wulfst. 148, 7. Se líchoma stincþ fúle, Lchdm. ii. 236, 14 : 220, 6. Stinceþ, Exon. Th. 424, 1 ; Rä. 41, 32. Ongan se cealc mid ungemete stincan ; ðá wearð hé mid ðæm brǽþe ofsmorod, Ors. 6, 32 ; Swt. 288, 1. Him stód stincende steám of ðam múðe, Homl. Th. i. 86, 13, 10. Stingendum [i]putenti,[/i] Hpt. Gl. 487, 64. \[[i]O. H. Ger.[/i] stinchan [i]odorem dare, odorare, fragrare, putere.[/i]\] v. ge-, tó-stincan ; fúl-, swíð-, wel-stincende ; swót-stencende ; cf. stíman.[/m]
stincan
	[m1][b]stincan[/b]; [i]p.[/i] stanc, [i]pl.[/i] stuncon [i]To spring, leap, move rapidly :--[/i]Dust stonc tó heofonum, deáw feól on eorþan, Exon. Th. 412, 10 ; Rä. 30, 12. Se wyrm stonc æfter stáne, Beo. Th. 4565 ; B. 2288. \[[i]Goth.[/i] stigkwan withra [i]to proceed against : Icel.[/i] stökkva [i]to spring, leap, take to flight.[/i]\] v. stencan.[/m]
sting
	[m1][b]sting[/b], es ; [i]m.[/i] [b]I.[/b] [i]a sting, stab, thrust made with a pointed instrument ; the wound made by a stab[/i] or [i]sting :--[/i]Beslóh se þorn on ðone fót and swá strang wæs se sting ðæs þornes ðæt hé eode þurh ðone fót [i]the prick of the thorn was so hard, that the thorn went through the foot,[/i] Guthl. 16 ; Gdwin. 68, 3. Lilla sette his líchoman beforan ðam stynge ([i]ante ictum pungentis[/i]), Bd. 2, 9 ; S. 511, 24. Wið scorpiones stincg, Lchdm. i. 168, 3 : 248, 21. Wið scorpiones stincg, genim ðás ylcan wyrte . . . lege tó ðam stinge (cf. lege tó ðære wunde, 168, 7), 272, 22-24. [b]II.[/b] v. in-, on-sting ; stingan, [b]Ia.[/b][/m]
stingan
	[m1][b]stingan[/b]; [i]p.[/i] stang, [i]pl,[/i] stungon ; [i]pp,[/i] stungen, [b]I.[/b] [i]to thrust[/i] something into :--Sting ðín seax on ða wyrte. Lchdm. ii. 346, 12. Stingaþ stranglíc sár on his eágan, Wulfst. 141, 4. Nim án feðere, and stynge on hys múðe, Lchdm. iii. 130, 17. Wæs on slǽpe ætýwed ðæt hyre man stunge áne sýle on ðone bósum, Shrn. 149, 1. Crist hét stingan sweord in scǽðe, Charter quoted by Lye. [b]Ia.[/b] fig. [i]to thrust[/i] one's self into the affairs of another, [i]to exercise authority.[/i] v. in-, on-sting :--Ná stinge nán mann on ðæt land, búton se hýred æt [b]Xp˜es[/b] UNCERTAIN cyrcean. Chart. Th. 578, 6. Ic habbe ðæt geleornod, ðæt nán lǽwede man náh mid rihte tó stingan hine on ánre cirican, ná an án ðara ðinga ðe tó cyrcan belimpþ. And for ðí wé forbeódaþ eallan lǽwedan mannum ǽure ǽnne hláuordscipe ouer cyrcan, Cod. Dip. B. i. 137, 24. (Cf. [i]Icel.[/i] Þú hefir mjök stungizk til þessa máls [i]thou hast meddled much with this case.[/i]) [b]II.[/b] [i]to prick[/i] with something, [i]to sting, stab, pierce :--[/i]Swá swá seó beó sceal losian, ðonne heó hwæt yrringa stingþ, Bt. 31, 2 ; Fox 112, 26. Stingeþ, Met. 18, 7. \[Wyrm\] stingeþ niéten, Salm. Kmbl. 308 ; Sal. 153. Hé mid gáre stang wlancne wícing, Byrht. Th. 135, 55 ; By. 138. Stincge [i]transfigat,[/i] Anglia xiii. 37, 276. Gif þorn stinge man on fót, Lchdm. ii. 336, 20. Gif hine beón stingen, iii. 168, 13. Se lǽce his seax hwæt, ǽrðonðe hé stingan wille, Past. 26 ; Swt. 187, 6. Se cásere hine hét stingan mid írenum gyrdum, Shrn. 115, 24. Stingaþ hyne mid sáre on his eágan, L. E. I. prm. ; Th. ii. 398, 19. \[[i]Goth.[/i] us-stiggan [i]to thrust out : Icel.[/i] stinga [i]to sting, stick, stab.[/i]\] v. [i]á-,[/i] be-, ge-, of-, on-, tó-, þurh-, under-stingan.[/m]
stintan
	[m1][b]stintan[/b], stióp, stiór, stiorc. v. styntan, steóp, steór, stirc.[/m]
stíp
	[m1][b]stíp[/b], stiép, es ; [i]m. Deprivation[/i] (?), [i]overthrow[/i] (?) :--Hé his torn gewræc on gesacum swíðe strengum stiépe, Cd. Th. 4, 27 ; Gen. 60. The passage refers to the expulsion of the angels from heaven. Cf. steóp-, á-stépness [i]orbitatio,[/i] á-stýpan [i]in[/i] Wulfst. 252, 11 : Wé wǽron ástýpede (bedǽled, MS. D. : ástýpte, Blickl. Homl. 107, 4) ðæs heofenlícan ríces. Grein suggests [i]overthrow[/i] (cf. Milton's 'the dire event, That with sad overthrow and foul defeat Hath lost us Heaven'), [i]fall[/i] as the meaning, and compares with [i]Icel.[/i] steypa [i]to cast down, overthrow ;[/i] steyping [i]an overthrow,[/i] Cf. also [i]Norweg.[/i] stup [i]a precipice, and see[/i] stúpian.[/m]
stípan
	[m1][b]stípan[/b] [i]to deprive.[/i] \[[i]O. H. Ger.[/i] stiufen [i]orbare.[/i]\] v. á-stípan ; steóp-.[/m]
stípan
	[m1][b]stípan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to raise, build high, erect :--[/i]Tó heofonum up hlǽdræ rǽrdon, strengum stépton stǽnenne weall ofer monna gemet, Cd. Th. 101, 2 ; Gen. 1676. [b]II.[/b] fig. [i]to exalt, elevate, dignify, ennoble :--[/i]Ic ðé on tída gehwone duguðum stépe, Cd. Th. 139, 7 ; Gen. 2306. Hé him fremum stépeþ, Exon. Th. 434, 10 ; Rä. 51, 8. Ðeáh ðe hine mihtig God mægenes wynnum stépte ofer ealle men, Beo. Th. 3438 ; B. 1717. Se feónd ([i]Nero[/i]) his diórlingas duguþum stépte (cf. hé weorþode his deorlingas mid miclum welum, Bt. 28 ; Fox 100, 29) [i]dabat improbus verendis patribus indecores curules,[/i] Met. 15, 8. Sinces brytta ([i]the king of Egypt[/i]) héht Abrahame duguðum stépan, Cd. Th. 111, 21 ; Gen. 1859 : 142, 21 ; Gen. 2365. v. ge-, on-stépan ; stípere, steáp.[/m]
stípel
	[m1][b]stípel[/b], es ; [i]m. A tower :--[/i]Stýpel [i]turris,[/i] Wrt. Voc. i. 36, 39 : 83, 32 : Lk. Skt. 13, 4. Ðú ðencst to gewyrcenne wundorlícne stýpel and swíðe heálícne ; hoga ymbe ða gástlícan gestreón tó ðæs stýpeles getimbrunge . . . Ne biþ ðes stýpol getimbrod mid ǽnigum weorcstáne, Basil admn. 2 ; Norm. 38, 6-14. Stépel stræncðe [i]turris fortitudinis,[/i] Ps. Lamb. 60, 4. Stépeles [i]turris,[/i] Hpt. Gl. 499, 60. Hine man byrigde æt ðam westende ðam stýple (stýpele, MS. D.) fut gehende [i]he was buried at the west end[/i] ([i]of the minster at Ely[/i]) [i]quite close to the tower,[/i] Chr. 1036 ; Erl. 165, 38. Ðæt hé gesáwe ða burh and ðone stípel ([i]the tower of Babel[/i]), Gen. 11, 5. Stýpel, Homl. Th. i. 22, 19 : ii. 472, 25. Timbrian ánne stýpel [i]turrem aedificare,[/i] Lk. Skt. 14, 28. Hé worhte of seolfre ǽnne heáhne stýpel and mid scínendum gymmum besette eall ðæt hús, and on ðære upflóra his cynestól geworhte, Homl. Skt. ii. 27, 29. On stýpelum [i]in turribus,[/i] Ps. Spl. 47, 11 : 121, 7. \[Hí clumben upp tó þe stépel, Chr. 1070 ; Erl. 209, 9. Þá com se fír on ufenweard þone stépel, and forbearnde ealle þe minstre, 1122 ; Erl. 249, 6.\][/m]
stípere
	[m1][b]stípere[/b], es ; [i]m. A support, prop, pillar :--[/i]Stípere [i]destina[/i] vel [i]postis[/i] vel [i]fulcimen,[/i] Wrt. Voc. i. 26, 38. \[Þe stipre þat is vnder þe vyne set May not bringe forþ þe grape, H. R. 135, 135. Cf. Heo wuneð under þe chirche, ase uorte understipren hire, ȝif heo wolde uallen, A. R. 142, 16. Cf. [i]O. Frs.[/i] stípe [i]a post.[/i]\] v. stípan.[/m]
stípness
	[m1][b]stípness[/b], stíran, stí-ráp. v. á-stépness, steóran, stig-ráp.[/m]
stirc
	[m1][b]stirc[/b], stiorc, styric, es ; [i]n. A stirk, calf, a young bullock[/i] or [i]a heifer :--[/i]Stirc [i]bucula, juvenca, vitula,[/i] Wrt. Voc. ii. 126, 63. Styrc [i]juvencus,[/i] i. 78, 44. Ðæt þridde stód ánum styrce (cealfe, MS. C. : cf. ðæs celfes gelícnyss belimpþ tó Lucan, 192) gelíc. Homl. Skt. i. 15, 183. Tó féttum stiorce [i]ad vitulum saginatum,[/i] Kent. Gl. 525. Stirc [i]buculam,[/i] Wrt. Voc. ii. 12, 11 : 93, 12. Bringaþ án fǽtt styric [i]adducite vitulum saginatum,[/i] Lk. Skt. 15, 23. \[Styrk [i]boviculus,[/i] Wrt. Voc. i. 204, 5. Styrk, neet, or heifer [i]juvenca,[/i] Prompt. Parv. 476. [i]Ger.[/i] stárke, sterke [i]a young cow that has not calved : M. H. Ger.[/i] stirke, sterke.\][/m]
stirfan
	[m1][b]stirfan[/b] [i]to kill.[/i] \[[i]O. H. Ger.[/i] ir-sterben [i]interficere, necare.[/i]\] v. á-styrfan.[/m]
stirfig
	[m1][b]stirfig[/b]; [i]adj. Pertaining to an animal that has died :--[/i]Gif hwá ete styrfig flǽsc [i]si quis carnem morticinam ederit,[/i] L. Ecg. P. iv. 27 ; Th. ii. 212, 17. \[[i]O. H. Ger.[/i] stirbig [i]mortalis, morticinus, moribundus.[/i]\][/m]
stiria
	[m1][b]stiria[/b], stirian, stirigend-líc. v. styria, styrian, styrigend-líc.[/m]
stirnan
	[m1][b]stirnan[/b] (?) ; [i]p.[/i] de [i]To be severe --[/i]Gistmægen ([i]the two angels with Lot[/i]) styrnde (stýrde? v. steóran) werode mid wíte, Cd. Th. 150, 22 ; Gen. 2495.[/m]
stirne
	[m1][b]stirne[/b]; [i]adj. Stern, hard, austere, rigorous, severe :--[/i]Ic wát ðæt ðú eart swíðe styrne mann [i]scio quia homo durus es[/i] (Mt. 25, 24), Homl. Th. ii. 552, 31. Cyning sceal beón milde ðám gódum and styrne ðám yfelum, L. I. P. 2 ; Th. ii. 306, 1 : Wulfst. 267, 3. \[God\] hæfde styrne mód, gegremed grymme, Cd. Th. 4, 28 ; Gen. 60. \[Se cyng heafde gifen &thorn-bar; abbotríce án Frencisce abbot . . . hé wæs swíðe styrne man, Chr. 1070 ; Erl. 207, 32. [i]Laym. A. R.[/i] sturne : [i]Orm.[/i] stirne.\][/m]
stirninga
	[m1][b]stirninga[/b]; [i]adv. Sternly, inexorably :--[/i]Ðæt wundor ðæt geond ðás woruld fareþ, styrnenga gǽþ, staðolas beáteþ, Salm. Kmbl. 565 ; Sal. 282.[/m]
stirn-líc
	[m1][b]stirn-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]hard, harsh :--[/i]Warna ðæt ðú nán þing styrn-líces ne sprece ongén Iacob [i]cave, ne loquaris contra Jacob quidquam durius,[/i] Gen. 31, 29. [b]II.[/b] [i]Hard, unpleasant, severe[/i] (of weather) :--Hwíltídum ðeós woruld is gesundful and myrige on tó wunigenne, hwílon heó is eác swíðe styrnlíc and mid mislícum þingum gemenged, swá ðæt heó biþ swíðe unwynsum on tó eardigenne, Homl. Th. i. 182, 35. Sceal áspringan here and hunger, bryne and blódgyte and styrnlíce styrunga, Wulfst. 86, 11. Seó heofone ús winþ wið, ðonne heó ús sendeþ styrnlíce stormas, 92, 17.[/m]
stirnlíce
	[m1][b]stirnlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]sternly, hardly, harshly :--[/i]Hé him ondwyrde and him suíðe stiernlíce stiérde [i]fregit eos responsionibus,[/i] Past. 28, 6 ; Swt. 197, 19. Welig spycþ styrnlíce [i]diues affabitur rigide,[/i] Scint. 78, 18. [b]II.[/b] [i]inflexibly, rigorously :--[/i]Cyning sceal eallum Godes feónd-um styrnlíce wiðstandan, L. I. P. 2 ; Th. ii. 304, 20.[/m]
stirn-mód
	[m1][b]stirn-mód[/b]; [i]adj. Stern of mind :--[/i]Stópon styrnmóde ([i]the Hebrews proceeding against the Assyrians), stercedferhðe,[/i] Judth. Thw. 24, 37; Jud. 227.[/m]
-stirre
	[m1][b]-stirre[/b], -stirred, stirung. v. seofon-stirre, á-stirred (-styrred), styrung.[/m]
stíþ
	[m1][b]stíþ[/b]; [i]adj. Stiff, hard.[/i] [b]I.[/b] in the following glosses :--Stíþ, réþe [i]durus, crudelis, asper,[/i] Wrt. Voc. ii. 142, 19. Stíð [i]inmitis,[/i] Germ. 392, 33 : [i]rigens,[/i] 393, 172. Stíðes [i]ardui, stricti,[/i] Hpt. Gl. 416, 18 : [i]violentis, validis &l-bar; turbidis,[/i] 440, 34. Stiðre [i]torridae,[/i] 515, 46. On stíðum [i]in arto, duro, constricto,[/i] 444, 15. [b]II.[/b] of material, [i]stiff, firm,[/i] (1) [i]strong, not bending easily, unyielding :--[/i]Hit ([i]the sword[/i]) on eorðan læg stíð and stýlecg, Beo. Th. 3070 ; B. 1533. , Æsc byþ stíð staðule, ðeáh him feohtan on firas monige, Runic pm. Kmbl. 344, 25 ; Rún. 26. Stranga tor stíð wið feóndum [i]turris fortitudinis a facie inimici,[/i] Ps. Th. 60, 2. Mec stíþne ([i]an anchor[/i]), Exon. Th. 398, 17 ; Rä. 17, 9. Stíðe and rúge breóstroccas [i]renones,[/i] Wrt. Voc. i. 40, 24. Hine mid stíðum ságlum beátaþ, Homl. Th. i. 432, 11 : 468, 32. Mid stíðum sticelum [i]stimulis acutis,[/i] Dóm. L. 179. Se gestaþelade stíþe grundas [i]he fixed the firm foundations,[/i] Exon. Th. 312, 4 ; Seef. 104. Ðeós wyrt hafaþ lange leáf and stíþe, Lchdm. i. 288, 15. Heó hafaþ máran leáf and stíðeran, 274, 7. (2) [i]of a thick consistency :--[/i]Gif tó stíð sié [i]if the mixture be too stiff,[/i] Lchdm. ii. 108, 17. Ðæt hit sý swá stíð ðæt hit wille wel clyfian, iii. 40, 13. [b]IIa.[/b] fig. (1) in a good sense :--Mé wæs strengðu strang stíþ on Dryhtne [i]fortitudo mea Dominus,[/i] Ps. Th. 117, 14. Stan-dan stíðe móde [i]to stand with unshaken soul,[/i] 147, 6. Ic ðínes earmes ásecge stíþe strencðe, 70, 17. Ðone stíðan swioran fortredan [i]rigida colla victorum calcare,[/i] Past. 33 ; Swt. 228, 8. (2) in a bad sense, [i]stiff[/i] (as in [i]stiff[/i]-necked) :--Gé wiðstandaþ ðam Hálgan Gáste mid stíðum swuran, Homl. Th. i. 46, 23. [b]III.[/b] of persons, [i]hard, stern, inexorable, severe, austere :--[/i]Ðú eart stíð man [i]homo austerus es,[/i] Lk. Skt. 19, 21, 22. Heard &l-bar; stíð [i]durus,[/i] Mt. Kmbl. Lind. 25, 24 : Past. proem. ; Swt. 23, 24. Hé wæs swá stíð, ðæt hé ne róhte heora eallra níð, ac hí móston ðes cynges wille folgian, gif hí woldon libban, Chr. 1086 ; Erl. 222, 31. Se man ðe tó ðon stíð biþ ðæt hé áðas sylþ ðæt hé tó nánre sybbe fón nelle [i]homo qui adeo durus sit ut juramenta praestet, se nullam pacem admittere velle,[/i] L. Ecg. P. ii. 29 ; Th. ii. 194, 9. [b]IV.[/b] of things that cause discomfort or require effort, e. g. weather, conflict, illness, punishment, [i]hard, severe, unrelenting, stubborn :--[/i]Ðǽr wæs stíð gemót, Byrht. Th. 140, 40 ; By. 301. Gif seó untrumnes swá stíð beó, Lchdm. i. 260, 22. Sié ðǽr eác lufu, næs ðeáh tó hnesce ; sié ðǽr eác réðnes, næs ðeáh tó stíé, Past. 17 ; Swt. 127, 3. Hér wæs se stíþa winter, Chr. 1048 ; Erl. 171, 33. Beóþ ymbgyrde stranglíce tó ðysum stíðan gewinne, Homl. Skt. ii. 25, 341. Se démþ UNCERTAIN stíðne dóm ðám réceleásum [i]he will pass severe sentence on the careless,[/i] Homl. Th. i. 320, 18. Gelácnian myd líðum lǽcedómum ðe myd stíðum [i]to cure with gentle remedies or severe,[/i] Shrn. 189, 24. Wiþ ða stíþustan feferas, Lchdm. i. 114, 16. V. where conformity to a standard or rule is imposed, of discipline, mode of life, etc., [i]strict, rigid, severe, austere, hard :--[/i]Se\[ó\] ealde ǽ næs swá stíð on ðám þingum swá swá Cristes godspel is, Boutr. Scrd. 22, 24. Ða on wéstenum wunigende woruldlíce éstas and gǽlsan mid stíðum lífe fortrǽdon, Homl. Th. i. 544, 28. Ðæt gáte hǽr getácnode ða stíþan dǽdbóte ðæra manna ðe heora sinna behreówsiaþ, Ælfc. Thw. 3, 36. Ðá ðá hí áxodon hú hé mihte swá stearce forhæfed-nysse healdan, hé andwyrde : 'Stíðran and wyrsan ic geseah,' Homl. Th. ii. 354, 24. [b]VI.[/b] of speech whose subject-matter is unpleasing, [i]hard :--[/i]Stíð is ðis word, hwá mæg hine gihéra, Jn. Skt. Rush. Lind. 6, 60. Cyning cunnode hwilc ðæes æðelinges ellen wǽre stíðum wordum : 'Ðú scealt mé onsecgan sunu ðínne,' Cd. Th. 172, 22 ; Gen. 2848. [b]VII.[/b] [i]harsh[/i] to the taste :--Ðeós wyrt biþ ðam góman stíð and wiðerrǽde for mete geþiged, Lchdm. i. 300, 10. Gemencged mid stíþum ecede, 156, 15. \[[i]O. Frs.[/i] stíth ([i]opposite of[/i] teddre) : [i]Icel.[/i] stinnr [i]stiff, unbending, strong.[/i]\][/m]
stíþe
	[m1][b]stíþe[/b]; [i]adv.[/i] [b]I.[/b] [i]strongly, very much, effectively :--[/i]Cumaþ ealle engla þreátas stíðe ástyrode ([i]commoti :[/i] v. stíþ-mægen), Wulfst. 137, 14. Ðæt ðú míne stefne stíðe gehýre [i]exaudiet vocem meam,[/i] Ps. Th. 54, 17. \[Hou thai mai stithe stand igain the fend, Met. Homl. 4, 11.\] [b]II.[/b] [i]hardly, harshly, sternly, severely :--[/i]Hú stíðe ([i]dure[/i]) se landhláford spræc wið hig, Gen. 42, 30. Him ðæt stíðe geald fædera Lothes, Cd. Th. 125, 15 ; Gen. 2079. [b]III.[/b] [i]austerely, strictly,[/i] Homl. Th. ii. 146, 7.[/m]
stíþe
	[m1][b]stíþe[/b], an (?) ; [i]f. A name given to lamb's cress, or to nettle[/i] (cf. the lists of plants given in sections 45, 46, Lchdm. iii. pp. 30-36) :--Stíðe ðeós wyrt hátte, Lchdm. iii. 32, 23. v. stíþ.[/m]
stíþ-ecg
	[m1][b]stíþ-ecg[/b]; [i]adj. Of stiff[/i] or [i]strong edge :--[/i]Stíiðecg stýle, Exon. Th. 499, 11 ; Rä. 88, 14.[/m]
stíþ-ferhþ
	[m1][b]stíþ-ferhþ[/b], -frihþ ; [i]adj.[/i] [b]I.[/b] [i]of firm, strong mind :--[/i]Hálig Drihten, stíðferhð cyning, Cd. Th. 16, 10 ; Gen. 241. Stíðfrihþ, 7, 16 ; Gen. 107. Standaþ stíðferhðe ([i]Cherubim and Seraphim[/i]), Andr. Kmbl. 1443 ; An. 722. Stíðferhþe hæleð higegleáwe, Chr. 975 ; Erl. 126, 24. [b]II.[/b] [i]of stern mind :--[/i]Stíðferhð cyning ([i]the Deity at the time of the deluge[/i]), Cd. Th. 84, 32 ; Gen. 1406. Stíðferhð cyning steóre gefremede, ðá hé réðemód reorde gesette eorðbúendum ungelíce, 101, 16 ; Gen. 1683.[/m]
stíþ-hugende
	[m1][b]stíþ-hugende[/b]; [i]adj. Of purpose stern :--[/i]Stíðhugende hysas æt hilde, Byrht. Th. 135, 23 ; By. 122.[/m]
stíþ-hycgende
	[m1][b]stíþ-hycgende[/b]; [i]adj.[/i] [b]I.[/b] in a good sense, [i]of firm, inflexible purpose, resolute :--[/i]Stópon tó ðære stówe stíðhycgende, Elen. Kmbl. 1429 ; El. 716. [b]II.[/b] in a bad sense, [i]obstinate, stubborn :--[/i]Hire Iudas oncwæð stíðhycgende: 'Ic ða stówe ne can,' 1362 ; El. 683. Stíðhycgendum ([i]the multitude of unbelievers[/i]), Andr. Kmbl. 1481 ; An. 742. [b]III.[/b] [i]having hard, unpleasant thoughts :--[/i]'Is mé feorhgedál leófre micle ðonne ðeós lífcearo.' Him ðá stefn oncwæð stíðhycgendum, 2858 ; An. 1431.[/m]
stíþ-hygd
	[m1][b]stíþ-hygd[/b]; [i]adj. Resolute, constant :--[/i]Gé tó ðam lifgendan stáne stíðhygde staþol fæstniaþ, Exon. Th. 281, 30 ; Jul. 654.[/m]
stíþ-hygdig
	[m1][b]stíþ-hygdig[/b], -hýdig ; [i]adj. Of stern purpose :--[/i]Gestáh stíðhýdig ([i]Abraham when about to offer Isaac[/i]) steápe dúne, Cd. Th. 175, 16 ; Gen. 2896. Stópon stíðhýdige . . . þrungon þræchearde, Elen. Kmbl. 241 ; El. 121.[/m]
stíþian
	[m1][b]stíþian[/b]. v. á-, ge-, on-stíþian.[/m]
stíþ-líc
	[m1][b]stíþ-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]firm, strong :--[/i]Stíðlíc stántorr ([i]the tower of Babel[/i]), Cd. Th. 102, 14 ; Gen. 1700. [b]II.[/b] of immaterial things, weather, conflict, discipline, penance, [i]hard, severe :--[/i]Stíðlíc hreóhnys [i]a severe storm,[/i] Homl. Th. ii. 18, 5. Wæs ðæra deófla gefeoht swíðe stíðlíc ongeán ða sáwle, 340, 30. Mót tó bóte stiðlíc dǽdbót, L. Pen. 3 ; Th. ii. 278, 8. Hí begunnon tó sleánne ǽlc heora óðerne mid stíð-lícum gefeohte, Jud. 7, 22. Swá swá hé strengest beón mihte ongeán ða stíðlícan scúras, Boutr. Scrd. 21, 6. [b]III.[/b] of speech, [i]hard,[/i] [i]harsh, severe :--[/i]Ne sceal nán mon geþrístlǽcan ðæt hé áht stíþlíces spræce ongeán his abbod, R. Ben. 16, 2. Sió æcs wient of ðæm hielfe ðonne of ðaere ðreátunga gáþ tó stíðlíco word [i]ferrum de manubrio prosilit, cum de correptione sermo durior excedit,[/i] Past. 21, 7 ; Swt. 167, 10. Sege ús for hwí ðú ús ðus stíþlíce word tó sprece, H. R. 7, 35. [b]IV.[/b] of persons, [i]stern, hard, fierce :--[/i]Ðá Ælfréd ðæt ofáxode, ðæt se here swá stíðlíc wæs, Shrn. 16, 8.[/m]
stíþlíce
	[m1][b]stíþlíce[/b]; [i]adv. Hardly, severely ;[/i] violenter, Hpt. Gl. 435, 60 : 514, 22 ; rigide, Kent. Gl. 660. Stíðlícor [i]restrictius,[/i] R. Ben. Interl. 6, 5. Stíþlícor [i]districtior,[/i] i. [i]rigidior,[/i] Wrt. Voc. ii. 141, 49. [b]I.[/b] [i]firmly, without giving way :--[/i]Ðás geweorc stondaþ stíðlíce, Exon. Th. 351, 28 ; Sch. 87. [b]II.[/b] [i]strongly, effectually :--[/i]Mé com stíðlíce tó móde [i]it was strongly impressed on my mind,[/i] Anglia viii. 313, 3. Ðú stíðlíce eallum miltsadest, Ps. Th. 101, 12. [b]III.[/b] [i]sternly, hardly, severely :--[/i]Hwílon láreów mín áwecþ mé stíþlíce ([i]duriter[/i]) mid gyrde, Coll. Monast. Th. 35, 31. Stíðlíce clypode wícinga ár, Byrht. Th. 132, 33 ; By. 25. Hé stíðlíce þrowode for úre ealra neóde, Wulfst. 126, 10. Hý fuhton stíðlíce ymbe ða hálgan sáwle, 236, 23. Hé hit sceal swíðe stíðlíce gebétan, L. E. I. 14 ; Th. ii. 412, 2. Hé wæs gescrýd wáclíce and stíðlíce, Homl. Th. i. 330, 2. Hé swíðe stíðlíce leofode, ii. 38, 6. Stíðlíce drohtnigende, 354, 16. Hé stíðlícor mid untrumnyssum ofsett wæs, 120, 7. [b]IV.[/b] [i]strictly :--[/i]Ðæt líf stíðlíce healdan [i]to observe a course of life strictly,[/i] R. Ben. 76, 4. \[Hú hé stíðlucest hér on lífe libben mihte, Shrn. 12, 18.\] \[[i]Icel.[/i] stinn-liga [i]strongly.[/i]\][/m]
stíþ-mægen
	[m1][b]stíþ-mægen[/b], es ; n. [i]A strong force :--[/i]Ðonne cumaþ upplíce eored-heápas stíþmægen ástyred [i]tum superum subito veniet commota potestas,[/i] Dóm. L. 114. \[Cf. Stið-imainede eorl, Laym. 25820.\][/m]
stíþ-mód
	[m1][b]stíþ-mód[/b]; [i]adj.[/i] [b]I.[/b] [i]of constant mind, resolute :--[/i]Strang and stíðmód gestáh hé on gealgan, Rood Kmbl. 79 ; Kr. 40. [b]II.[/b] [i]of stern mind, stern :--[/i]Stíðmód gestód wið steápne rond bealdor ([i]Beowulf[/i]), Beo. Th. 5125 ; B. 2566. Him ([i]the people of Sodom[/i]) tó sende stíðmód cyning ([i]God[/i]) áras síne, Cd. Th. 146, 16 ; Gen. 2423. Se þeóden wæs strang and stíðmód, 279, 34 ; Sat. 248. Cyning stíðmód sý wið yfele, L. I. P. 3 ; Th. ii. 306, 26. Se stíðmóda cyning, Drihten ælmihtig, áwearp of ðam setle ðone módigan feónd, Wulfst. 145, 27. [b]III.[/b] [i]of violent[/i] or [i]fierce mind :--[/i]Se stíþmóda ([i]Holofernes[/i]) styrmde and gylede, módig and medugál, Judth. Thw. 21, 19 ; Jud. 25. [b]IV.[/b] [i]of stubborn mind, stubborn, obstinate :--[/i]Ðonne wurð seó heardnes stíð-módre heortan swíðe gehnexad þurh grimlíce steóra, Wulfst. 133, 17. \[Cf. Arður stíðimoded kempe . . . Æuere wes Arður ærhðe bideled, Laym. 26022.\][/m]
stíþness
	[m1][b]stíþness[/b], e ; [i]f. Hardness, severity, force ;[/i] violentia, Hpt. Gl. 435, 76 : 516, 23 : duritia, 482, 66. [b]I.[/b] [i]hardness, stiffness[/i] in a physical sense :--Gif hwylc stíðnes on líchoman becume, genim ðás wyrte . . . lege tó ðam sáre, Lchdm, i. 132, 16. Wiþ ǽghwylce gegaderunga þe on ðam líchoman ácenned beóþ, genim ðás wyrte . . . lege tó ðam sáre, hit tófereþ ealle ða stíðnyssa, 140, 14 : 150, 10. [b]Ia.[/b] fig. [i]hardness[/i] of heart :--Stíðnise heartes [i]duritiam cordis,[/i] Mt. Kmbl. Lind. 19, 8. [b]II.[/b] [i]firmness, constancy :--[/i]Ða hnescan [i]vel[/i] wácmód, ðæt synd ða ðe náne stíðnysse nabbaþ ongeán leahtras, Homl. Skt. i. 17, 40. [b]III.[/b] [i]severity, strictness, hardness, rigour :--[/i]Mid micelre car-fulnysse stíðnyss seó sý gemetegud [i]magna sollicitudine districtio ipsa moderetur,[/i] Scint. 123, 9. Beó him gesǽd eall seó stíðnys and earfoðnys ðe tó Gode lǽt [i]predicentur ei omnia dura et aspera per que itur ad Deum,[/i] R. Ben. 96, 19. Ne hý mid weorces stíðnesse ofsette sýn [i]ut . . . ne violentia laboris opprimantur,[/i] 75, 9. Ðæt wé mid sumere stíðnysse tó ðam gástlícum gefeohte ús gegearcian, Homl. Th. ii. 86, 12, 26 : 374, 15. Gif hwá ða stíðnysse áberan ne mæg ðe his scrift him tǽcþ [i]si quis austeritatem perferre nequeat, quam confessarius ejus ei praescripserit,[/i] L. Ecg. P. iv. 60 ; Th. ii. 220, 25.[/m]
stíþ-weg
	[m1][b]stíþ-weg[/b], es ; [i]m. A hard, rough way :--[/i]Strong on stíðweg. Exon. Th. 384, 29 ; Rä. 4, 35.[/m]
stí-weard
	[m1][b]stí-weard[/b], -wita. v. stig-weard, -wita.[/m]
stóc
	[m1][b]stóc[/b] (stoc ?). A word occurring mostly in local names, either alone or in compounds. The meaning seems, like that of [i]stów,[/i] to be [i]place[/i] (in the first instance perhaps a place fenced in, cf. (?) staca), and both words remain now only as names of places, [i]Stoke, Stowe,[/i] or as parts of such names, Basing[i]stoke,[/i] Tavi[i]stock,[/i] Waltham[i]stow.[/i] As may be seen from the Index to the Charters, Stóc occurs frequently, some of the references are here given :--Ðis is ðara þreora hída and .xxx. æcera bóc æt Stóce, Cod. Dip. Kmbl. iii. 190, 9 : 34, 12. Tó Stóce, 203, 21. Intó Stóce, 123, 8. In loco, qui celebri a soliculis nuncupatur æt Stóce uocabulo, 19, 32 : 33, 27. (With these two passages may be compared the following :--Apud locum ubi uulgari dicitur nomine æt Stówe, 323, 32.) In Stóce . . . in Súthstóce, 75, 25, 33. As an instance of a compound in which the word occurs may be given the following :--Sihtríc abbud on Tæfingstóce, vi. 196, 1. Hí Ordulfes mynster æt Tæfingstóc (Tefingstóce, MS. E.) forbærndon, Chr. 997 ; Erl. 134, 14. \[Crist inn oþre stokess nemmneþþ þa þosstless hise breþre, Orm. 15694.\] v. stóc-líf, -weard, -wíc.[/m]
stocc
	[m1][b]stocc[/b], es ; [i]m.[/i] I. [i]a stock, trunk, log :--[/i]Stoc [i]truncus,[/i] Wrt. Voc. i. 32, 42 : 80, 32 : [i]axima,[/i] 287, 32. On ðone lytlan beorg ðǽr se stoc stód . . . on gerihte tó ðam stocce on eásteweardan ðam leá, of ðam stocce súðrihte on ðære strǽt, Cod. Dip. Kmbl. ii. 250, 9-17. Tó ðam wón stocce, ðanne fram ðam wón stocce, 73, 22. Tó paðe stocce [i]to the sign-post[/i] (?), v. 401, 37. Hé gehæfte hí on ánum micclum stocce and mid ísenum pílum heora ílas gefæstnode . . . Hí stódon stille on ðam stocce gefæstnode, Homl. Skt. i. 5, 386-402. Ic hæbbe of ðam stocce ðe his ([i]Oswald's[/i]) heáfod on stód, ii. 26, 260. Óþ ðone calewan stoc, Cod. Dip. Kmbl. ii. 216, 1. Hé gefeól on ðone stocc be ðære stǽnenan strǽte ðe is geháten sacra uia, and tóbærst on feówer dǽlas. Ðá ge-náman men eft ðone stoc on weg and feówer syllíce stánas on ðære ilcan stówe álegdon, Blickl. Homl. 189, 12-15. Gé þeówiaþ fremdum godum, stoccum and stánum ([i]ligno et lapidi[/i]), Deut. 28, 36. Stoccon [i]lignis,[/i] 64. Tó stoccum, Cod. Dip. Kmbl. iii. 429, 7. [b]II.[/b] [i]a wooden trumpet[/i] (?) :--Béma &l-bar; stocc [i]tuba,[/i] Mt. Kmbl. Lind. 6, 2. \[[i]O. Frs.[/i] stokk [i]a stock ; stocks : O. L. Ger.[/i] stokk [i]stipes : O. H. Ger.[/i] stocch [i]truncus, stipes, lignum, cippus : Icel.[/i] stokkr.\] v. hand-, heáfod-, píl-stocc.[/m]
stoccen
	[m1][b]stoccen[/b]; [i]adj. Made of logs :--[/i]Andlang Teóburnan tó ðære wíde herestrǽt ; æfter ðære herestrǽt tó ðære ealde stoccene sancte Andreae cyricean [i]to the old wooden St. Andrew's church,[/i] Cod. Dip. Kmbl. iii. 73, 20. Cf. [i]Stoken[/i]church in Oxfordshire, [i]Stoken[/i]ham in Devonshire.[/m]
stóc-líf
	[m1][b]stóc-líf[/b], es ; [i]n. A town, habitation :--[/i]Stócclíf [i]oppidum, civitas,[/i] Hpt. Gl. 500, 18. Se mæg gedón ðæt ic sóftor eardian ǽgðer ge on ðisum lǽnan stóclífe (cf. Here have we no continuing city, Heb. 13, 14) ða whíle ðe ic on ðisse weorulde beó ge eác on ðam hécan háme ðe hé ús geháten hefþ [i]he can make me dwell more at ease both in this transitory habitation, while I am in this world, and also in that eternal home that he hath promised us,[/i] Shrn. 163, 20. Se ðe égðer wilt ge ðissa lǽnena stóclífe ge ðara écena háma, 164, 9. Cf. cot-, mynster-líf [i]for words in which[/i] líf [i]is similarly used ; and see[/i] stóc.[/m]
stóc-weard
	[m1][b]stóc-weard[/b], es ; [i]m. A townsman :--[/i]Stócweardum [i]oppidanis,[/i] Hpt. Gl. 525, 49. v. stóc.[/m]
stóc-wíc
	[m1][b]stóc-wíc[/b], es ; [i]n. A habitation, residence :--[/i]On Casino ðam stócwíc [i]in the monastery at Monte Casino,[/i] Earle, A. S. Lit. 200, 34. v. stóc.[/m]
stod
	[m1][b]stod[/b] [i]a post :--[/i]Stod [i]propolim[/i] vel [i]pertica,[/i] Wrt. Voc. i. 16, 28. \[A stake or a stode [i]palus[/i], Wülck. Gl. 600, 4. Stothe or post [i]posticulus,[/i] Prompt. Parv. 478, col. 2.\] v. duru-stod ; studu.[/m]
stód
	[m1][b]stód[/b], es ; [i]n. A stud, a herd of horses :--[/i]Stood [i]equartium,[/i] Wrt. Voc. i. 23, 10. Ic geann mínon heáhdeórhunton ðæs stódes ðe is on Colinga-hrycge, Cod. Dip. Kmbl. iii. 363, 25. Ic gean mínum wífe healfes ðæs stódes æt Trostingtúne and mínum geféran healfes ðe mé mid rídaþ, and fó mín wíf tó healfum ðe on wealde is, and mín dohter tó healfum, iv. 300, 28. Ðat stód ðe ic ðér habbe, Chart. Th. 574, 20. \[Asse . . . thou come of lither stode, P. S. 201, 2. Þe sulve stottes in þe stode, O. and N. 495. The hors of thilke stood Devoureden the mannes blood, Gow. 3, 204, 19. [i]O. H. Ger.[/i] stuot [i]equaritia, grex equarum : Icel.[/i] stóð ; [i]n. : Dan.[/i] stod.\][/m]
stód-fald
	[m1][b]stód-fald[/b], es ; [i]m. An enclosure for a stud of horses :--[/i]Tó ðam aldan stódfalde ; and ðonne fram ðam stódfalde, Cod. Dip. Kmbl. iii. 393, 21. Of ðam wylle on ðone stódfald ; of ðam stódfalde, vi. 213, 21. Be norðan stódfaldan, iv. 66, 8. \[[i]Dan.[/i] stod-fold [i]an enclosure for horses.[/i]\][/m]
stód-hors
	[m1][b]stód-hors[/b], es ; [i]n. A stud-horse :--[/i]Gyf mon mǽte ðæt hé feola stód-horsa habbe, Lchdm. iii. 176, 5. \[[i]Icel.[/i] stóð-hross.\][/m]
stodl
	[m1][b]stodl[/b] [i]a post.[/i] v. dur-stodl \[[i]O. H. Ger.[/i] turi-studil, -stuodil, -stodal [i]limen, postis : Icel.[/i] stuðill [i]a prop, stay[/i]\]. v. stod, studu, [i]and next word.[/i][/m]
stodle
	[m1][b]stodle[/b] (-a; [i]m. ?[/i]), an ; [i]f. A slay, part of a loom :--[/i]Hé sceal fela tówtóla habban . . . stodlan, Anglia ix. 263, 11. \[Stodul or stedulle of wevynge [i]telarium[/i] (cf. [i]Span,[/i] telar [i]a loom[/i]), Prompt. Parv. 476. Stodyll a toole for a wever, [i]lame[/i] (cf. [i]lama[/i] sleybrede, Wülck. Gl. 591, 28) [i]de tisserant,[/i] Palsgrave (Halliwell's Dict.). Cf. [i]M. H. Ger.[/i] stodel [i]pidonius[/i] ([i]textoris[/i]) ; in a gloss the word is further explained by [i]warfsteche.[/i] v. Grff. vi. 654.\] v. preceding word.[/m]
stód-mere
	[m1][b]stód-mere[/b], an ; [i]f. A brood-mare, mare with a foal :--[/i]Gif mon cú oþþe stódmyran forstele, and folan oþþe cealf of ádrífe, L. Alf. pol. 16 ; Th. i. 70, 24. \[Ich am a ful stodmere, a stinckinde hore, A. R. 316, 15. Stodemere, Perceval 367 (Halliwell's Dict.). [i]Icel.[/i] stóð-merr.\][/m]
stód-þeóf
	[m1][b]stód-þeóf[/b], es ; [i]m. One who steals from a stud, a horse-stealer,[/i] L. Alf. pol. 9 ; Th. i. 68, 5.[/m]
stofa
	[m1][b]stofa[/b], an ; [i]m. A room for a warm bath :--[/i]Stofa [i]balneum,[/i] Wrt. Voc. ii. 101, 60. \[[i]O. H. Ger.[/i] stuba [i]a chamber that may be warmed : Icel.[/i] stofa, stufa [i]a bathing-room that has a fire ; a room.[/i] The Romance languages borrowed from Teutonic, hence [i]Fr.[/i] étuve : [i]Ital.[/i] stufa : [i]Span,[/i] estufa [i]a hot-house, bath-room.[/i]\] v. stuf-bæþ.[/m]
stofn
	[m1][b]stofn[/b], e ; [i]f.[/i] [b]I.[/b] [i]a stem :--[/i]Stoc [i]truncus,[/i] stofn [i]stipes,[/i] Wrt. Voc. i. 32, 43. \[Þai thre stod on a stouen (stalke, stocke, other MSS.), C. M. 8036. [i]Stovin[/i] a stump or stake ; the part of a hawthorn left in a hedge after 'splashing' it, E. D. S. Pub. Leicestershire. [i]Icel.[/i] stofn [i]a stem, stump of a tree.[/i]\] [b]II.[/b] [i]a shoot of a tree :--[/i]Stofna &l-bar; telgena [i]surculorum, virgultorum,[/i] Hpt. Gl. 419, 65. Stofnes (stofne ?), ówæstmas [i]surculos, ramusculos,[/i] 409, 1. [b]IIa.[/b] fig. [i]offspring, progeny :--[/i]Mid gestrénendlícere stofne [i]progenie propaganda,[/i] 445, 64. \[[i]Stoven[/i] a sapling shoot from the stump of a fallen tree, E. D. S. Pub. B. 22, and Whitby Gloss.\] [b]III.[/b] [i]a foundation :--[/i]Swá gé áwurpon wáh of stofne [i]tamquam parieti inclinato,[/i] Ps. Th. 61, 3. \[[i]Icel.[/i] stofn [i]a foundation ;[/i] stofna [i]to establish, lay the foundation of.[/i]\][/m]
stól
	[m1][b]stól[/b], es ; [i]m.[/i] [b]I.[/b] [i]a stool, seat :--[/i]Stool [i]tripes,[/i] Wrt. Voc. ii. 122, 75. Gewyrc stól of þrím treówum . . . geót under ðone stól, Lchdm. ii. 76, 21-24. Man sceal habban . . . sceamelas, stólas, Anglia ix. 264, 21. [b]II.[/b] [i]the seat[/i] (lit. and fig.) of one in authority, [i]the throne[/i] of a king, [i]see[/i] of a bishop :--Sóna se stól ([i]the throne[/i]) scylfþ, L. I. P. 4 ; Th. ii. 308, 1. Stóles [i]cathedrae[/i] ([i]pontificalis[/i]), Hpt. Gl. 454, 33. Se sit swelce hé sitte on ðæm stóle ðæs forhwierfdan gemótes . . . Se biþ beforan ðe on ðæm stóle sitt ðǽ;m óðrum ðe ðǽr ymb stondaþ, Past. 56 ; Swt. 435, 24-28. Heofnes Wealdend ðe siteþ on ðam hálgan stóle, Cd. Th. 17, 16 ; Gen. 260 : 19, 33 ; Gen. 300. Hú hé him strenglícran stól ge-worhte, 18, 15 ; Gen. 273. Geseón selfes stól herran ðínes, 36, 4 ; Gen. 566. Ofer stól [i]super cathedram[/i] ([i]Mosi[/i]), Mt. Kmbl. Lind. 23, 2. \[[i]Goth.[/i] stóls [i]a seat, throne : O. Sax. O. Frs.[/i] stól : [i]O. H. Ger.[/i] stól, stuol [i]sedes, sella, thronus : Icel.[/i] stóll [i]a seat, throne, see.[/i]\] v. arce- (erce-), arcebiscop-, biscop-, brego-, cyne-, ealdor-, Eoforwíc-, éðel-, fealde-, friþ-, frum-, gang-, gebed-, gif-, gleow-, gum-, heáfod-, heofon-, hleów-, rodor-, þeóden-, yrfe-stól.[/m]
stole
	[m1][b]stole[/b], an ; [i]f. :[/i] stol, es ; [i]n.[/i] (in Northern specimens) [i]A stole, long outer garment :--[/i]Stole [i]stola,[/i] Wrt. Voc. i. 81, 43. Stol wuldres gigeride hine [i]stola glorie induit eum,[/i] Rtl. 45, 29. Ðæt stol ǽriste [i]stolam primam,[/i] Lk. Skt. Lind. 15, 22. Geonga in stolum (stollum, Rush.) &l-bar; on ofer-slopum [i]ambulare in stolis,[/i] 20, 46 : Mk. Skt. Lind. Rush. 12, 38. \[[i]Icel.[/i] stola ; [i]f. a stole.[/i] From Latin.\][/m]
stom
	[m1][b]stom[/b]\[[b]m[/b]\][b],[/b] stomer, stommettan, stomrian, stondan, stood. v. stam, stamer, stammettan, stamerian, standan, stód.[/m]
stópel
	[m1][b]stópel[/b], es ; [i]m. A foot-step, mark left by the foot :--[/i]Man dæghwamlíce ða moldan nimeþ on ðǽm lástum . . . and nǽfre man ðære moldan tó ðæs feale ne nimeþ, ðæt mon ǽfre þurh ðæt mǽge á ðý máran dǽl on ðǽm stóplum gewercean ([i]make the footprints larger[/i]) . . . Forlét úre Drihten his ða hálgan fét ðǽr on ða eorþan besincan . . . and swá núget on ðære eorþan ða stóplas onáþrycte syndon, Blickl. Homl. 127, 14-26. \[Cf. [i]O. Sax.[/i] stópo [i]foot-print.[/i]\][/m]
stoppa
	[m1][b]stoppa[/b], an ; [i]m. A stop, a bucket, pail.[/i] Halliwell gives [i]stop[/i] a small well-bucket, and also [i]stoppe[/i] a bucket, or milking-pail, as Norfolk words ; the latter being still in use. 'The holy-water [i]stoppe[/i] was a vessel containing holy-water placed near the entrance of a church, and was sometimes made of lead' :--Stoppa [i]situla,[/i] Wrt. Voc. i. 25, 10 : [i]bona[/i] (?), 288, 2 : [i]botholicula,[/i] ii. 126, 55 : [i]bothonicla,[/i] 11, 20 : [i]bothonicula,[/i] Txts. 42, 122. \[Prompt. Parv. stoppe, boket [i]situla, haustrum,[/i] stoppe, vessel for mylkynge [i]multra, multrale, multrum.[/i]\] v. buter-stoppa.[/m]
stoppian
	[m1][b]stoppian[/b] [i]to stop, close[/i] an aperture, v. for-stoppian, Lchdm, ii. 42, 12. \[From Latin (?).\][/m]
stór
	[m1][b]stór[/b], es ; [i]m. Frankincense, storax :--[/i]Ðes stór [i]hoc thus,[/i] Ælfc. Gr. 9, 33 ; Zup. 59, 14 : Wrt. Voc. i. 81, 25. Stór ðe biþ of gewringe [i]stacten,[/i] 20, 28. Hí him geoffrodon gold and récels and myrran . . . se stór getácnode ðæt hé is sóð God, Homl. Th. i. 116, 9. Áne hand fulle stóres, Lev. 2, 2. Nymeþ stór [i]sumite modicum storacis,[/i] Gen. 43, 11. Ða ðe offrodon ðone stór [i]qui offerebant incensum,[/i] Num. 16, 35. Brimne stór and hwítne rýcels, Lchdm. iii. 14, 21. \[Encens, stor [i]olibanus,[/i] Wrt. Voc. i. 140, 24 (13th cent.) ' Mj bene bi ydiȝt beuore þe ase þet stor.' þet stor huanne hit is ope þe uere smelþ zuete, Ayenb. 211, 17.\] v. stéran.[/m]
stór
	[m1][b]stór[/b]; [i]adj. Great, strong, violent :--[/i]Swá stór þunring wes, Chr. 1085 ; Erl. 219, 22. \[Of þan fehte þe was feondliche stor, Laym. 85. Onkumen was Cadalamor . . . wið ferding stor, Gen. and Ex. 842. Wunder wel starc and stor, O. and N. 1473. Stoor (store) or hard or boystows [i]austerus, rigidus,[/i] Prompt. Parv. 477. See also [i]store[/i] in Halliwell's Dict. [i]O. Frs.[/i] stór : [i]O. L. Ger.[/i] stóri [i]inclytus : Icel.[/i] stórr : [i]Dan. Swed.[/i] stor. Borrowed (?) from Scandinavian.\][/m]
storc
	[m1][b]storc[/b], es ; [i]m. A stork :--[/i]Storc [i]ciconia,[/i] Wrt. Voc. ii. 103, 81 : 14, 33 : i. 29, 19 : 77, 18 : 280, 24 : Ælfc. Gr. 7 ; Zup. 25, 6. Storc and swalewe heóldon ðone tíman heora tócymes, Homl. Th. i. 404, 25. \[[i]O. H. Ger.[/i] storah, storc [i]ciconia, ophimachus, ibis : Icel.[/i] storkr.\][/m]
stór-cyll
	[m1][b]stór-cyll[/b], e : -cylle, an ; [i]f. A censer :--[/i]Stórcyl [i]turibulum,[/i] Wrt. Voc. i. 81, 27. .i. silfren stórcylle. Chart. Th. 429, 35. Se ðe bær ða stórcyllan tó ðære offrunge, Homl. Th. ii. 294, 20 : Homl. Ass. 58, 185. Nime eówer ǽlc his stórcillan, Num. 16, 6. Ðás stórcyllan [i]haec turibula,[/i] Ælfc. Gr. 14 ; Zup. 90, 4. Stórcillan, Lev. 10, 1.[/m]
storm
	[m1][b]storm[/b], es ; [i]m.[/i] [b]I.[/b] [i]a storm, tempest :--[/i]Storm [i]nymbus,[/i] Wrt. Voc. ii. 114, 70 : [i]procella,[/i] i. 52, 62 : 76, 45 : [i]grando,[/i] Blickl. Gl. Se swearta storm norðan and eástan, Met. 4, 22. Se stearca storm, 6, 11. Seó réþnes ðæs stormes [i]saevitia tempestatis,[/i] Bd. 5, 1 ; S. 614, 9. Hé ofslóh on storme ([i]grandine[/i]) wíngeardas heora, Ps. Spl. 77, 52. Mid ðý storme ðæs wintres [i]hiemis tempestate,[/i] Bd. 2, 13 ; S. 516, 19. Ðás stánhleoþu stormas cnyssaþ, Exon. Th. 292, 19 ; Wand. 101 : 307, 13 ; Seef. 23. Storma [i]nimborum,[/i] Hpt. Gl. 439, 71. Stormum [i]nimbis,[/i] Wrt. Voc. ii. 61, 36. On ðære hreón sǽ and on ðǽm miclan stormum, Past. 9 ; Swt. 59, 3. Gescyrped mid ðære rinde wið ða stearcan stormas, Bt. 34, 10 ; Fox 150, 8. Seó lyft ábyrþ ealle wolcna and stormas, Lchdm. iii. 274, 10. [b]Ia.[/b] fig. [i]a storm[/i] of arrows :--Strǽla storm scóc ofer scyldweall, Beo. Th. 6225 ; B. 3118. [b]Ib.[/b] [i]storm, disturbance, disquiet :--[/i]Hwæt is ðonne ðæt ríce and se ealdordoom bútan ðæs módes storm, se biþ simle cnyssende ðæt scip ðære heortan, Past. 9 ; Swt. 59, 4. Swelce eác tóætécte ðisse gedréfnisse storm Sǽberhtes deáþ, Bd. 2, 5 ; S. 507, 6. Ða strongan stormas weoruldbisgunga, Met. 3, 3. [b]II.[/b] [i]uproar, tumult :--[/i]Storm up árás æfter ceasterhofum, cirm unlytel hǽðnes heriges, Andr. Kmbl. 2474 ; An. 1238. Storm up gewát heáh tó heofonum, herewópa mǽst, Cd. Th. 206, 30 ; Exod. 459. [b]III.[/b] [i]violent attack,[/i] cf. to [i]storm[/i] a place :--Ðis is stronglíc, nú ðes storm becom, þegen mid þreáte ([i]of the harrying of hell[/i]), Cd. Th. 288, 26 ; Sat. 387. Forstond ðú mec and gestýr him ([i]the devils[/i]), ðonne storm cyme mínum gǽste ongegn, Exon. Th. 455, 32 ; Hy. 4, 58. \[[i]O. Sax.[/i] storm : [i]O. H. Ger.[/i] sturm [i]procella, tempestas ; strepitus, agitatio, motus, seditio, tumultus : Icel.[/i] stormr [i]a tempest ; tumult, uproar.[/i]\] v. styrman.[/m]
stór-sæp
	[m1][b]stór-sæp[/b], es ; [i]n. Resin :--[/i]Stórsæpes [i]resinae,[/i] Hpt. Gl. 501, 1.[/m]
stór-sticca
	[m1][b]stór-sticca[/b], an ; [i]m. An incense-stick, rod for stirring the incense in the censer[/i] (?) :--.i. silfren stórcylle mid silfrenum stórsticcan, Chart. Th. 429, 35.[/m]
stów
	[m1][b]stów[/b], e ; [i]f. A place.[/i] The word remains either alone or in composition in place-names, e. g. [i]Stow[/i] in Huntingdonshire, [i]Stowe[/i] in Northamptonshire, Chep[i]stow[/i] old [i]ceáp-stów[/i] q. v. :--Stów [i]locus,[/i] Wrt. Voc. i. 85, 31. [b]I.[/b] [i]a place, spot, locality, site :--[/i]Ðeó stów ([i]Calvary[/i]) wæs gehende ðære ceastre, ðǽr se Hǽlend wæs áhangen, Jn. Skt. 19, 20 : Elen. Kmbl. 1347 ; El. 675. Nis ðæt heóru stów, Beo. Th. 2749 ; B. 1372. Wæs seó londes stów bimiþen fore monnum, óþþæt Meotod onwráh beorg on bearwe, Exon. Th. 110, 32 ; Gú. 117. Ðá hwearf hé eft tó ðære leófan stówe his ellþeódignesse [i]tunc reversus ad dilectae locum peregrinationis,[/i] Bd. 5, 9 ; S. 623, 30. Teón wit of ðisse stówe, Cd. Th. 114, 30 ; Gen. 1912. Stópon tó ðære stówe ðe Dryhten ǽr áhangen wæs, Elen. Kmbl. 1428 ; El. 716. Tó ðam stówe (-um ?) [i]ad loca,[/i] Ex. 3, 8. Geseóþ ða stówe ðe se Hǽlynd wæs on áled, Mt. Kmbl. 28, 6. Ðæt hé ðǽr forgeáfe stówe mynster on tó timbrianne, Bd. 3, 24 ; S. 557, 26. On wéstum stówum [i]in desertis locis,[/i] Mk. Skt. 1. 45. Hé gǽþ þurh unwæterie stówa, Lk. Skt. 11. 24. Muntas and móras and eác monige wéste stówa, Salm. Kmbl. 683 ; Sal. 341. [b]II.[/b] [i]a place[/i] on the body :--Gif ðú wille lim áceorfan . . . gesceáwa ðú hwilc sió stów sié and ðære stówe mægen, for-ðon ðe ðara stówa sum raþe rotaþ, gif hire mon gímeleáslíce tilaþ, Lchdm. ii. 84, 22-25. Wið wífa earfoðnyssum ðe on heora inwerdlícum stówum earfeþu þrowiaþ . . . wyrc tó sealfe, dó on wífa stówe, i. 338, 19-22. Lácnian ða sáran stówa, ii. 22, 3 : 70, 8 : 150, 16. [b]III.[/b] [i]a place[/i] which is built, [i]a house[/i] or [i]collection of houses, a habitation, dwelling :--[/i]Seó stów ([i]Ely[/i]) wæs gehálgod ðam hálgan Petre, Chart. Th. 241, 2. On ðære stówe dura [i]in introitu tabernaculi,[/i] Num. 12, 5. Ne onscunige ic nó ðæs neoþeran and ðæs unclǽnan stówe ([i]the prison of Boethius[/i]), Bt. 5, 1 ; Fox 10, 15. Gange seó sócn intó ðære stówe ([i]the monastery at Ely[/i]), Chart. Th. 243, 1. On ðære stówe ([i]the town of Zoar[/i]) wé gesunde mágon bídan, Cd. Th. 152, 19 ; Gen. 2522. Ðá sealde se cyning him wununesse and stówe on Cantwarabyrig [i]dedit eis mansionem in civitate Doruvernensi,[/i] Bd. 1, 25 ; S. 487, 18. Hé ána gesæt dýgle stówe ([i]a hermitage[/i]), Exon. Th. 111, 21 ; Gú. 130. Folc of eallum túnum and stowum, Bd. 2, 14 ; S. 518, 10. [b]IV.[/b] [i]a place, position, station :--[/i]Sió wyrd dǽ;lþ eallum gesceaftum stówa and tída, Bt. 39, 5 ; Fox 218, 33. Ða nú ryne healdaþ, stówe gestefnde, Cd. Th. 10, 21 ; Gen. 160. [b]V.[/b] [i]a place[/i] in a series :--Onféngon hí ða teóþan stówe on ehtnysse Godes cyrcena æfter Nerone, Bd. 1, 6 ; S. 476, 22. [b]VI.[/b] [i]place, room, stead :--[/i]Se ðe lifigende wǽre ðæs hádes hæfde mihte óþerne biscop his stówe tó hálgianne ðér se óðer forþférde [i]is qui superest consors ejusdem gradus, habeat potestatem alterum ordinandi, in loco ejus qui transierat, sacerdotem,[/i] 2, 18 ; S. 520, 35. [b]VII.[/b] [i]a place, passage[/i] in a book :--Ic ðé sende ðæt spell ðé sylfum tó rǽdanne and on emtan tó smeágeanne and eác on má stówa tó wrítanne and tó lǽranne, Bd. pref. ; S. 471, 11. \[[i]O. Frs.[/i] stó [i]a place : Icel.[/i] eld-stó [i]a fire-place.[/i]\] v. ancor-, byrgen-, ceáp-, cot-, cwealm-, dóm-, eardung-, éðel-, folc-, freóls-, friþ-, fulwiht-, gemót-, gewin-, heáfod-, heg-, leger-, mold-, munuc-, mynster-, neáh-, onbíd-, oret-, pleg-, seonoþ-, spell-, sundor-, tintreg-, wæl-, wáfung-, weall-, wíc-, win-, wítnung-, wítung-, wræc-stów.[/m]
stówian
	[m1][b]stówian[/b]; [i]p.[/i] ode [i]To hold back, restrain :--[/i]Stóuuigan [i]retentare,[/i] Wrt. Voc. ii. 118, 72. \[He sette stronge lawen to steowien (stewe, 2nd MS.) his folke, Laym. 6266. Stew þine unwittie wordes, Marh. 6, 2 (and see note, p. 109). Læte me steowe (cf. steowe = A.S. stów, 145, 5) mi flesc, Misc. 193, 34. Beo stiward in oure stude til ȝe be stouwet (stowed, C-text MS. I. ; ruled, B-text) betere, Piers P. A-text 5, 39. &YOGH;iff any man stow me this nyth I xal hym ȝeve a dedly wownde, Cov. Myst. (Halliwell's Dict.). Stowyñ UNCERTAIN or with stond idem quod stoppyñ UNCERTAIN, stowynge, stowwynge [i]obsistencia, resistencia.[/i] Prompt. Parv. 478, col. 1.\][/m]
stów-líc
	[m1][b]stów-líc[/b]; [i]adj. Local, relating to place,[/i] (l) [i]occupying a place :--[/i]God is ǽghwǽr, þeáh ðe se engel stówlíc sý. Nis se ælmihtiga Wealdend stówlíc, forðan ðe hé is on ǽlcere stówe, and swá hwider swá se stówlíca engel flíhþ, hé biþ befangen mid his andwerdnysse, Homl. Th. i. 348, 12-15. Stówlícere moldan [i]situ,[/i] Germ. 391, 195. (2) [i]expressing[/i] [i]relations of place :--[/i]Sume naman syndon [i]localia[/i] ðæt synd stówlíce ; ða geswuteliaþ gehendnysse oððe ungehendnysse, Ælfc. Gr. 5 ; Zup. 14, 18. Sume ([i]adverbs[/i]) synd stówlíce, forðan ðe hí getácniaþ stówa, 38 ; Zup. 224, 12.[/m]
stówlíce
	[m1][b]stówlíce[/b]; [i]adv. Locally, in respect of place :--[/i]Ða Iudéiscan ðe on Crist gelýfdon wǽron him gehendor stówlíce and eác ðurh cýððe ðære ealdan ǽ : wé wǽron swíðe fyrlyne ǽgðer ge stówlíce ge ðurh uncýððe, Homl. Th. i. 106, 19-21.[/m]
strácian
	[m1][b]strácian[/b]; [i]p.[/i] ode [i]To stroke :--[/i]Se lǽce grápaþ and strácaþ, ǽrðonðe hé stingan wille, Past. 26 ; Swt. 187, 5. Wildu hors, ðonne wé hié ǽresð gefangnu habbaþ, wé hié ðacciaþ and stráciad mid brádre handa [i]equos indomitos blanda prius manu tangimus,[/i] 41, 4 ; Swt. 303, 10. Myd swýþe drígeon handum stráca geornlíce ðane innoþ, Lchdm. iii. 134, 17. \[[i]O. H. Ger.[/i] streichón [i]demulcere.[/i]\][/m]
strácung
	[m1][b]strácung[/b], e ; [i]f. Stroking, caressing :--[/i]Strácung [i]vel[/i] ólæcung [i]delinimentum,[/i] Wrt. Voc. i. 54, 69.[/m]
stræc
	[m1][b]stræc[/b], strec ; [i]adj.[/i] [b]I.[/b] [i]strict, severe, rigorous, stern, hard :--[/i]Hú se reccere sceal bión wið ðara yfelena unðeáwas stræc for ryhtwíslícum andan [i]ut sit rector contra delinquentium vitia per zelum justitiae erectus,[/i] Past. 17 ; Swt. 107, 6. Stræc (strec, Cott. MSS.), 12 ; Swt. 75, 12. Ðæt se streca Déma ús geárige, Homl. Th. ii. 126, 13. Ætforan ðæs gesihðe ðæs strecan Déman, 124, 15. Streccere [i]rigidae, durae,[/i] Hpt. Gl. 416, 16. Ðære stræcan [i]asperrima,[/i] Wrt. Voc. ii. 2, 24. Wé scoldon mid strecum móde stíðlícor libban and winnan wið leahtras, L. Ælfc. P. 12 ; Th. ii. 368, 18. Réðe and stræce for ryhtwísnesse [i]justitiae severitate districti,[/i] Past. 5, 1 ; Swt. 41, 19. Déde strece [i]actus strenuos,[/i] Ps. Surt. ii. p. 201, 11. Tó ðæm stræcstum (strecestum, MS. T. : stræncstum, MS. A.) mynstermonna cynne [i]ad cenobitarum fortissimum genus,[/i] R. Ben. 10, 4. [b]II.[/b] [i]rigid, unyielding, obstinate, persistent.[/i] v. stræcness :--On óðre wísan sint tó manianne ða ánfealdan stræcan on óðre ða unbealdan. Ðǽm ánfealdan stræcum is tó cýðanne ðæt hié bet \[ne\] truwien him selfum ðonne hié ðyrfen ðonne hí nyllaþ geðafan beón óðerra monna geðeahtes [i]aliter admonendi sunt pertinaces, atque aliter inconstantes. Illis dicendum est, quod plus de se, quam sunt, sentiunt, et idcirco alienis consiliis non acquiescunt,[/i] Past. 42, 1 ; Swt. 305, 12-15. [b]III.[/b] [i]violent, using force, uncompromising, vehement :--[/i]Manig strec (stræc, MS. B.) man wyle werian his man swá hwæðer him þincþ ðæt hé hine eáð áwerian mǽge. Ac wé nellaþ geþafian ðæt unriht, L. C. S. 20 ; Th. i. 388, 1. Heofena ríce þolaþ neád, and strece ([i]violenti[/i]) nimaþ ðæt, Mt. Kmbl. 11, 12. Godes ríce ðolaþ neádunge, and ða strecan mód hit gegrípaþ . . . Eal cristen folc sceal mid neádunge and strecum móde ðæt heofonlíce ríce geearnian, Homl. Th. i. 358, 25-35. Ða hǽþenan féngon tó wurðienne entas and strece woruldmen ðe mihtige wurdan on woruldafelum and egesfulle wǽran ða hwýle ðe hý leofedon, Wulfst. 105, 34. \[Cf. strek [i]straightway :[/i] He sal noght wend strek til purgatory bot even til helle, Pr. C. 3378. [i]M. H. Ger.[/i] strac.\] v. án-stræc, [i]and next word.[/i][/m]
stræc
	[m1][b]stræc[/b], es ; [i]n.[/i] (?) I. [i]strictness, rigour :--[/i]Stræc [i]districtio, rigor,[/i] Wrt. Voc. ii. 141, 48. Sý nátóðæshwón regoles stræc gehealden [i]nullatenus districtio regule teneatur,[/i] R. Ben. 61, 15. [b]II.[/b] [i]violence, force :--[/i]Hú mæg beón bútan strece and neádunge ðæt gehwá mid clǽn-nysse ðæt gále gecynd þurh Godes gife gewylde ? Homl. Th. i. 360, 1, 10. Hér man ýtte út Ælfgár eorl, ac hé com sóna inn ongeán mid strece þurh Gryffines fultum, Chr. 1058 ; Erl. 192, 36.[/m]
stræc-líc
	[m1][b]stræc-líc[/b]; [i]adj. Rigorous, strict, severe :--[/i]Gif hié ne beóþ gebundne mid stræclíce láreówdóme [i]si hanc districtionis severitas non coarctat,[/i] Past. 17, 9 ; Swt. 123, 17. Streclícere hǽse [i]rigido ERROR imperio,[/i] Hpt. Gl. 437, 4.[/m]
stræclíce
	[m1][b]stræclíce[/b]; [i]adv.[/i] [b]I.[/b] [i]strictly, sternly, vehemently :--[/i]Gif him God ryhtlíce and stræclíce (streclíce, Cott. MSS.) déman wile [i]si districte judicentur,[/i] Past. 5, 3 ; Swt. 45, 20. Hwílum líðelíce tó ðreátigenne hwílum suíðlíce and stræclíce tó ðráfianne [i]aliquando leniter arguenda, aliquando autem vehementer increpanda,[/i] 21, 1 ; Swt. 151, 12. [b]II.[/b] [i]violently, forcibly :--[/i]Swá swá deáð streclíce ásyndraþ sáwle fram lícham-an ealswá lufu Godes streclíce ásyndraþ mann fram middaneardenre lufe [i]sicut mors uiolenter separat animam a corpore, ita dilectio Dei uiolenter segregat hominem a mundano amore,[/i] Scint. 16, 14-16.[/m]
stræcness
	[m1][b]stræcness[/b], e ; [i]f. Persistence, perseverance, pertinacity :--[/i]Mid unáter-iendlíc\[r\]e strecnysse [i]indefessa instantia (perseverantia),[/i] Hpt. Gl. 434, 24. Hí mid ánrǽdnesse and mid strecnesse geearnodon heofona ríce, L. Ælfc. P. 13 ; Th. ii. 368, 29.[/m]
strǽd
	[m1][b]strǽd[/b]\[a, -e ?\] [i]a pace, stride :--[/i]Míle straedena [i]mille passus,[/i] Mt. Kmbl. Lind. 5, 41.[/m]
strægdness
	[m1][b]strægdness[/b]. r. stregdness.[/m]
strǽgl
	[m1][b]strǽgl[/b] ([i]from Latin[/i] stragula ?), strǽl, strél, e ; [i]f. A covering for beds, a rug, a mattress, bed :--[/i]Strégl (g [i]over[/i] a), strél [i]aulea,[/i] Txts. 43, 249. Strél [i]stragua,[/i] 99, 1907. Strǽl [i]vel[/i] bedding [i]mataxa[/i] vel [i]conductum[/i] vel [i]stramentum,[/i] Wrt. Voc. i. 59, 29. Strǽle mínum (-e ?) ic wǽte [i]stratum meum rigabo,[/i] Ps. Spl. 6, 6. Strǽla [i]stragularum,[/i] Hpt. Gl. 430, 67. Ealle strǽla his ðú ácyrdest [i]universum stratum ejus versasti,[/i] Ps. Spl. 40, 3. \[[i]Prompt. Parv.[/i] strayle, bed clothe [i]stragula.[/i]\][/m]
strǽl
	[m1][b]strǽl[/b], strél, streál, es ; [i]m. :[/i] e ; [i]f. :[/i] stræle, an ; [i]f. An arrow, shaft, dart[/i] (lit. and fig.) :--Ðá genam hé his bogan and hine gebende and ðá mid geǽttredum strǽle ongan sceótan . . . Ðá sóna mid ðan ðe se strǽl on flyge wæs, ðá com swíðe mycel windes blǽd, ðæt seó strǽl wearð eft gecyrred, and ðá ðone ilcan mon, ðe heó ǽr from sended wæs, hé sceát, Blickl. Homl. 199, 17-23. Hé cwæð tó ðam deófle: 'Ðú heardeste strǽl tó ǽghwilcre unrihtnesse, 241, 3 : Andr. Kmbl. 2380 ; An. 1191. Hé his costunge streále on ðam móde gefæstnode ðæs cempan. Hé mid ðære geǽttredan streále gewundod wæs . . . Ðá hæfde hine seó deófollíce strǽl mid ormódnysse gewundodne, Guthl. 4 ; Gdwin. 28, 2-14. Swá seó strǽle byþ strangum on handa [i]sicut sagittae in manu potentis,[/i] Ps. Th. 126, 5. Leóhtes strǽle &l-bar; leóma [i]lucis spiculum,[/i] Hymn. Surt. 30, 6. Se mon wæs ofscoten mid his ágenre strǽle mid ðý ðe hé wolde ðone fearr sceótan, Shrn. 83, 6. Hé forð onsendeþ biterne strǽl, Exon. Th. 48, 2 ; Cri. 765. Strǽlas [i]sagittae,[/i] Ps. Spl. 63, 8 : Blickl. Homl. 203, 9. Strélas, Ps. Surt. 56, 5. Stréle beóþ scearpe [i]sagittae acutae,[/i] Ps. Th. 119, 4 : 143, 7. Scearpum strélum, 63, 4. Hé sende his strǽlas, 17, 14 : Judth. Thw. 24, 34 ; Jud. 223. Ðá hét ic feá strǽla ([i]paucas sagittas[/i]) sendan in ða burh innan, Nar. 10, 22. Hé sendeþ his strǽlo, Bd. 4, 3 ; S. 569, 20. Lǽteþ strǽle fleógan, farende flán, Exon. Th. 386, 4 ; Rä. 4, 56. Hé ða strǽle ðara áwerigdra gásta him fram ásceáf, Guthl. 6 ; Gdwin. 42, 24. Strǽle bitere sendan, Ps. Th. 77, 11 : 76, 14. \[Strales hate, Laym. 5695. [i]O. L. Ger. O. H. Ger.[/i] strála ; [i]f. sagitta, jaculum : M. H. Ger.[/i] strál, strále ; [i]m. f. : Ger.[/i] strahl ; [i]m.[/i]\] v. here-, wæl-, wǽpen-strǽl.[/m]
strǽl-bora
	[m1][b]strǽl-bora[/b], an ; [i]m. An archer :--[/i]Strélbora [i]arcister,[/i] Wrt. Voc. ii. 101, 8. Strǽlbora and scytta, 7, 32. Strǽlbora, 55.[/m]
strǽlian
	[m1][b]strǽlian[/b]; [i]p.[/i] ode [i]To shoot :--[/i]Hí strǽliaþ hine [i]sagittabunt eum,[/i] Ps. Spl. 63, 4.[/m]
strǽl-wyrt
	[m1][b]strǽl-wyrt[/b], e ; [i]f. Club-moss[/i] (?). Somner gives the word as glossing [i]callitrichon :--[/i]Gif dolh fúlige, ceów strǽlwyrt on and gearwan, Lchdm. ii. 96, 9.[/m]
strǽt
	[m1][b]strǽt[/b], e ([i]but uninflected forms occur[/i]) ; [i]f.[/i] [b]I.[/b] [i]a road :--[/i]Læg án dríe strǽt þurh ða sǽ. And ðæt wæter stód an twá healfa ðære strǽte, Ex. 14, 21-22. Him þurh streámræce strǽt wæs gerýmed, Andr. Kmbl. 3159 ; An. 1582. Tó ðære ealdan strǽt ; ondlong ðære strǽt, Cod. Dip. Kmbl. iii. 79, 30. On ða sealtstrǽt; andlang strǽt, 82, 26. Foldweg, cúþe strǽte, Beo. Th. 3272 ; B. 1634. Ceastre and torras and stréta and brycge geworhte wǽron [i]civitates, farus, pontes, et stratae factae,[/i] Bd. 1, 11 ; S. 480, 16. [b]II.[/b] [i]a road in a town, a street, a paved road :--[/i]Strǽt wæs stánfáh . . . hié tó sele gangan cwómon, Beo. Th. 645 ; B. 320. Ða stánas ðæs temples licggeaþ æt ǽlcre strǽte ende [i]in capite omnium platearum,[/i] Past. 18, 3 ; Swt. 133, 12. Loth sæt on ðære strǽt ([i]in foribus civitatis[/i]) . . . Hig cwǽdon: ' Wé willaþ wunian on ðære strǽt ([i]in platea[/i]), Gen. 19, 1-2. Be ðisse strǽte, Cd. Th. 147, 8 ; Gen. 2436. Eode se apostol be ðære strǽt, Homl. Th. i. 60, 21 : ii. 120, 16. Hé eode in burh, stóp on strǽte, Andr. Kmbl. 1969 ; An. 987. Enta ǽrgeweorc innan burgum strǽte stánfáge, 2473 ; An. 1238. Fenn strǽta [i]lutum platearum,[/i] Ps. Spl. 17, 44. On strǽta hyrnum, Mt. Kmbl. 6, 5. On strǽton [i]in plateis,[/i] Mk. Skt. 6, 56. Hí synd stǽnene mid ðám ðe man strǽta wyrcþ, Homl. Skt. i. 7, 134. Ðá arn se ceorl geond ealle ða strǽt, Homl. Th. ii. 302, 8. \[[i]O. Sax. O. L. Ger.[/i] stráta : [i]O. Frs.[/i] stréte : [i]O. H. Ger.[/i] stráza. [i]From Latin[/i] strata.\] v. cyne-, faroþ-, fird-, heáh-, here-, lagu-, mere-, port-, ranc-, sealt-, stán-strǽt.[/m]
strǽt
	[m1][b]strǽt[/b], e ; [i]f. A couch, bed :--[/i]On beddinge strǽte mínre [i]in lectum strati mei,[/i] Ps. Spl. C. 131, 3. Ofer strǽte [i]super lectum,[/i] 61, 7 : 6, 6. \[From Latin.\][/m]
strand
	[m1][b]strand[/b], es ; [i]n. A strand, shore :--[/i]Strand [i]litus,[/i] Wrt. Voc. i. 54, 24 : [i]sablo,[/i] Hpt. Gl. 502, 77. Se Hǽlend stód on ðam strande . . . Ðæt strand getácnode ða écan staðolfæstnysse ðæs tówerdan lífes, Homl. Th. ii. 288, 30. Wudes ne feldes, sandes ne strandes, Lchdm. iii. 288, 1. Hí sǽton be ðam strande [i]secus littus sedentes,[/i] Mt. Kmbl. 13, 48 : Jn. Skt. 21, 4. Ða eode hé be strande, Ap. Th. 7, 19. Gáþ tó ðære sǽ strande, Homl. Th. i. 64, 3. Urk mín húskarl habbe his strand eall forne gén hys ágen land, Cod. Dip. Kmbl. iv. 221, 6. Stranda [i]litorum,[/i] Hpt. Gl. 449, 28. Strandum [i]litoribus,[/i] 465, 9. \[[i]O. Du.[/i] strande ; [i]n. : M. H. Ger.[/i] strant ; [i]m. : Icel.[/i] strönd ; [i]f.[/i]\] v. sǽ-strand.[/m]
strang
	[m1][b]strang[/b]; [i]adj. Strong ;[/i] fortis, Wrt. Voc. i. 83, 56 : acer, vehemens, 17, 28 : strenuus, ii. 74, 60. [b]I.[/b] of living beings, (1) [i]strong, powerful, mighty :--[/i]Hé wæs strang foreþingere [i]he was a powerful intercessor,[/i] Homl. Skt. i. 5, 6. Fugel meahtum strang, Exon. Th. 40, 31 ; Cri. 647. Ðú eart mægenes strang, Beo. Th. 3692 ; B. 1844. Hú mæg man ingán on stranges ([i]fortis[/i]) hús and hys fata hyne bereáfian, búton hé gebinde ǽrest ðone strangan ([i]fortem[/i]) ? Mt. Kmbl. 12, 29. Paminunde ðæm strongan cyninge [i]apud Epaminondam, strenuissimum imperatorem,[/i] Ors. 3, 7 ; Swt. 110, 21. Wǽron hér strange cyningas ([i]fortissimi reges[/i]), Bd. 4, 2 ; S. 565, 30. Hé ys strengra (strængra, Rush. : strongra, Lind.) ðonne ic [i]est fortior me,[/i] Mt. Kmbl. 3, 11 : Lk. Skt. 11, 22. Wé wénaþ ðæt mon beó ðý strængra (strencra, Cott. MS.) ðe hé biþ micel on his líchoman, Bt. 24, 3 ; Fox 84, 7. Ic eom se strengesta ([i]fortissimus[/i]) God ðínes fæder, Gen. 46, 3. Se strangesta cyning Æþelfriþ [i]rex fortissimus Ædilfrid,[/i] Bd. 1, 34 ; S. 499, 18. Ætýwan ðíne mǽrðe and ðíne strengestan hand, Deut. 3, 24. Feówer ða strengestan him betweónum gesprǽcon, Ors. 3, 10; Swt. 138, 3. Of ðrím folcum ðám strangestan Germanie [i]de tribus Germaniae populisfortioribus,[/i] Bd. 1, 15; S. 483, 20. Of minum strengestum feóndum, Ps. Th. 17, 18. (2) [i]strong, firm, resolute, hardy :[/i]-- Beó strang and staðulfæst [i]confortare et esto robustus,[/i] Deut. 31, 7, 23. Ic wende ðæt ic wǽre swíðe strong on manegum cræftum ac ic ongeat siððan ðú mé forléte hú untrum ic wæs [i]fortem me inter virtutes credidi, sed, quantae infirmitatis sim, derelictus agnovi,[/i] Past. 65, 5; Swt. 465, 21. Ðætte úre mód ðý fæstre and ðý strengre beforan Gode sié on ðæm cræftum [i]ut cor robustius in virtute solidetur,[/i] 65, 6; Swt. 467, 9. Ðǽr wæs heáfde beslagen se strengesta martyr Scs UNCERTAIN Albanus, Bd. 1, 7; S. 478, 33. (3) [i]hard, severe, fierce, stern :[/i]-- Strang wæs and réðe se ðe wætrum weóld, Cd. Th. 83, 8; Gen. 1376. Se þeóden wæs strang and stíðmód, 279, 34; Sat. 248. Petrus gecýðde ðæt hé wæs strengesð wið scylda, Past. 17, 6; Swt. 115, 17. Seó strengeste þeód [i]gens ferocissima, UNCERTAIN [/i] Ors. 4, 11; Swt. 206, 34. [b]II.[/b] of things, (1) [i]strong, able to resist force, firm :[/i]-- Ðú wǽre mé stranga tor, Ps. Th. 60, 2. Gé nánuht mid eów nabbaþ fæstes ne stronges ðætte þurhwunigean mǽge, Ors. 2, 4; Swt. 74, 28. Æt strangum stáne, Ps. Th. 140, 8. Of ðissum strongan stýle, Exon. Th. 426, 25; Rä. 41, 79. Ðeós wyrt biþ cenned on fæstum landum and on strangum, Lchdm. i. 134, 19. Ðeós wyrt on Illyrico swíðost and strengost wexeþ, 284, 17. (2) [i]firm, valid, assured :[/i]-- Mé ðynceþ wíslíc, gif ðú geseó ða þing beteran and strengran ðe ús bodade syndon, ðæt wé ðám onfón, Bd. 2, 13 ; S. 516, 10. (3) [i]strong in operation, effective, producing a great effect, potent :[/i]-- Ongeán swelce mettrymnesse mon beðorfte stronges lǽcedómes . . . Is ðæm lǽce tó giémanne ðæt hé strangne lǽcedóm selle ðæm seócan, Past. 61, 2; Swt. 455, 26-29. Ða leáf syndon stranges swæcces, Lchdm. i. 310, 7. Gif ðú ðás wyrte sylst þicgean on strangon wine, 172, 12. Strangre stemne, Cd. Th. 33, 24; Gen. 525. Ða recceras ætiéwaþ strangne andan [i]fortem zelum rectores exhibent,[/i] Past. 21, 6; Swt. 164, 11. Ðæt is for hwí se góda lǽce selle ðam hálum men séftne drenc and swétne, and óðrum hálum biterne and strangne, Bt. 39, 9; Fox 226, 12. Gelácnian mid ðæm drencum strangra wyrta gemanges, Past. 37; Swt. 269, 24. Se gewuna is strengra on ǽlcum worde, ðonne his regol sý, Ælfc. Gr. 30; Zup. 193, 2. Ðæt hié hæfden ðý strengran scyte [i]ne sagittarum jactus inpedirentur,[/i] Ors. 1. 10; Swt. 46, 13. Strongrum helpum [i]validioribus auxiliis,[/i] Rtl. 61, 11. (4) [i]strong, earnest :[/i]-- Ðá sealdon hí him strange manunge, Bd. 1, 12 ; S. 481, 13. (5) of that which is hard to bear, [i]hard, severe :[/i]-- Godes bebod, þéh hit strong wǽre, Ors. 6, 1; Swt. 252, 2. Hú strang hit biþ an helle tó biónne, Wulfst. 225, 12. Is se drohtað strang ðam ðe lagoláde lange cunnaþ, Andr. Kmbl. 626 ; An. 313. Strang wite, Cd. Th. 155, 4; Gen. 2567. Ðæt sár biþ tó ðon strang, and hé næfþ nánne slǽp ðonne hit strangest biþ, Lchdm. ii. 198, 25. Strang fefer, 226, 16. Com se stranga winter mid forste and mid snáwe and mid eallon ungewederon, ðæt næs nán man ðá on líue, ðæt mihte gemunan swá strangne winter swá se wæs, Chr. 1046; Erl. 170, 32: Chart. Th. 163, 1. Hé ástealde swéðe strang gyld. Chr. 1040; Erl. 166, 20. Ealle ða gesetnessa ðe tó stronge wǽron and tó hearde, Ors. 5, 12; Swt. 244, 15. Wæs ðis gefeoht wælgrimre and strengre eallum ðám ǽrgedónum, Bd. 1, 12, S. 481, 25. Manig broc byþ mycle strengre ðonne tóðæce, ðeáh ic nǽfre nán strengre ne geðolode, Shrn. 185, 15. Ðonne biþ Drihtnes word réðe gehýred, ðám synfullum stefna strangast, Wulfst. 256, 16. (6) of violent motion or action, [i]fierce, violent :[/i]-- Strong wind, Met. 7, 25. Strang storm, Lchdm. i. 326, 19. His tógán biþ ðearle strang, 364, 17. Se stranga rén, Ps. Th. 71, 6, Ðá gemunde hé ða strangan dǽda ðara unmanna and ðæra woruldfrumena, Guthl. 2; Gdwin. 12, 27. Gif strongra storm and genip swýðor ðreáde, Bd. 4, 3 ; S. 569, 12. \[[i]O. Sax.[/i] strang: [i]Icel.[/i] strangr: [i]O. H. Ger.[/i] strengi.\] v. byrðen-, for-, hyge-, lang-, mægen-, med-, ryne-, swíþ-, un-strang; strenge.[/m]
strange
	[m1][b]strange[/b]; [i]adv.[/i] [b]I.[/b] [i]severely:[/i] -- Rícum mannun man sceal strangor ([i]severius[/i]) déman ðonne ðám heánum, L. Ecg. C. 1; Th. ii. 132, 30. Ðeáh ðe ðæt wíte heardor and strangor dón sý [i]cum districtius agitur,[/i] Bd. 1, 27; S. 490, 12. [b]II.[/b] [i]strongly, violently :[/i]-- Seó sǽ strange geondstyred on staþu beáteþ, Met. 6, 15; . Soul Kmbl. 89; Seel. 45.[/m]
strang-hende
	[m1][b]strang-hende[/b], -hynde; [i]adj. Strong of hand :[/i]-- Dauid is gecweden [i]fortis manum,[/i] ðæt ys stranghynde, Ælfc. T. Grn. 7, 14.[/m]
strangian
	[m1][b]strangian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to grow strong, be strong, prevail, flourish :[/i]-- Ic strangige oððe geðeó [i]uigeo,[/i] Ælfc. Gr. 26, 2 ; Zup. 154, 14. Strongaþ [i]praevaluít,[/i] Ps. Surt. 51, 9. Ic strongade wið him [i]praevalui adversus eum,[/i] 12, 5. Word unrehtwísra strongadun ([i]praevaluerunt[/i]) ofer ús, 64, 4. Strangadan, swíðodon [i]invalescebant,[/i] Wrt. Voc. ii. 74, 6. Strangedon, 46, 49. \[Þet eower heorte erȝian and eower feond strongian, O. E. Homl. i. 13, 28. [i]O. H. Ger.[/i] strangén [i]confortari.[/i]\] [b]II.[/b] [i]to make strong, confirm, comfort[/i] :-- Staþelige man and strangle and trumme hí georne, L. I. P. 4; Th. ii. 308, 3. Hé ðǽr wunode strangende hira heortan on geleáfan, Blickl. Homl. 249, 17. \[Heo strangede þe walles, Laym. 4461.\] v. ge-strangian; strangung.[/m]
strang-lic
	[m1][b]strang-lic[/b]; [i]adj.[/i] [b]I.[/b] of persons, [i]strong, robust :[/i]-- Cniht, stranglíc on wæstme and wénlíc on nebbe, Ælfc. T. Grn. 16, 41. Hwæðer ðæt landfolc sí tó gefeohte stranglic oððe untrumlíc [i]populum, utrum fortis sit an infirmus,[/i] Num. 13, 20. [b]II.[/b] of things, (1) [i]strong, firm, solid, able to resist force :[/i]-- Næs nán ðæs stronglíc stán gefæstnod, ðæt mihte ðam miclan mægne wiðhabban, Cd. Th. 297, 14; Sat. 517. Ðeáh ðeós eorðe þince on stede stronglíc, Met. 10, 11. Mínne stronglícan stól, Cd. Th. 23, 27 ; Gen. 366. Sume bióþ beforan monna eágum gesewen swelce hié fæstlícu and stronglícu weorc wyrce [i]quidam quaedam ante humanos oculos robusta exerceant,[/i] Past. 34, 6; Swt. 234, 19. (2) [i]requiring strength, laborious, hard :[/i]-- Nánne mon ðæs ne tweóþ ðæt se seó strong on his mægene ðe mon gesihþ ðæt stronglíc weorc wyrcþ [i]nemo dubitat esse fortem cui fortitudinem inesse conspexerit,[/i] Bt. 16, 3 ; Fox 54, 29. (3) [i]hard to bear, severe :[/i]-- Ðis is stronglíc, nú ðes storm becom, Cd. Th. 288, 25 ; Sat. 387. Stingaþ stranglíc sár on his eágan, Wulfst. 141, 5. \[[i]O. H. Ger.[/i] strang-líh [i]robustus.[/i]\][/m]
stranglíce
	[m1][b]stranglíce[/b] ; [i]adj. Strongly[/i] :-- Stranglíce [i]roborabiliter,[/i] Wrt. Voc. ii. 84, 3. Stranglíce [i]fortiter,[/i] stranglícor [i]fortius,[/i] stranglícost [i]fortissime,[/i] Ælfc. Gr. 38; Zup. 230, 15. [b]I.[/b] [i]with power, with energy, strenuously, vigorously[/i] :-- Hé stranglíce ríxode and bewerode ðæt folc wið ða hǽðenan leóda, Ælfc. T. Grn. 7, 7. Hé galdorcræftum wiðstód stranglíce, Andr. Kmbl. 333; [i]An.[/i] 167: Exon. [i]Th.[/i] 156, 15; Gú. 875. Hwæt getácnaþ ða ban búton stronglíce geworht weorc [i]quid per ossa nisi fortia acta signantur ?[/i] Past. 34, 6; Swt. 235, 16. [b]II.[/b] [i]with violence, fiercely, vehemently[/i] :-- He byrnende from gebede swíceþ, stepeþ stronglíce. Exon. Th. 264, 34; Jul. 374. Se here ða burh besǽton and hire stranglíce wið feaht, Chr. 1016; Erl. 156, 15. Hire mǽtte ðæt heó hæfde sweord on handa and ðæt heó stranglíce fuhte mid ðý, Shrn. 60, 30. Ðæt se wind swá stronglíce hrure on ða circan, ðæt ðǽr ne mihte nǽnig mon gestandan oððe gesittan, 81, 22. [b]III.[/b] [i]boldly, bravely, hardily[/i] :-- Hí heora land stronglíce geeodan and freódóm onféngon. [i]Bd.[/i] 3, 24; [i]S.[/i] 557, 46. Him gesewen wæs ðæt hé heardlíce and stranglíce sprǽce, 5, 13; S. 632, 25. [b]IV.[/b] [i]firmly, in a manner to resist force :[/i]-- Hé biþ stranglíce wið ða getrymed, Past. 21; Swt. 165, 7. Tó ðon ðæt hé swá micle stranglícor árise swá hé hefiglícor áfeóll [i]tanto post solidius surgeret quanto prius cecidisset,[/i] 58, 5 ; Swt. 443, 32. [b]V.[/b] [i]severely, sternly :[/i]-- On ðám is stronglíce tó ehtanne ða ðe him ne ondrǽdaþ wítende syngian [i]in his fortiter insequenda, qui non metuunt sciendo peccare,[/i] Bd. 1, 27; S. 491, 37. Se man wæs stranglíce gewítnad. Shrn. 73, 12. Se ðe swá stronglíce ða Iudéas þreáde, Blickl. Homl. 169,[/m]
strang-mod
	[m1][b]strang-mod[/b]; [i]adj. Of strong mind, confident, resolute :[/i]-- God ða unstrangan ðyses middangeardes geceás, ðæt ða strangmódan, ðe on ágenum mihtum truwiaþ, gescende wǽron, R. Ben. 138, 28.[/m]
strangness
	[m1][b]strangness[/b], e; [i]f.[/i] [b]I.[/b] [i]strength[/i] :-- Strangnysse míne [i]fortitudinem meam,[/i] Ps. Spl. 58, 10. [b]II.[/b] [i]force, violence[/i] :-- Of him is bodud Godes ríce and ealle on ðæt Strangnysse wyrcaþ [i]ex eo regnum Dei euangelizatur, et omnis in illud uim facit,[/i] Lk. Skt. 16, 16.[/m]
strangung
	[m1][b]strangung[/b], e; [i]f.[/i] [b]I.[/b] [i]strengthening, invigorating[/i] :-- He ([i]Christ[/i]) ne behófode nánes wæstmes ne nánre strangunge on ðære godcundnysse, Homl. Th. i. 150, 5. Mettas ðe célunge and strangunge mægen haebben, Lchdm. ii. 176, 16. Ðæt lyft hé gesceóp tó úres lífes strangunge, Hexam. 4; Norm. 8, 17. [b]II.[/b] [i]vigor :[/i]-- Helias lyfaþ git on líchaman mid langsumre strangunge. Homl. Skt. i. 18, 275. v. ge-strangung; strangian.[/m]
strapul
	[m1][b]strapul[/b], es; [i]m. A covering for the leg, kind of trouser :[/i]-- Strapulas [i]tubroces[/i] ([i]tubrucus[/i] lanea ocrea, ocreis aut calceis coriaceis superimponi solita, Migne) vel [i]brace,[/i] Wrt. [i]Voc. i.[/i] 25, 61. \[A strapylle [i]tibiale,[/i] Wrt. Voc. i. 259, [i]col.[/i] 2 (15th cent.). Staple of a breche, strappyl [i]femorale, feminale,[/i] Promp. Parv. 478. Þe strapils of breke [i]tribraca, femoralia,[/i] Cath. Ang. 367. Sum wummon wereð þe brech of heare and þe strapeles adun to hire uet ilaced ful neste. A. R. 420, 5. Seide þat þey were liche to mares wiþ white legges up to þe þiȝes, for þat tyme þe Longobardes usede strapeles wiþ brode laces doun to þe sparlyver [i]asserens eos fore similes equabus, quorum cruretenus pedes snnt albi, eo quod Longobardi tunc temporis usque ad suras candidis fasceolis uterentur,[/i] Trev. v. 355. 4.\][/m]
stré
	[m1][b]stré[/b], streá-berige, streac, streál. v. streáw, streaw-berige, stearc, strǽl.[/m]
streám
	[m1][b]streám[/b], es; [i]m. A stream, current, flowing water;[/i] in the plural used of the sea in poetry :-- Streám [i]vel[/i] wǽto [i]irriguum,[/i] Wrt. Voc. i. 28, 9. Streám [i]fluens,[/i] ii. 149, 68: [i]alveus,[/i] i. 54, 26. Streám, streúm [i]rema, reuma,[/i] Txts. 92, 855. Streámum, streaumum, streúm [i]torrentibus,[/i] 103, 2036. Hí on ðæs streámes brycge ábysgade wǽron . . . Scs UNCERTAIN Albanus eode tó ðære burnan . . . ðá sóna árúgode se streám [i]fluminis ipsius occupabat pontem . . . Sanctus Albanus accessit ad torrentem . . . illico siccato alveo,[/i] Bd. 1. 7; S. 478, 8-13. Hé wolde ða eá mid sunde oferfaran, ac hiene se streám fordráf, Ors. 2, 4; Swt. 72, 30. Ymbútan ðone weall is se mǽsta díc, on ðæm is iernende se ungefóglecesta streám [i]fossa extrinsecus late patens, vice amnis circumfluit.[/i] Swt. 74, 18. Ealle ða gewítaþ swá swá wæteres streám, Blickl. Homl. 59, 20. Forðon seó stów on ófre ðæs streámes ([i]super ripam fluminis[/i]) wæs geseted, wæs his gewuna ðæt hé on ðone stream eode and hine on ðam streáme sencte, Bd. 5, 12; S. 631, 18-22. Humbre streámes [i]Humbrae fluminis,[/i] 1. 25 ; S. 486, 17. On Trenton streáme [i]in fluvio Treenta,[/i] 2, 16; S. 519, 31. Temese streáme [i]Tamense fluvio,[/i] 2, 3; S. 504, 16: 2, 14; S. 518, 15. Gehlade áne cuppan fulle forð mid ðam streáme, Lchdm. iii. 74, 14. Hát gefec- cean ongeán streáme healfne sester yrnendes wæteres, 12, l. Sing ðis on yrnendum wætere, and wend ðæt heáfod ongeán streám, 70, 8. Ondlang ðæs streámes . . . ondlang ðæs Doferdæles ongeán streám tó Wícforda, Cod. Dip, Kmbl. vi. 218, 29. Streámas stódon, Cd. Th. 206, 29; Exod. 459. Streámas wundon, Beo. Th. 430; B. 212. Wǽgas grundon, streámas styredon, Andr. Kmbl. 747; An. 374. Reáde streámas [i]the waters of the Red Sea,[/i] Cd. Th. 196, 23; Ex. 296. Seajte streámas, Exon. Th. 206, 2; Ph. 120. Streámas, sealtýþa gelác, 308, 4; Seef. 34. \[[i]O. Frs.[/i] strám: [i]O. Sax.[/i] stróm: [i]O. H. Ger.[/i] stroum, strúm [i]alveus, amnis, torrens: Icel.[/i] straumr.\] v. brim-, eá-, ég-, égor-, fífel-, firgen-, fyrn-, lagu-, mere-, sǽ-, wǽg-, wæl-, wæter-, wille-streám.[/m]
streám-faru
	[m1][b]streám-faru[/b], e; [i]f. The going[/i] or [i]flowing of a stream of water, a current:[/i] -- -Se æðeling hét streámfare stillan [i]the prince bade the rush of waters cease,[/i] Andr. Kmbl. 3150; An. 1578.[/m]
streám-gewinn
	[m1][b]streám-gewinn[/b], es; [i]n. The strife of waters[/i] :-- Bídaþ stille stealc stánhleoþu streámgewinnes, Exon. Th. 384, 12; Rä. 4, 26.[/m]
streám-líc
	[m1][b]streám-líc[/b]; [i]adj. Of water[/i] :-- Ofer streámlícum ríðum [i]over rivers of waters,[/i] Homl. Th. i. 444, 10.[/m]
streám-racu
	[m1][b]streám-racu[/b], e; [i]f. The bed[/i] or [i]channel of a stream, a water-course[/i] :-- Streámracu [i]alveus,[/i] Wrt. Voc. i. 54, 26. Streámrace [i]alveum,[/i] ii. 4, 59. Him þurh streámræce strǽt wæs gerýmed, Andr. Kmbl. 3158; An. 1582. Fram streámracum óþ ðysse eorðan útgemǽru [i]a flumine usque ad terminos orbis terrae,[/i] Ps. Th. 71, 8.[/m]
streám-rád
	[m1][b]streám-rád[/b], e ; [i]f.[/i] [b]I.[/b] [i]the bed, course of a stream[/i] :-- Streám-raad, -rád, streúmrád [i]alveus,[/i] Txts. 39, 129. [b]II.[/b] a [i]watery road, the way across the sea[/i] :-- Sum streámráde con, weorudes wísa ofer wídne holm, . Exon. Th. 296, 21; Crä. 54.[/m]
streám-ryne
	[m1][b]streám-ryne[/b], es; [i]m. The running of a stream[/i] :-- Ðæt wæter swá genihtsumlíce út fleów' ðæt hit ILLEGIBLE streámrynes of ðam munte [i]the water flowed out so abundantly, that it ran streaming from the mountain,[/i] Homl. Th. ii. 162, 8.[/m]
streám-stæþ
	[m1][b]streám-stæþ[/b], es; [i]n. A shore[/i] :-- Ofer streámstaðe stæppan [i]to land,[/i] Cd. Th. 86, 21; Gen. 1434.[/m]
streám-weall
	[m1][b]streám-weall[/b], es; [i]m. A shore[/i] :-- Stáh ofer streámweall [i]he landed,[/i] Cd. Th. 90, 12 ; Gen. 1494.[/m]
streám-wilm
	[m1][b]streám-wilm[/b], es; [i]m. The boiling of the waters, surge;[/i] aestus :-- Streámwelm hwíleþ, Andr. Kmbl. 990; An. 495.[/m]
streáw
	[m1][b]streáw[/b], streów, stréu, stréw, es; [i]n. Straw, hay[/i] :-- Gærs oððe streów [i]foenum,[/i] Ælfc. Gr. 4; Zup. 8, 3. Stréw, streów, streáw, 13 ; Zup. 83, 17. Stréwu, eglan [i]fistucam,[/i] Wrt. Voc. ii. 36, 69: 72, 25. Ðæt stréu (stré [i](printed[/i] sore, [i]but[/i] cf. lytles strées [i]festucae,[/i] Mt. Kmbl. p. 15, 4), Lind. ), Mt. Kmbl. Rush. 7, 4, 5. Sume hí cuwon heora gescý, sume streáw, Homl. Th. i. 404, 6. Bærne streúw, Lchdm. iii. 114, 7. \[Þe cwene þet mid one strea brouhte o brune alle hire houses, A. R. 296, 12. [i]Havel.[/i] stra : [i]Chauc.[/i] stre, stree : [i]Piers P.[/i] strawe : [i]O. Frs.[/i] stré : [i]O. L. Ger.[/i] stró ; [i]gen.[/i] strós: [i]O. H. Ger.[/i] stró, strao: [i]Icel.[/i] strá.\] v. sníð-, windel-streáw (-streów).[/m]
streáw-berige
	[m1][b]streáw-berige[/b] (streá-, streów-, stréu-), an; [i]f. A strawberry (plant[/i] or [i]fruit)[/i] :-- Streáwberige [i]fraga.[/i] Wrt. Voc. i. 67, 71. Streáberige, 31, 69. Streówberian wíse (streáwberge, MS. H. ). Ðeós wyrt ðe man [i]fraga[/i] and óðrum naman streáwbergean nemneþ, Lchdm. i. 138, 20. Streówberge [i]fraga.[/i] Wrt. Voc. i. 286, 4: ii. 36, 59. Stréuberie [i]fascinium,[/i] stréuberian [i]fraga,[/i] 38, 65, 66. Streáwberian wísan [i]fraga,[/i] i. 79, 37. Streáwbergean leaf, Lchdm. ii. 350, 27. Streáwbergean wíse, 36, II. Streáwberian wísan nioþowearde, 34, 24: 334, 11. Genim Streáwberian nyþeweardan, iii. 2, 18. Streábergan [i]vel[/i] eorþbergan [i]fragium[/i] i. [i]pumorum,[/i] Wrt. Voc. ii. 150, 30.[/m]
streáwberige-wíse
	[m1][b]streáwberige-wíse[/b], an; [i]f. A strawberry-plant[/i] or [i]runner[/i] :-- Streáberiewísan [i]framen,[/i] Wrt. Voc. i. 31, 70. \[A strebery-wyse [i]hec fragus,[/i] a strebery [i]hoc fragam,[/i] Wrt. Voc. i. 247, col. I.\][/m]
streáwian
	[m1][b]streáwian[/b], streówian; [i]p.[/i] ode: stréwian; [i]p.[/i] ede [i]To straw, strew[/i] :-- Ic strewige (streáwige, streówige) [i]sterno,[/i] Ælfc. Gr. 28, l; Zup. 165, 9. Wé streówiaþ (strewiaþ) axan uppan úre heáfda, Homl. Skt. i. 12, 38. Streáwiaþ [i]evernenent (sternerent ?[/i]), Wrt. Voc. ii. 144, 30. Mid ðǽm hé strewede ðone weg, Past. 16; Swt. 103, 13. Sume of ðám treówum heówon and streówodon (streówedon, MS. A. : strewedon, MS. B. ) on ðone weg, Mk. Skt. 11, 8. Strewodun (streówedon, MS. A.), Mt. Kmbl. 21, 8. Streówodan, Blickl. Homl. 71, 8, 9. Ða hǽþenan byrnende gléda streáwodon, Homl. Skt. i. 23, 35. Hé hét streówian geond ða flor fela byrnende gléda, 8, 168. \[[i]Orm.[/i] strawwenn: [i]Chauc.[/i] strawe: [i]Prompt. Parv.[/i] strowin: [i]Goth.[/i] straujan; [i]p.[/i] strawida: [i]O. Frs.[/i] strewa: [i]O. Sax.[/i] stróedun, streidun, [i]p. pl.[/i] . [i]O. L. Ger.[/i] streidin [i]sternerent: O. H. Ger.[/i] strewen, strouwen : [i]Icel.[/i] strá.\] v. be-, ge-streawian, -streówian j strégan.[/m]
streáwung
	[m1][b]streáwung[/b], strec. v. strewung, stræc.[/m]
streccan
	[m1][b]streccan[/b]; [i]p.[/i] strehte, streahte; [i]pp.[/i] streht, streaht, streced (v. strecedness) [i]To stretch.[/i] I. [i]to hold out, extend[/i] :-- [i]-Ðú[/i] strecst [i](extendes)[/i] ðíne handa, and óðer ðé gyrt, Jn. Skt. 21, 18. Strece ðǽrtó ðínne hiht, Homl. Th. i. 252, 7. [b]II.[/b] [i]to spread out;[/i] -- Ðæt folc strehton [i](straverunt)[/i] hyra reáf on ðone weg, Mt. Kmbl. 21, 8: Mk. Skt. 11, 8 : Lk. Skt. 19, 36. III. [i]to . prostrate[/i] :-- He hine wæs on gebed streccende æt líchoman ðæs Codes weres [i]prosternens se ad corpus viri Dei pia intentione,[/i] Bd. 4, 31; S. 610, 29. \[[i]O. H. Ger.[/i] strecchen [i]extendere, porrigere, prosternere.[/i]\]. v. á-, ge-streccan.[/m]
streoedness
	[m1][b]streoedness[/b], e; [i]f. A couch;[/i] stratum :-- Strecednes [i]stratum,[/i] Ps. Lamb. 40, 4. Strecednysse míne ic beþweá, 6, 7.[/m]
strec-líc
	[m1][b]strec-líc[/b], -líce, -ness. v. stræc-líc, -líce, -ness.[/m]
strédan
	[m1][b]strédan[/b]. v. stregdan.[/m]
strégan
	[m1][b]strégan[/b] [i]to strew[/i] :-- Græf golde strégan (stregdan?), Exon. Th. 311, 25 ; Seef. 97. \[[i]Goth.[/i] straujan.\] v. stregdan.[/m]
stregdan
	[m1][b]stregdan[/b]. \[There are two verbs of this form, a strong and a weak. The conjugation is further complicated by the frequent loss of g, so that forms of the strong verb are found (?) belonging to two classes (cf. [i]bregdan):[/i] while in the Northern Gospels strong and weak inflections are combined in the same word. The two verbs are here put together\] ; ic stregde, strigde, stréde, hé stregdeþ, strigdeþ, strét; [i]p. (strong)[/i] strægd, [i]pl.[/i] strugdon [i]and[/i] strǽdon (v. strédun, Mk. 11, 8: [i]but the form may be weak[/i] = strægdon) : ([i]weak[/i]) stregde, strédde, strugde [i](North.); pp. (strong)[/i] strogden : ([i]weak[/i]) stregd, stréded, stréd [i]To strew, spread, scatter, sprinkle.[/i] [b]I.[/b] [i]to strew[/i] something :-- Se ðe ne somnigas streigdæs [i]que non congregat, spargit.[/i] Mt. Kmbl. 12, 30. Geswerc swé swé eascan strigdeþ [i](spargit),[/i] Ps. Surt. 147, 16. Monige ðæt wæter on ádlige men strédaþ. Bd. 3, 2; S. 524, 32. Se wind se ðe ða bærnnisse in ða burg strægd [i]ventus qui urbi incendia sparserat,[/i] 2, 7; S. 509, 28. Óðre ða telge strédun [i](sternebant)[/i] on ðone woeg. Mk. Skt. Rush. II. 8. Ðú somnas ðér ðú ne strugdes ([i]sparsisti[/i]) . . . Ic somnigo ðǽr ic ne strugde (strægde, Rush.: strédde, W. S. [i]sparsi[/i]), Mt. Kmbl. Lind. 25, 24, 26. Ðæt áttor on eallutn cyricum hé stregde [i](aspersit),[/i] Bd. I. 8 ; S. 479, 35. Sió mængu strægdun hrægl heora on ðæm wege, sume telgran strægdun on ðæm wege, Mt. Kmbl. Rush. 21, 8. Nim ðæs hornes acxan and stréd, Lchdm. i. 334, 17. Stréd on hálig wæter [i]sprinkle holy water on,[/i] iii. 56, II, 18. On ðæs feóndes feax flána stregdan, Salm. Kmbl. 262 ; Sal. 130. Stregdende weter [i]aspargens aquas,[/i] Ps. Surt. ii. p. 190, 9. Wæs heora lár sáwen and strogden betuh feówer sceátum middangeardes. Blickl. Homl. 133, 33. Wæs him morþorbed stréd, Beo. Th. 4864; B. 2436. [b]II.[/b] [i]to sprinkle[/i] a place with something :-- Ðú strédest (ástregdest, MS. T.) mé mid hysopon [i]asperges me hysopo,[/i] Ps. Spl. 50, 8. Stréde man hit mid háligwætere [i]aspergatur aqua benedicta,[/i] L. Ecg. P. iv. 38; Th. ii. 216, 1. [b]III.[/b] [i]intrans. To scatter, disperse[/i] :-- Steorran strédaþ of heofone, stormum ábeátne, Exon. Th. 58, 24; Cri. 940, Stregdaþ tóðas, Salm. Kmbl. 230; Sal. 114. Hí tó scipon stréddon [i]they dispersed to their ships,[/i] Chr. 1010; Erl. 144, 3. [b]IV.[/b] [i]to lay in order (?)[/i] :-- Streide [i]struere (struerem?),[/i] strídae, streide [i]struere,[/i] Txts. 99, 1910. v. á-, be-, ge-, geond-, on-, under-stregdan, -strédan.[/m]
stregdness
	[m1][b]stregdness[/b], e; [i]f. Scattering, sprinkling[/i] :-- Mid strægdnesse [i](aspersione)[/i] ðæs wæteres, Bd. 5, 18 ; S. 635, 29.[/m]
strél
	[m1][b]strél[/b] [i]a couch,[/i] strél [i]an arrow,[/i] stréme, strencan, strén. v. strǽgl, strǽl, stríme, stencan, streówen.[/m]
streng
	[m1][b]streng[/b], es; [i]m.[/i] [b]I.[/b] [i]a string, cord, rope[/i] :-- Ráp [i]vel[/i] strenc [i]funiculus, modicus funus,[/i] Wrt. Voc. ii. 151, 67. Strengas [i]vel[/i] bendas [i]lora[/i],136, 77. Hé worhte swipan of strengon ([i]de funiculis),[/i] Jn. Skt. 2, 15. (l) [i]a string[/i] of a musical instrument:-- Streng [i]fidis.[/i] Wrt. Voc. i. 73, 54. On saltere týn strenga [i](chordarum),[/i] Ps. Spl. 32, 2. Strengum [i]fidibus,[/i] Wrt. Voc. ii. 37, 22 : 148, 71 : Hpt. Gl. 520, 61. Mid týn strengum getogen hearpe, Ps. Th. 143, 10. (2) [i]a bow-string[/i] :-- Boga [i]arcus,[/i] bogen (-an?) streng [i]anquina[/i] ([i]ar- ?[/i]), Wrt. Voc. i. 35, 26. Strǽla storm strengum gebǽded, Beo. Th. 6226; B. 3117. (3) in a ship, [i]part of the rigging;[/i] also [i]a cable.[/i] v. ancer-streng [i]and cf. Icel.[/i] strengr [i]in this sense[/i] :-- Ðæt scyp úte on ðære sǽ byþ gesund, gyf se streng (v. ancer-streng, 1. 18) áþolaþ, for ðam hýs byþ se óðer ende fast on ðære eorðan and se óðer on ðam scype... Ðú scealt gefastnian ðone streng on Gode, ðæt ðæt scyp healdan sceal ðínes módes, Shrn. 175, 21-31. Windas weóxon, strengas gurron, Andr. Kmbl. 748 ; An. 374. (4) [i]a ligament, string[/i] (of the tongue) :-- Wið ðam ðe se streng under ðare tunga tóswollen byþ, Lchdm. iii. 102, 2, 4, 5, 8. Strengce [i]nervo,[/i] Hpt. Gl. 405, 73. Strenga [i]nervorum,[/i] 475, 13. [b]II[/b]. fig. [i]a line, lineage[/i] (cf. [i]Icel.[/i] strengr, used of a narrow water-channel) :-- Of ðam strenge com Noe and his wíf, Ælfc. T. Grn. 3, 28. \[[i]O. H. Ger.[/i] strang [i]funus, funiculus: Icel.[/i] strengr.\] v. ancer-streng.[/m]
strengan
	[m1][b]strengan[/b]; [i]p.[/i] de [i]To make strong.[/i] \[Þild birrþ ben wiþþ ihwillc mahht to beoldenn it and strengenn, Orm. 2614. Þe wepnen &thorn-bar; strengeð ham stalewurdlukest aȝein me, Marh. 14, 19.\] v. æt-strengan, á-strenged; strangian.[/m]
streng
	[m1][b]streng[/b] [i]strength,[/i] v. strengu.[/m]
strenge
	[m1][b]strenge[/b]; [i]adj. Severe, hard[/i] (v. strang, II. 5) :-- Hé his torn gewræc on gesacum swíðe strengum stiépe, Cd. Th. 4, 27 ; Gen. 60. v. strang.[/m]
-strenge
	[m1][b]-strenge[/b], -strenged. v. tín-strenge, -strenged.[/m]
strengel
	[m1][b]strengel[/b], es; [i]m. One who strengthens[/i] or [i]emboldens, a gallant leader[/i] :-- Nú sceal gléd fretan wígena strengel ([i]Beowulf[/i]), Beo. Th. 6222 ; B.3115.[/m]
strengest
	[m1][b]strengest[/b], v. strang.[/m]
streng-líc
	[m1][b]streng-líc[/b] ; [i]adj. Strong, flrm[/i] :-- [i]Hú[/i] hé him strenglícran stól geworhte, heáhran on heofonum, Cd. Th. 18, 14; Gen. 273. Cf. strang-líc. strengra. v. strang.[/m]
strengðu
	[m1][b]strengðu[/b] (o); [i]indecl. :[/i] strengð, e; [i]f. Strength[/i] :-- Strengð [i]acha,[/i] i. [i]virtus,[/i] Wrt. Voc. i. 17, 27. Seó strengð [i]vis,[/i] Gl. Prud. 71. [b]I.[/b] referring to living beings, (l) [i]strength, power ta do, fortitude, power to bear, firmness, vigour[/i] :-- Strengþu heáfdes mínes [i]fortitudo capitis mei,[/i] Ps. Th. 59, 6 : 117, 14. Mægnes strengðu, Exon. Th. 239, 23; Ph. 625. Módes strengð [i]fortitudo,[/i] Wulfst. 51, 7. [i]Fortitudo,[/i] ðæt is strængð [i]oððe[/i] ánrédnyss, þurh ða sceal seó sáwul forbæran earfoðnysse mid ánrǽdum móde, Homl. Skt. i. 1, 165. Strængþ [i]vigor,[/i] Hymn. Surt. 10, 10. Strengcþ. mín [i]fortitudo mea.[/i] Ps. Spl. 17, 1. Strenð [i]robur,[/i] Kent. Gl. 795. Ic eów healde strengðu staþolfæstre, Exon. Th. 31, 3; Cri. 490. In ðære gǽstes strengðu, 40, 14; Cri. 638. Beón wiðmeten ðinre strengðe [i]comparari fortitudini tuae,[/i] Deut. 3, 24: Ps. Spl. 38, 14. On strengðe horses, 146, 11. Mid strencgðe [i]cum potentia,[/i] Ps. Th. 88, 11. Mid micelre strencðe áfylled hé worhte micele tácna, Homl. Th. i. 44, 23. Swá se fulfremeda wæstm biþ on fulre strencðe þeónde, ii. 76, 19. Se weard [i](the angel at the gate of Eden)[/i] hafaþ miht and strengðo, Cd. Th. 58, 22; Gen. 950. Ic ðíne strengþu [i](virtutem)[/i] singe, Ps. Th. 58, 16. Strengðe [i]fortitudinem,[/i] Ps. Spl. 58, 18. Hí lǽrdon ðæt hí módes strengþo náman, Bd. 1, 12 ; S. 481, 5. (1 a) [i]the time when a man is strong, mature years[/i] :-- On mínum cildháde oððe on mínre geógoðe oððe on mínre strengðe oððe on mínre ylde, Anglia xi. 102, 2. (2) [i]violence, force[/i]:-- Hé ða ongeánwinnendan fǽmnan mid micelre strengðe earfoðlíce ofercom, Ap. Th. 2, 5. Strenðe [i]violentiam,[/i] Kent. Gl. 842. Hié ongunnon mid sweordum and mid strengþum þyder gán; þohton ðæt hié woldan ofsleán ða apostolas, Blickl. Homl. 151, 1. [b]II.[/b] referring to things, (1) [i]strength, efficacy, virtue, beneficial power[/i] :-- Hæfþ hit ða strængðe hyne tó gewyrmenne Lchdm. i. 116, 1. Ðás sylfan strengþe heó hafaþ gewylled wið ðæs migþan earfoðlícnyssa, 284, 3. Hæfþ ðeós wyrt ealle heora strengða, 244, 1. (2) of that which is hard to bear, [i]strength, violence, severity, force[/i] :-- Ðí laes seó strengð ðære wyrte ða góman bærne, Lchdm. i. 316, 20. Wið áttres strenðe (strengðe, MS. B. ), genim ðás wyrte . . . heó oferswið ealle strenðe ðæs áttres, 114, 13-15. Ne mæg man ǽfre for his strengðe ðysne wyrttrnman syllan þicgean on sundrum, 260, 18. Hé sceal upweard licgean, ðý læs hé ða strengþe ðyssæ lácnunge ongite, 300, 21. v. mægen-strengðu.[/m]
strengu
	[m1][b]strengu[/b] (o); [i]indecl.:[/i] streng, e; [i]f. Strength. [b]I[/b].[/i] referring to living beings, [i]strength, power, vigour, fortitude[/i] :-- Ðæs líchoman fæger and his strengo mæg bión áfyrred mid þreora daga fefre, Bt. 32, 2 ; Fox 116, 31 note. Dryhten strengo [i](fortitudo)[/i] folces his, Ps. Surt. 27, 8. Tor strengu, 60, 4. Ða medomnesse ðære strengio (-eo, Cott. MSS. ) [i]dignitatem fortitudinis,[/i] Past. 14, 5 ; Swt. 85, 23. Ðære gástlícan strenge hyht, Blickl. Homl. 135, 27, 34. Of ælre strengu (-o, Lind.), Mk. Skt. Rush. 12, 33. Strengo bistolen, mægene binumen, Exon. Th. 410, 8; Rä. 28, 13. Strengo getrúwode ánes mannes. Beo. Th. 5074 ; B. 2540. Strenge, 3071; B. 1533. Full strenge [i]plenus fortitudine,[/i] Rtl. 43, 34. Mid míne ágne mægene and strengo (-eo, Cott. MSS.), Past. 4; Swt. 39, 18: Cd. Th. 98, 19; Gen. 1632. Strengeo, 150, 21; Gen. 2495. Hé gemunde mægenes strenge, Beo. Th. 2545; B. 1270. Strengum [i]vigorously,[/i] Cd. Th. 101, 2; Gen. 1676. [b]II[/b]. of things, (1) [i]strength, power[/i] :-- Mec wolcna strengu byreþ. Exon. Th. 390, 4; Rä. 8, 5. (2) [i]vigour, firmness[/i] :-- On strengo þeódscipes wlæc [i]in disciplinae vigore tepidus,[/i] Bd. 1, 27; S. 492, 18. On færhæfdnesse strenge (strengeo, Cott. MSS.) strange [i]abstinentiae robore validi,[/i] Past. 5, l; Swt. 41, 14. (3) [i]virtue[/i] :-- Sint tó manianne ða mettruman tó ðsem ðæt hié gehealden ða strenge ðære geðylde [i]admonendi sunt aegri, quatenus patientiae virtutem servent,[/i] 36, 9; Swt. 261, 2. \[The word occurs often in a later MS. , where [i]strengð(u)[/i] is found in the earlier in the passages given under that word from Lchdm. i. Deades strenge warp him dun, Gen. and Ex. 714. Edmond uor ys strenge was ycluped Yrensyde, R. Glouc. 302, 7. [i]O. Sax. O. H. Ger.[/i] strengí [i]robur, fortitudo.[/i]\] v. hilde-, mægen-, mere-, woruld-strengu(o).[/m]
streón
	[m1][b]streón[/b], es; [i]n.[/i] [b]I[/b]. [i]gain, acquisition, treasure[/i]:-- Ðér is strión ðín [i]ubi est thesaurus tuus.[/i] Mt. Kmbl. Lind. 6, 21: 12, 35 : Lk. Skt. Lind. 6, 45. Striónes [i]thesauri[/i], p. 17, 5. Tilða &l-bar; stre (= streóna [i]or[/i] streón) [i]quaestuum, lucrum,[/i] Hpt. Gl. 452, 7. Ða ðe geléfeþ in striónum (on gistrión, Rush.) [i]confidentes in pecuniis,[/i] Mk. Skt. Lind. 10, 24. Of striónum hiora [i]de facultatibus suis,[/i] Lk. Skt. Lind. 8, 3. Strióna [i]thesauros.[/i] Mt. Kmbl. Lind. 6, 20. \[Gif þu hauest welþe . . . ahte nis non eldere stren (ayhte nys non ildre istreon, Jes. MS.), O. E. Misc. 113, 184.\] [b]II[/b]. [i]begetting[/i](?), [i]generating[/i]:-- Swá hwylc monn swá his wíf for intingan ánum brúceþ tó streónne (streónenne ?; [i]other text has[/i] bearna tó strýnenne) [i]si quis suam conjugem creandorum liberorum gratia utitur[/i], Bd. 1, 27 ; S. 495, 33 MS. T. \[Crist is his sune, Noht after chesunge ac after strene; for þan he him strende, alse þe sunne streneð liht, O.E. Homl. ii 19, 24. The word is used also in the sense of [i]what is begotten,progeny, lineage, strain[/i] :--Of hire owene streone ([i]race[/i]), Laym. 2737. Streon ([i]offspring[/i]) of a swuch strunde, Jul. 55, 16. Ne not ich none sunne þet ne mei beon iled to one of ham seouene oðer to hore streones, A.R. 208, 15. All follc wass þatt illke streon þatt Adam haffde strenedd, Orm. 27. Hiss stren shollde ben todrifenn, 16396. Þat holy streon, O.E. Misc. 153, 217. Of God, nat of the streen of which they been engendered, Chauc. Cl. T. 157. Spenser uses the form [i]strene[/i] in this sense.\] [b]III[/b]. [i]power (?)[/i]:-- Geþencaþ hwelc ðǽs flǽsclícan gód sién and ða gesǽlþa ðe géungemetlíce wilniaþ ðonne mágon gé ongeotan ðæt ð æs líchoman fæger and his streón mágon (strengo mæg Cott. MS.) beón áfeorred mid þreora daga fefre [i]aestimate, quam vultis nimio corporis bona, dum sciatis hoc, quodcumque miramini, triduanae febris igniculo posse dissolvi[/i], Bt. 32, 2; Fox 116, 31. v. ge-streón; streónan.[/m]
streón
	[m1][b]streón[/b] [i]a couch,[/i] v. streówen.[/m]
streónan
	[m1][b]streónan[/b], ([i]but more often with umlaut)[/i] striénan, strénan, strínan, strýnan; [i]p.[/i] de ([i]with gen. acc[/i].). [b]I.[/b] [i]to gain, acquire[/i] :-- On ðæm hiewe ðe hé sceolde his gielpes stiéran, on ðæm hé his striénþ. Mid ðý ðe hé sceolde his gestreón tóweorpan, mid ðý hé hié gadraþ, Past. 8; Swt. 55, 10. Strýneþ [i]foeneratur,[/i] Wrt. Voc. ii. 38, 45. Se ðe him sylfum strýnþ [i]qui sibi thesatirizat,[/i] Lk. Skt. 12, 21. Gif hé strióneþ allne middangeard [i]si lucretur universum mundum,[/i] Lk. Skt. Lind. Rush. 9, 25. Nis eów íorboden ǽhta habban, gif gé ða on riht strénaþ. Blickl. Homl. 53, 28. Guman gylpe strýnaþ [i]men proudly lay up treasure,[/i] Exon. Th. 445, 28; Dóm. 14. Hé hié gemyndgaþ ðara welegra ðe longe stríndon (striéndon, Hatt. MS.), and lytle hwíle brucon; hú hrædlíce se fǽrlíca deáð hié on lytelre hwíle bereáfode ðæs ðe hié on longre hwíle mid unryhte striéndon (stríndon, Hatt. MS.), Past. 44; Swt. 332, 15-17. Hí dugeþa strýndon, welan and wiste, Cd. Th. 59, 28; Gen. 970. Striónas [i]thesaurizate,[/i] Mt. Kmbl. Lind. 6, 20. Riht is ðæt geréfan geornlíce tylian and symle heora hláfordan strýnan mid rihte, L. I. P. 12; Th. ii. 320, 13. Hé ús féran hét gásta streónan. Andr. Kmbl. 662 ; An. 331. Se ðe his feore nyle hǽlo strýnan, Exon. Th. 96, 16; Cri. 1575. Tó striónanne [i]thesaurizandum.[/i] Mt. Kmbl. p. 15, 1. Ðú ðe wǽre welena strýnende, L. E. I. prm.; Th. ii. 398, 12. [b]II.[/b] [i]to beget, generate, create[/i] :-- Gé strínaþ suna and dohtra [i]filios generabis et filias,[/i] Deut. 28, 41. Of ðysum þrím mannum, Noes sunum, eall ðes middangeard wearð eft onwæcnod, þéh hyé Drihten on þreó streónde [i](created them of three conditions),[/i] Anglia xi. 3, 60. Seth strýnde suna and dohtra, [i]Cd. Th.[/i] 69, 20; Gen. 1138: 70, 13; Gen. 1152. Hé be wífe bearna strýnde, 70, 5; Gen. 1148: 73, 8; Gen. 1201. Hié tósomne férdon and bearna striéndon. Ors. 1, 10; Swt. 46, 10. Ðæt his bróðor nyme hys wíf and strýne him bearn, Mt. Kmbl. 22, 24. Hié sculon bearna striénan, Past. 51; Swt. 397, 10: Ors. 4, 1; Swt. 154, 17: Cd. Th. 59, 19; Gen. 966. Hé ongan óðres striénan bearnes be brýde, 68, 17; Gen. 1118. Strýnan, 71, 15; Gen. 1171. For intingan bearna tó strýnenne [i]creandorum liberorum gratia,[/i] Bd. 1. 27 ; S. 495, 33. Ic wille ðæt hit gange on ða nýhstan hand mé, bútan hyra hwylc bearn hæbbe; ðonne is mé leófast ðæt hit gange on ðæt strýned on ða wǽpned-healfe ([i]to the child born on the male side[/i]). Cod. Dip. Kmbl. ii. 116, 15. \[On hir he seal streonen (streni, 2nd MS.) þat scal wide sturien, he scal streonien (streoni, 2nd MS.) hire on ænne swiðe sellichne mon, Laym. 18844. Sikernesse streoneð ȝemeleaste, A. R. 234, 3. All þatt streonedd wass þurrh Adam, Orm. 33. Behinden he [i](elephants)[/i] hem sampnen ðanne he sulen oðre strenen, O. E. Misc. 19, 609. Strenen [i]fornicantur,[/i] Ps. 72, 27. See also Halliwell's Dict. [i]strain, strene. O.H. Ger.[/i] striunen [i]lucrari.[/i]\] v. ge-streónan.[/m]
Streones-halh
	[m1][b]Streones-halh[/b]. [i]Whitby[/i] :-- On ðære stówe seó is gecweden Streónes-halh, Bd. 3, 24; S. 557, 2: 4, 23; S. 592, 37. Hild abbodesse on Streónesheale, Chr. 680; Erl. 40, 13. Tymbrend ðæs mynstres ðe ys nemned Steórneshealh, Shrn. 148, 40. For the forms streanæs, streunaes, strenes, found in Bede's History, v. Txts. 489. In Bd. 3, 25 the word is explained by [i]sinus fari.[/i][/m]
streón-ful
	[m1][b]streón-ful[/b], streów. v. gestreón-ful, streáw.[/m]
streówen
	[m1][b]streówen[/b], streón, strén, e; [i]f.[/i] [b]I.[/b] [i]a couch, bed[/i] :-- In bed stréne mínre [i]in lectum stratus mei,[/i] Ps. Surt. 131, 3. Stréne míne [i]stratum meum,[/i] 6, 7: 40, 4: 62, 7. Ðá héht hé him streówne gegearwian (bedd gewyrcian, MS. B.) [i]jussit sibi stratum parari,[/i] Bd. 2, 6; S. 508, 8. [b]II.[/b] [i]a place where anything rests[/i] :-- Hord sceal in streónum bídan . . . hwonne hine guman gedǽlen [i]treasure shall remain in its places of rest. . . until men distribute it,[/i] Exon. Th. 337, 22; Gn. Ex. 68.[/m]
streówian
	[m1][b]streówian[/b], streówung. v. streáwian, strewung.[/m]
streówness
	[m1][b]streówness[/b], e; [i]f. Bedding, what is spread to lie on[/i] :-- Ðá bǽdon hine his discipulos ðæt hié móstan húru sume streównesse him under gedón for his untrumnesse; ða cwæð hé: ' Bearn, ne bidde gé ðæs; ne gedafenaþ cristenan men ðæt hé elles dó, bútan swá hé efne on axan and on duste licge, Blickl. Homl. 227, 12.[/m]
strét
	[m1][b]strét[/b], streððan, stréu, strewian. v. strǽt, be-streððan, streáw, streáwian.[/m]
strewung
	[m1][b]strewung[/b], e; [i]f. What is spread to lie on, a couch[/i] :-- On bedde mínre strewunge [i]in lectum strati mei,[/i] Ps. Lamb. 131, 3. \[[i]O.L. Ger.[/i] strewunga [i]stramentum[/i].\][/m]
stric
	[m1][b]stric[/b], es; [i]m.[/i](?) [i]Plague[/i](?) :-- Eác sceal áspringan wíde and síde . . . stric and steorfa and fela ungelimpa, Wulfst. 86, 12. Stric and steorfa, orfcwealm and uncoðu, 159, 10. Gif hit geweorðe ðæt folce mislimpe þurh stric oððe steorfan, þurh unwæstm oððe unweder, L. I. P. 18; Th. ii. 324, 29. v. ge-stric.[/m]
strica
	[m1][b]strica[/b], an; [i]m.[/i] [b]I.[/b] [i]a stroke[/i] of a pen, [i]a tittle, a mark, line[/i] :-- Án atrica o&d-bar;&d-bar;e ān stæf &d-bar;ære ealdan &aelig-long; ne biþ forg&aelig-long;ged [i]iota unum aut unus apex non praeteribit[/i] (Mt. 5, 18), Homl. Th. ii. 200, 1: Jud. 15. Strican &l-bar; mærcunge [i]characteres[/i], Hpt. Gl. 473, 13. Stricena [i]apicum[/i], stricum [i]characteribus, notis[/i], 512, 23, 52. Stricum [i]apicibus literarum[/i], 501, 56. [b]II.[/b] [i]a streak, tract[/i] :-- Hit getīmaþ hwīltīdum &d-bar;onne se mōna beyrnþ on &d-bar;æm ylcan strican &d-bar;e seó sunne yrnþ, &d-bar;æt his trendel undersc&y-long;t &d-bar;ære sunnan tō &d-bar;am swī&d-bar;e &d-bar;æt heó eall āþeóstraþ, Lchdm. iii. 242, 19. \[Longe, croked strykes, Chauc. Astrolabe. Strek or poynt betwyx ij clausys yn a boke [i]liminiscus[/i], Prompt. Parv. 479. [i]Goth.[/i] striks [i]κepsilon;ραiota-oxia;α : O. H. Ger.[/i] strich [i]linea, nota, zona.[/i] Cf. [i]Icel.[/i] stryk [i]a stroke, dash.[/i]\][/m]
strīcan
	[m1][b]strīcan[/b]; [i]p.[/i] strāc, [i]pl.[/i] stricon; [i]pp.[/i] stricen. [b]I.[/b] [i]to stroke, smooth, rub, wipe[/i] :-- Ne delfe h&y-long; nān man mid īsene and mid wætere ne þweá, ac strīce h&y-long; mid clā&d-bar;e cl&aelig-long;ne, Lchdm. iii. 30, 24. \[Baldulf lette striken to þan bare lichen his bærd and his chinne [i]had his beard shaved of quite smoothly.[/i] Laym. 20303. To make murrour bryȝt. Stryke theron blak sope, Rel. Ant. i. 108, 23 (15th cent.). Streky&Uncertain; or make pleyne [i]complano[/i], slreky&uncertain; or make playne by mesure [i]hostio[/i], streky&Uncertain;, as menn do cattys [i]palmito[/i], Prompt. Parv. 479, col. 2. To stryke a buschelle [i]hostiare[/i], Cath; Ang. 369. This pecke to conteyne stryken with a strykell as mutche as cur standerd pecke holdeth upheaped, ib. note I. To stryke a bed=to make it smooth, is quoted by Halliwell, who gives [i]strike[/i] as a Devonshire word for to rub gently. [i]O. H. Ger.[/i] strīhhan [i]linere, fovere[/i]. Cf. [i]Icel.[/i] strjúka [i]to stroke, rub, wipe: Dan.[/i] stryge.\] v. ymb-strīcan. [b]II.[/b] [i]to make a stroke[/i], v. be-strīcan; strica. [b]III.[/b] [i]to go, move, run[/i] :-- B&u-long;lon &d-bar;æm rodere &d-bar;e &d-bar;ās r&u-long;man gesceaft &aelig-long;ghwylce dæge &u-long;tan ymbhwyrfeþ, strīceþ ymb&u-long;tan, Met. 20, 140. \[Strike&d-bar; a stream ut of &thorn-bar; stanene þruh, Kath. 122, 2479. Comen alle strikinde of eauer euch strete [i]fit ex omni civitate concursus[/i], 35, 732. Hamun him to strac (wende to, 2nd MS.), Laym. 9318. Faraon strac inn affterr Godes follc, Orm. 14810. &thorn-bar; blod strac adun of hire bodí, Marh. 5, 34: 11, 7. Striken men þiderward, 17, 31. Þe strunden þe striken ([i]ran[/i]) adun of þine fet, O. E. Homl. i. 187, 28. A mous . . . stroke forth sternly and stode biforn hem alle, Piers P. prol. 183. See also Halliwell, [i]strike, strike[/i] (2). The word is still used of motion as in [i]to strike[/i] across a country. [i]O. H. Ger.[/i] strīhhan [i]ire, meare: Ger.[/i] streichen [i]to move, rush, rove.[/i] Cf. [i]Icel.[/i] strjúka [i]to go, rush: Dan.[/i] stryge [i]to go[/i], stryge Landet orn [i]to stroll about the country.\][/m]
stricel
	[m1][b]stricel[/b], es; [i]m.[/i] [b]I.[/b] [i]a strickle, an implement for smoothing corn in a measure[/i], v. strīcan, [b]I[/b] :-- Stricilum [i]trocleis, rotis modicis[/i], Txts. 100, 994. \[[i]Hic modius[/i] a buschylle, [i]hic corus[/i] a mesur, [i]hoc[/i] os\[t\][i]orium[/i] a strikylle, Wrt. Voc. i. 233, col. 2 (15th cent.). Strykylle [i]hostorium[/i], Cath. Ang. 369. In note I on this page are given the following: '[i]Rouleau[/i] the round pin, stritchell, or strickle used in the measuring of corn, etc. [i]Lorgaulté[/i] the strickle used in the measuring of corne' Cotgrave. 'When wee goe to take up come for the mill, the first thinge wee doe is to looke out poakes, then the bushel and strickle.' Farming Books of H. Best, 1641. [b]II.[/b] [i]that from which liquid flows[/i] (? v. strīcan, [b]II[/b]), [i]a breast that gives milk, a fount[/i] :-- Of stricele [i]ubere[/i], Germ. 390, 67. Of feówer stricelum [i]bis binis de fontibus[/i], Wrt. Voc. ii. 12, 39. v. tit-stricel.[/m]
strician
	[m1][b]strician[/b] [i]to knit, net.[/i] \[[i]O. H. Ger.[/i] stricchen [i]nectere: Ger.[/i] stricken.\] v. ge-strician. S[/m]
strīdan
	[m1][b]strīdan[/b]; [i]p.[/i] strād, [i]pl.[/i] stridon. [b]I.[/b] [i]to stride[/i] :-- -Strīdit [i]varicat[/i], Txts. 105, 2078. [b]II.[/b] [i]to get by force[/i] (?), [i]pillage, rob[/i] :-- Strād (streád ? [i]from[/i] str&u-long;dan) [i]conpilat,[/i] Wrt. Voc. ii. 20, 14: 96, 74. \[Cf. [i]O. Sax.[/i] strīdian [i]to dispute, contend;[/i] strīd [i]contest, strife: O. Frs.[/i] strīda ([i]wk.[/i]) [i]to contend;[/i] strīd [i]strife: O. H. Ger.[/i] strītan; [i]p.[/i] streit [i]pugnare, contendere, obtinere[/i]; strīt [i]pugna, certamen.[/i]\] v. be-strīdan, [i]and next word.[/i][/m]
stride
	[m1][b]stride[/b], es; [i]m. A stride, pace[/i] :-- Fae&d-bar;m [i]vel[/i] tuegen stridi [i]passus[/i], Txts. 85, 1510. \[Stryde [i]clunicatus[/i], strydy&Uncertain; or steppy&Uncertain; ovyr a thynge [i]clunico[/i], Prompt. Parv. 480.\][/m]
striénan
	[m1][b]striénan[/b]. v. streónan.[/m]
strīman
	[m1][b]strīman[/b] [i]to resist, oppose[/i] :-- Strīmendi [i]innixus[/i], Txts. 71, 1132: [i]ob-nixus[/i], 81, 1404. \[In some dialects, e. g. Northants, [i]to strime[/i]= to stride. Could the verb have existed with the same double meaning as [i]strīdan,[/i] q.v.?\][/m]
strīme
	[m1][b]strīme[/b], streme; [i]adj. Having a current.[/i] \[[i]Icel.[/i] streymr [i]having a current, running.[/i]\] v. swīþ-strīme.[/m]
strīnan
	[m1][b]strīnan[/b]. v. streónan.[/m]
strīnd
	[m1][b]strīnd[/b], str&y-long;nd, e; [i]f. A generation, stock, race, kin, tribe[/i] :-- Hē ne wæs of &d-bar;earfendum folce ac wæs æþelre str&y-long;nde [i]non erat de paupere vulgo, sed de nobilibus[/i], Bd. 4, 22 ; S. 591, 34. Wæs hē of æþelre str&y-long;nde Angel-&d-bar;eóde [i]de nobilibus Anglorum[/i], 5, 19 ; S. 637, 40. Of &d-bar;ære cynelīcan str&y-long;nde [i]de stirpe regia[/i], 5, 7; S. 621, 8. Of Wōdenes str&y-long;nde ([i]stirpe[/i]) monigra m&aelig-long;gþa cyningcynn fruman l&aelig-long;dde, I. 15 ; S. 483, 30. Hié w&aelig-long;ron of Dauides cynnes str&y-long;nde. Blickl. Homl. 23, 28. His cynnes lātwua from &d-bar;on &d-bar;æt fore biþ his str&y-long;nde [i]tribunus, ab eo quod praessit tribui[/i], Rtl. 193, 15. In str&y-long;nd twoelfa [i]in tribus duodecim[/i], 78, 26. Doemende twoelf str&y-long;nda, Mt. Kmbl. Lind. 19, 28. Str&y-long;ndum, Lk. Skt. Lind. 22, 30. \[Of heore strund (owene streone, 2nd MS.), Laym. 2736. Strend toward [i]generatio futura[/i], Ps. 21, 32. Streon of a swuch strunde, Jul. 55, 17. Þet tu wite me wi&d-bar; ham ([i]deadly sins[/i]) and alle heore strunden, A. R. 28, 7.\] v. eormen-str&y-long;nd; streónan, streón.[/m]
strīpan
	[m1][b]strīpan[/b]; [i]p.[/i] te [i]To strip.[/i] \[Erest he ([i]the devil[/i]) strepte of him ([i]Job[/i]) his shep, O. E. Homl. ii. 195, 28. Heo hane&d-bar; istruped mine figer sterc naked, A. R. 148, 24. Þu struptest and herhedest helle, Jul. 63, 16. Het strupen hire steortnaket, Kath. 1537. [i]O. H. Ger.[/i] stroufen [i]stringere.[/i]\] v. be-strīpan (-str&y-long;pan).[/m]
stri&d-bar;
	[m1][b]stri&d-bar;[/b], es; [i]m.[/i] [b]I.[/b] [i]struggle, fight, contest[/i] :-- Strange geneátas &d-bar;a ne willaþ mē æt &d-bar;am strī&d-bar;e geswīcan, Cd. Th. 19, i; Gen. 284. [b]II.[/b] [i]contention, dispute, strife of words[/i] :-- Hwæt scal &d-bar;ē swā lā&d-bar;līc strī&d-bar; wi&d-bar; &d-bar;īnes hearran bodan? 41, 28; Gen. 663. Ðone lā&d-bar;an strī&d-bar;, yfel and-wyrde, 36, 16; Gen. 572. \[The word seems to occur only in that part of the Genesis which is supposed to be derived from an Old Saxon original, and to be a form borrowed from Old Saxon [i]strīd.[/i] In the Liber Scintillarum [i]strīþlīce[/i] glosses [i]districte[/i], 132, 9, and [i]strī&d-bar;nysse[/i] glosses [i]districtionis[/i], 123, 18; but these may be explained as errors for [i]stīþlīce, stī&d-bar;nysse:[/i] the nominative of the latter glossing [i]districtio[/i] occurs 123, 9.\][/m]
strīþ-līce
	[m1][b]strīþ-līce[/b], -ness. v. preceding word.[/m]
strōd
	[m1][b]strōd[/b] (strod ?), es; [i]n.[/i] ?: -- Andlang dīces on &d-bar;æt strōd; eást andlang strōdes; of &d-bar;am strōde on scagan, Cod. Dip. Kmbl. v. 230, 4. &U-long;tt þurh Wynnawudu on strō&d-bar; nor&d-bar;weard ([i]the reference is to the same place in both charters[/i]), 334, 32. On secglāges strōd; of secglāhes strōde, iii. 79, 17. [i]The word occurs in local names[/i], Strōdwīc [i]Strudwick[/i] (Northants), ii. 318, 30. Ðæt land æt Strō&d-bar;ist&u-long;ne, iv. 288, 18. Perhaps it is left in [i]Strood[/i] (Kent). \[[i]O. H. Ger.[/i] struot [i]silva,[/i] Grff. vi. 751, Grmm. R. A. 635.\][/m]
-strod
	[m1][b]-strod[/b]. v. ge-strod.[/m]
strogdness
	[m1][b]strogdness[/b], e; [i]f. Scattering;[/i] aspersio, Rtl. 122, 3. v. ge-strogdness.[/m]
strong
	[m1][b]strong[/b], v. strang.[/m]
strop\[p\]
	[m1][b]strop\[p\][/b] [i]a strap, strop:[/i] -- Strop [i]vel[/i] ārwi&d-bar;&d-bar;e [i]struppus[/i], Wrt. Voc. i. 56, 37. \[From Latin.\][/m]
-strowenness
	[m1][b]-strowenness[/b]. v. ā-strowenness.[/m]
str&u-long;dan
	[m1][b]str&u-long;dan[/b]; [i]p.[/i] streád, [i]pl.[/i] struden; [i]pp.[/i] sfroden [i]To spoil, ravage, plunder, pillage, defraud[/i] :-- Hwæt is &d-bar;is manna &d-bar;e mīnne folgaþ wyrdeþ, &aelig-long;hta str&u-long;deþ, Elen. Kmbl. 1807; El. 905. Ðonne wē &u-long;s for nōwiht dōþ &d-bar;æt wē earme menn reáfiaþ and str&u-long;daþ in heora &aelig-long;htum and heora gōdum [i]cum infirmiores spoliare et eis fraudem facere pro nihilo ducimus[/i], Bd. 3, 19 ; S. 548, 19. F&y-long;nd gold strudon. Cd. Th. 121, 7; Gen. 2006: Exon. Th. 436, 7; Rä. 54, 10. Hié tempel strudon, Cd. Th. 260, 18; Dan. 711. Hwā &d-bar;æt hord strude, Beo. Th. 6244; B. 31. 26. Se &d-bar;one wong strude (MS. strade), 6139; B. 3073. Iudas hæfde onlīcnesse &d-bar;ara manna &d-bar;e willaþ Godes cyricean yfelian and str&u-long;dan, Blickl. Homl. 75, 24. Str&u-long;d-ende f&y-long;r, Cd. Th. 154. 15 ; Gen. 2556. \[Cf. [i]O. H. Ger.[/i] strutit [i]fraudat[/i], zi-strudida [i]destruxit.[/i]\] v. be-, ge-str&u-long;dan; str&y-long;dan, [i]and following words.[/i][/m]
strude
	[m1][b]strude[/b], Wrt. Voc. ii. 148, 26. v. next word.[/m]
str&u-long;dend
	[m1][b]str&u-long;dend[/b], es; [i]m. A spoiler, robber, usurer[/i] :-- Str&u-long;dend o&d-bar;&d-bar;e grīpend [i]raptor[/i], Wrt. Voc. ii. 88, 69. L&aelig-long;nend [i]vel[/i] str&u-long;de\[nd\] [i]fenerator[/i], 148, 26.[/m]
str&u-long;dere
	[m1][b]str&u-long;dere[/b], es; [i]m. A spoiler, robber[/i] :-- Str&u-long;dere [i]vel[/i] reáfere [i]agressor[/i], Wrt. Voc. i. 19, 7. Str&u-long;deres [i]grassatoris[/i], Hpt. Gl. 513, 54. Str&u-long;derura [i]praedonibus, raptoribus[/i], 469, 74. \[[i]M. H. Ger.[/i] strudære.\] v. woruld-str&u-long;dere; str&y-long;dere.[/m]
str&u-long;dung
	[m1][b]str&u-long;dung[/b], e; [i]f. Spoliation, robbery, pillage[/i] :-- Deóflīce d&aelig-long;da on stalan and on str&u-long;dungan, L. Eth. v. 25 ; Th. i. 310, 16 : vi. 28; Th. i. 322, 16. Utan forfleón stala and str&u-long;dunga (str&u-long;tunga, MS. C.), Wulfst. 115, 9: 164, l: 129, 18.[/m]
str&u-long;ta
	[m1][b]str&u-long;ta[/b]. v. str&y-long;ta.[/m]
str&u-long;tian
	[m1][b]str&u-long;tian[/b]; [i]p.[/i] ode [i]To stand out stiffly[/i] or [i]projectingly[/i] :-- Se hālga wer hié ([i]the robbers who were trying to break into the church[/i]) wundorlīce geband, &aelig-long;lcne, swā hē stōd, str&u-long;tiendne mid tōle, &d-bar;æt hiera nān ne mihte &d-bar;æt mo&Uncertain;þ gefremman . . . Menn &d-bar;æs wundrodon, h&u-long; &d-bar;a weargas hangodon, sum on hl&aelig-long;ddre, sum leát tō gedelfe, and &aelig-long;lc on his weorce wæs fæste gebunden, Swt. A. S. Prim. 87, 177. \[Ne be þi winpil nevere so ȝelu ne so stroutende. Rel. Ant. ii. 15, 8 (13th cent.). His here strouted as a fanne, Chauc. C. T. 3315. Strowty&Uncertain; or bocy&Uncertain; owte [i]turgeo[/i], Prompt. Parv. 480. [i]M. H. Ger.[/i] striuzen. Cf. a-strout. ' A-strout. This word is still used in Somersetshire, explained by Mr. Norris, MS. Glossary, " in a stiff, projecting posture, as when the fingers are kept but stiff. " The word occurs in Wright's Political Songs: The knif srant astrout, 336, 3. Further instances are: Hys yen stode owte astrote, Le Bone Florence of Rome, 2029. Bothe his eghne stode one strowte, Sir Isumbras.' Halliwell's Dict. The word [i]strut[/i] is also used in the sense of [i]strife[/i]: þair strut ([i]other[/i] MSS. strife) it was unstern stith, C. M. 3461. [i]M. H. Ger.[/i] str&u-long;z: [i]Ger.[/i] strauss [i]strife, struggle.[/i]\][/m]
str&u-long;tung
	[m1][b]str&u-long;tung[/b], strycel. v. str&u-long;dung, stricel.[/m]
str&y-long;dan
	[m1][b]str&y-long;dan[/b] [i]to spoil, waste[/i] :-- Ðæs str&y-long;dendan (stryndedan, Wrt.) [i]prodiga[/i] (cf. [i]O. H. Ger.[/i] strutenti [i]prodigus[/i]), Wrt. Voc. ii. 86, 51. v. ge-str&y-long;dan; str&y-long;dere.[/m]
str&y-long;dere
	[m1][b]str&y-long;dere[/b], es; [i]m. A waster, prodigal[/i] :-- Str&y-long;dere [i]prodigus.[/i] Wrt. Voc. ii. 68, 49. Stryndere (str&y-long;dere?), 118, 28. [i]v.[/i] preceding word.[/m]
str&y-long;nan
	[m1][b]str&y-long;nan[/b], str&y-long;nd, stryndan, stryndere, str&y-long;pan. v. streónan, strīnd, str&y-long;dan, str&y-long;dere, strīpan. 3O[/m]
strýta
	[m1][b]strýta[/b], strúta, an; [i]m. An ostrich:--[/i]Strýta [i]strutio,[/i] Wrt. Voc. ii. 121, 38. Strúta, i. 280, 4. \[[i]O. H. Ger.[/i] strúz [i]struthio.[/i] From Latin.\][/m]
stryððan
	[m1][b]stryððan[/b], stubb. v. be-streððan, stybb.[/m]
studu
	[m1][b]studu[/b], stuðu; [i]gen.[/i] stude, studu; [i]dat.[/i] stude(-u), styde, styðe; [i]acc.[/i] studu, stuðu(-o); [i]pl.[/i] styde, styðe(-a); [i]gen.[/i] studa; [i]f. A post, pillar, prop, stud[/i] (v. Halliwell's Dict. '[i]Stud[/i] the upright in a lath and plaster wall, [i]Oxon.[/i]'):--Áhéng hé ðone sceát on áne studu ðæs wǽges ([i]in una posta parietis[/i]). . . . Ðæt hús forbarn nemþe seó studu án (bútan ðære ánre stýðe, MS. B.), Bd. 3, 10; S. 534, 28-35. Se lég ðære studu (ða ilcan studu, col. 2) gehrínan ne mihte. . . . Ðæt fýr eode andlang ðara nægla ðe seó studu ([i]destina[/i]) mid gefæstned wæs and ðære stude nó ne onhrán (ða stuþo sceþþan ne meahte, col. 2). . . . Hí ðá ða studu on ða cyricean setton. . . . Monige men of ðære ylcan styde (styþe, styðe, MS. B., col. 2) sprytlan ácurfon, 3, 17; S. 544, 28-43. Hé hine onhylde tó ánre ðære studa ðe útan tó ðære cyrican geseted wæs ðære cyricean tó wraþe and ðǽr his gást ágæf (hé genom ða studu ðe seó cirice mid áwreþed wæs and on ðære styde stondende forðférde) [i]adclinis destinae quae extrinsecus ecclesiae pro munimine erat adposita, spiritum vitae exhalaret ultimum,[/i] S. 543, 37-41. Cypressus styde hié útan wreþedon and gyldne styþa hié úton wreþedon, Nar. 5, 7, 8. Begémþ stuðe ([i]or[/i] stoðe) mínre dure [i]observat postes ostii mei,[/i] Kent. Gl. 281. \[[i]Icel.[/i] stoð; [i]f., pl.[/i] stöðr, steðr, [i]later[/i] stoðir, stuðir.\] v. feor-, wræð-studu (-stuðu); stod, stuðan-sceaft.[/m]
stuf-bæþ
	[m1][b]stuf-bæþ[/b], es; [i]n. A hot-air bath, vapour bath:--[/i]Sile him drincan on stufbaþe, Lchdm. iii. 132, 13. Man machiæ stufbæþ and baþege hine ðáron, 92, 21. v. stofa.[/m]
stulor
	[m1][b]stulor[/b]; [i]adj. Furtive:--[/i]Stulur [i]furtiva, clandestina, secreta,[/i] Wülck. Gl. 245, 42: [i]furtiva,[/i] Wrt. Voc. ii. 38, 30. [b]I.[/b] [i]acting with stealth, stealthy:--[/i]Seó hreóhnys is open costung, and seó smyltnys is stulor and dígele swica, Homl. Th. ii. 392, 24. [b]II.[/b] [i]stolen:--[/i]Wæteru stulre swéttran synd [i]aque furtiuae dulciores sunt,[/i] Scint. 110, 11. \[Cf. [i]O. Sax.[/i] stulina [i]theft: O. H. Ger.[/i] stulingun [i]clam: Icel.[/i] stuldr [i]theft.[/i]\] v. next word.[/m]
stulorlíce
	[m1][b]stulorlíce[/b]; [i]adv. Furtively, stealthily;[/i] furtim, Ælfc. Gr. 38; Zup. 238, 4.[/m]
-stun
	[m1][b]-stun[/b]. v. ge-stun.[/m]
stund
	[m1][b]stund[/b], e; [i]f.[/i] [b]I.[/b] [i]a stound[/i] (used by Spenser and Fairfax, v. Nares, and still later in dialects, v. Halliwell), [i]a while, time, hour:--[/i]Nis seó stund latu ðæt ([i]the hour will not be long in coming when[/i]) ðé wælreówe wítum belecgaþ, Andr. Kmbl. 2422; An. 1212: Exon. Th. 156, 16; Gú. 875. Nó ic ða stunde bemearn, ne for wunde weóp [i]that[/i] ([i]hard[/i]) [i]time I bewailed not, nor wept for the wound,[/i] Exon. Th. 499, 12; Rä. 88, 14. Æt stunda gehwam, 436, 30; Rä. 55, 9. [b]II.[/b] [i]the hour appointed for a particular act, the signal which marks the hour:--[/i]Geendedum gebedum sí swéged óþer tácn &l-bar; stund [i]finitis orationibus sonetur secundum signum,[/i] Anglia xiii. 380, 215. On ðam fæce ðe stunda beón gehringede [i]in interuallo quo signa pulsantur,[/i] 406, 952. Gecnyllendum óþrum stundum [i]pulsatis reliquis signis,[/i] 380, 219. Cf. tíd, [b]I c.[/b] ¶ [i]adverbial use of cases or adverbial phrases,[/i] cf. hwíl:--Hé word stunde áhóf [i]he spoke at once[/i] (cf. [i]Ger.[/i] zur Stunde), Andr. Kmbl. 832; An. 416: 2993; An. 1499: Elen. Kmbl. 1445; El. 724: Ps. Th. 55, 11. Hé winnan nyle ǽnige stunde, Met. 25, 68. Ðú þolades mægenearfeþu micle stunde, Exon. Th. 86, 21; Cri. 1411. Hwílon hé on bord sceát, hwílon beorn tǽsde, ǽfre embe stunde ([i]every now and again, from time to time[/i]) hé sealde sume wunde, Byrht. Th. 139, 48; By. 271. Stundum (1) [i]at times, from time to time[/i] \[[i]Icel.[/i] stundum[i]: Dan. Swed[/i] stundom [i]sometimes, now and then[/i]\]:--Stundum [i]punctis,[/i] Germ. 398, 227. Ic ðíne strengþu stundum singe and ðín milde mód morgena gehwylce, Ps. Th. 58, 16. Horn stundum song fúslíc leóð, Beo. Th. 2851; B. 1423. Ða ic sylf stundum gerád, stundum gereów (cf. [i]Icel.[/i] stundum . . . stundum [i]sometimes . . . sometimes, now. . . now[/i]), Cod. Dip. Kmbl. v. 331, 1. (2) [i]with exertions[/i] or [i]pains[/i] (v. á-stundian, [i]and[/i] cf. [i]Icel.[/i] stund [i]in the sense of[/i] care, pains, exertion; stundar [i]very, exceedingly;[/i] stunda [i]to strive, take pains;[/i] stundan [i]painstaking;[/i] stundliga [i]eagerly[/i]):--Hé oroð stundum teáh [i]he[/i] ([i]the dying Guthlac[/i]) [i]drew his breath laboriously,[/i] Exon. Th. 178, 17; Gú. 1245. (2 a) [i]with effort, earnestly, eagerly, fiercely:--[/i]Stundum wrǽcon mægen æfter óðrum, Elen. Kmbl. 464; El. 232: 242; El. 121. Strong, stundum réþe [i]exceedingly fierce,[/i] Exon. Th. 380, 41; Rä. 2, 3. Streámas staþu beátaþ, stundum weorpaþ on stealc hleoþa stáne and sonde, 382, 5; Rä. 3, 6. Mé strange stundum ongunnon [i]irruerunt in me fortes,[/i] Ps. Th. 58, 3: 93, 6. Ic stefne tó ðé stundum ([i]earnestly[/i]) cleopige, 85, 5: 97, 8. \[[i]O. Sax. O. L. Ger.[/i] stunda: [i]O. Frs.[/i] stunde: [i]O. H. Ger.[/i] stunta: [i]Icel.[/i] stund.\] v. orleg-, winter-, woruld-stund; stund-mǽlum.[/m]
stundian
	[m1][b]stundian[/b]. v. á-stundian.[/m]
stund-mǽlum
	[m1][b]stund-mǽlum[/b]; [i]adv.[/i] [b]I.[/b] [i]at intervals, gradually, little by little:--[/i]Stundmǽlum [i]sensim,[/i] Ælfc. Gr. 38; Zup. 228, 6: Zup. 236, 13: [i]sensim, paulatim,[/i] Hpt. Gl. 451, 6: 469, 72: 482, 51. [b]II.[/b] [i]at different times, alternately, now at one time now at another:--[/i]Stundmǽlum [i]alternatim, singulatim, separatim,[/i] 438, 53: [i]vicissim,[/i] Ælfc. Gr. 38; Zup. 238, 4. Stuntmælum, R. Ben. Interl. 38, 10. \[See [i]stoundmele[/i] in Halliwell.\][/m]
stune
	[m1][b]stune[/b], Lchdm. iii. 32, 19. v. stíme, [i]and next word.[/i][/m]
stunian
	[m1][b]stunian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to crash, make a loud sound:--[/i]Sum biþ wíges heard, beadocræftig man ðǽr bord stunaþ [i]where the shield resounds,[/i] Exon. Th. 295, 29; Crä. 40. Stunaþ eal geador winsum sanc [i]a pleasant song sounds all together[/i] ([i]from the union of many voices[/i]), Met. 13, 49. [b]II.[/b] [i]to strike with a loud sound, crash, dash:--[/i]Stíme (stune?) hǽtte ðeós wyrt. . . stond heó wið áttre stunaþ heó wærce stíðe heó hátte wiðstunaþ heó áttre [i]it resists poison, dashes on pain, stiff is it called, dashes against poison,[/i] Lchdm. iii. 32, 22. Ðá wearð stearc storma gelác; stunede sió brúne ýð wið óðre [i]one dark wave dashed against the other,[/i] Met. 26, 29. \[Later the word means [i]to confound, astonish, stupefy:--[/i]If he hem stowned vpon fyrst, stiller were þanne alle þe heredmen, Gaw. 301. Stony&n-long; [i]stupefacio, percello,[/i] Prompt. Parv. 476. Stonyd [i]attonitus,[/i] Cath. Ang 365. Stoned ne basshed of no thyng be ye, Parten. 2940. Halliwell gives [i]stound[/i] as a Northern word = to beat a drum. Cf. [i]Icel.[/i] stynja [i]to groan;[/i] stynr [i]a groan.[/i]\] v. stinan, ge-stun.[/m]
stunt
	[m1][b]stunt[/b]; [i]adj. Foolish, stupid:--[/i]Stunt [i]stultus,[/i] Wrt. Voc. i. 47, 53. Stunt folc and unwís [i]popule stulte et insipiens,[/i] Deut. 32, 6. Ic wæs stunt, and ic eom nú wís, Homl. Th. i. 433, 6. Ðú sprǽce swá swá án stunt wíf, ii. 452, 31. Ðú stunta [i]fatue,[/i] Mt. Kmbl. 5, 22. For eówer stuntan lage [i]per traditionem vestram,[/i] Mk. Skt. 7, 13. Swá stunte nýtenu [i]sicut bruta animalia,[/i] Coll. Monast. Th. 32, 19. Cweþaþ ða ðe syndan stunte, ðæt mycel forhæfedness lytel behealde, Wulfst. 55, 23. \[Mannkinn þatt wass stunnt and dill and skilllæs swa summ asse, Orm. 3714. [i]M. H. Ger.[/i] stunz [i]dull: Icel.[/i] stuntr [i]short, scant, stunted.[/i]\] v. styntan.[/m]
stunt-líc
	[m1][b]stunt-líc[/b]; [i]adj. Foolish:--[/i]Stuntlíc ys ǽnig þing swýþor lufian ðænne God [i]stultum est aliquid plus amare quam Deum,[/i] Scint. 17, 16. Hé nán þing stuntlíces ongeán God spræc [i]Job charged not God foolishly[/i] (A. V.), Homl. Th. i. 472, 33. \[Hwet is eure swa dusi and swa stuntlic swa is þet þe olde mon nule his mod to Gode awendan mid gode huhte, O. E. Homl. i. 109, 12.\][/m]
stuntlíce
	[m1][b]stuntlíce[/b]; [i]adv. Foolishly, stupidly:--[/i]Stuntlíce fæst se ðe hine sylfne mid gálnysse befýlþ, Homl. Th. ii. 100, 16. Hí nellaþ understandan hú stuntlíce hí dóþ, Homl. Skt. i. 17, 132. Hwæt is stuntlícor [i]quid est stultius?[/i] Ælfc. Gr. 48; Zup. 279, 11.[/m]
stuntness
	[m1][b]stuntness[/b], e; [i]f. Foolishness, folly, stupidity:--Stultitia,[/i] ðæt is stuntnys, Wulfst. 52, 17. Ðysses middaneardes wýsdóm is stuntnis ætforan Gode, Homl. Skt. i. 1, 228. Nelle ðú beón eádmód on wísdóm ðínum ne geeádmétt on stuntnesse ([i]stultitia[/i]), Sciut. 19, 13. Ðá áwende Crist úre stuntnysse tó geráde, Homl. Th. i. 208, 19. Nú ðingþ ðam dysegan menn . . . ac hé ne understent ná his ágene stuntnysse, Hexam. 20; Norm. 28, 20. Gif hé him sylfum stýrþ fram eallum stuntnyssum, Homl. Skt. i. 17, 23. \[Fela stuntnesse beoð þer nan steore ne bið, O. E. Homl. i. 117, 22.\][/m]
stuntscipe
	[m1][b]stuntscipe[/b], es; [i]m. Foolishness;[/i] stultitia, Mk. Skt. 7, 22.[/m]
stunt-sprǽc
	[m1][b]stunt-sprǽc[/b], e; [i]f. Foolish speech:--[/i]Þurh stuntspǽce [i]per stultiloquium,[/i] Confess. Pecc.[/m]
stunt-sprǽce
	[m1][b]stunt-sprǽce[/b]; [i]adj. Talking foolishly, foolish in speech:--[/i]Stuntspǽcne [i]stultiloquum,[/i] Scint. 97, 10.[/m]
stunt-wyrde
	[m1][b]stunt-wyrde[/b]; [i]adj. Using foolish words, foolish in speech:--[/i]Se ðe wǽre stuntwyrde, weorðe se wíswyrde, Wulfst. 72, 17.[/m]
stúpian
	[m1][b]stúpian[/b]; [i]p.[/i] ode [i]To stoop, bend the back:--[/i]Gyf seó sunne hine ([i]the moon[/i]) onǽlþ ufan þonne stúpaþ hé ([i]it has the light part curving downwards[/i]) . . . for ðan ðe hé went ǽfre ðone hricg tó ðære sunnan weard, Lchdm. iii. 266, 20. Ðæt hé swá oft sceolde stúpian swá se cyning tó his horse wolde and ðonne se cyning hæfde his hrycg him tó hliépan [i]ut ipse acclinis humi regem superadscensurum in equum dorso adtolleret,[/i] Ors. 6, 24; Swt. 274, 24. \[Ha schulde stupin and strecche forð þat swire, Jul. 73, 11. Marie adun stupede, Misc. 53, 559: Fl. a. Bl. 697. He nimþ hede þet his tour ne hongi ne stoupi, Ayenb. 151, 6. To stoupe [i]nutare,[/i] Rel. Ant. i. 6, col. 1 (14th cent.). Over þe table he gon stoupe, Alis. 1103. Layamon uses the verb transitively: Mon mæi mid strenðe stupen (stoupe, 2nd MS.) hine to grunde, 25950. \[[i]O. Du.[/i] stuypen [i]to bow.[/i] Cf. [i]Icel.[/i] stúpa ([i]st.[/i]); steypa [i]to cause to stoop: Dan.[/i] stupe [i]to fall: Swed.[/i] stupa [i]to fall, tilt, lean forward;[/i] stupande [i]sloping.[/i]\] v. stíp.[/m]
sturtan
	[m1][b]sturtan[/b] (? [i]vowel as in[/i] murnan?); steart [i]To start, jump up:--[/i]Sturtende (styrtende ([i]wk.[/i])? [i]v. examples from Middle English[/i]) se halta gistód [i]exiliens claudus stetit,[/i] Rtl. 57, 27. \[Arður up sturte (storte, 2nd MS.), Laym. 23951. Pharaon stirte up, Gen. and Ex. 2931. Stirte forth, Havel. 873. Þe Romeyns sturte to anon her prince up to rere, R. Glouc. 212, 1.\][/m]
stút
	[m1][b]stút[/b] [i]a gnat, midge;[/i] culex. Wrt. Voc. i. 23, 76: 77, 55. \[His hors eren were so ful of gnattes and stoutes and of great flyes [i]aures equorum culicibus et ciniphibus ita sunt repletae,[/i] Trev. v. 159, 9. Hailiwell gives [i]stout[/i] as a West Country word with an instance of its use. Perhaps some local names keep traces of the word, v. Cod. Dip. Kmbl. vi. 336, col. 2.\][/m]
stútere
	[m1][b]stútere[/b], es, [i]m.[/i]?:--On stúteres hylle, Cod. Dip. Kmbl. v. 48, 10: 182, 10: 328, 10.[/m]
stuðan-sceaft
	[m1][b]stuðan-sceaft[/b], es; [i]m. A prop, stay:--[/i]Ic gaderode stuþansceaftas, Shrn. 163, 5. Tó ðam ilcan wuda ðár ic ðás stuðansceaftas cearf, 14. \[Cf. [i]Icel.[/i] stoði ([i]wk.[/i]) [i]a post;[/i] styðja [i]a post.[/i]\] v. studu.[/m]
stuþu
	[m1][b]stuþu[/b]. v. studu.[/m]
stybb
	[m1][b]stybb[/b], stubb, stebb, es; [i]m. A stub, stump of a tree:?-[/i]Stybb [i]stirps,[/i] Ælfc. Gr. 3; Zup. 7, 10. Ðes stybb [i]hic stirps,[/i] 9, 58; Zup. 68, 8. Styb, Wrt. Voc. i. 33, 57; 80, 33. Treówwes steb [i]stipes,[/i] 17, 7. Mid stybbe mid ealle [i]stirpitus,[/i] Ælfc. Gr. 38; Zup. 239, 8. Æt ðæne ellenstyb; of ðam stybbe, Cod. Dip. Kmbl. iii. 24, 4. Andlang díces on ðone stubb, 10, 21. \[[i]Icel.[/i] stubbi, stubbr [i]a stump.[/i]\] v. ellen-, þorn-stybb (-stubb).[/m]
stycce
	[m1][b]stycce[/b], es; [i]n.[/i] [b]I.[/b] [i]a piece, bit:?-[/i]Stycce [i]frustrum,[/i] Wrt. Voc. i. 82, 72. Sticce [i]offa,[/i] 290, 47; [i]offa[/i] vel [i]frustum,[/i] 27, 18. Cnuca án sticce ðære wyrt, Lchdm. iii. 4, 21. Swé swé stycce hláfes [i]sic ut frusta panis,[/i] Ps. Surt. 147, 17. Sticcum [i]frustris, partibus,[/i] Wrt. Voc. ii. 151, 39. On lytlum sticcum leóðworda dǽl reccan, Andr. Kmbl. 2974; An. 1490. Hit ([i]the veil of the temple[/i]) on eorþan læg on twám styccum, Exon. Th. 70, 15; Cri. 1139. Hig curfon ðone ram eall tó sticceon ([i]in frusta[/i]), Lev. 8, 20. Tó sticcon, 1, 6: Ex. 29, 17. Tó sticcum, Jud. 14, 6. Ðæt mon ðone disc tóbrǽce tó styccum, Bd. 3, 6; S. 528, 21. Hé feallende tóbærst on feówer sticca. Ða feówer sticca clifodon tó feówer stánum, Homl. Th. i. 380, 24. Hí tócurfon ðone líchaman on manugu sticceo. . . . Ðá gesomnodon hí ða sticceo, Shrn. 125, 10, 12. Þurh sticceo [i]per cola,[/i] Wrt. Voc. ii. 69, 8. In sticco [i]frusta,[/i] in sticce [i]frustatim,[/i] 34, 32, 33. In sticce [i]frustatim,[/i] 86, 78. On sticca [i]in frusta, in partes,[/i] Hpt. Gl. 495, 30. Hé genam ða sticcu, Homl. Th. ii. 154, 19. [b]II.[/b] [i]a small piece of money:?-[/i]Twá stycgce (stycas, Lind.) [i]duo minuta,[/i] Mk. Skt. Rush. 12, 42. [b]III.[/b] [i]a short space of time:?-[/i]Ðú á embe sticce ([i]after a bit[/i]) féhst eft on ða ilcan sprǽce ðe ðú ǽr spǽce, Bt. 35, 5; Fox 164, 14. \[Stucchen (sticches, and MS.), Laym. 16703. To stucchen, Kath. 99, 1992. Smalliche be little stechches, Ayenb. 111, 14. [i]O. L. Ger.[/i] stukki: [i]O. H. Ger.[/i] stucchi [i]frustum, pars; obolum; spatium, tempus: Icel.[/i] stykki [i]a piece.[/i]\] v. fell-, land-, molegn-, seolfor-stycce.[/m]
stycce-mǽlum
	[m1][b]stycce-mǽlum[/b] (sticce-, stic-); [i]adv. In pieces, bit by bit, piecemeal:?-[/i]Styccimélum [i]particulatim,[/i] Wrt. Voc. ii. 115, 81. Styccemǽlum [i]minutatim,[/i] 54, 55. Sticcemǽlum, 77, 70. Sticmǽlum [i]frustratim, particulatim, minutatim,[/i] 151, 37: [i]membratim, per singula membra,[/i] Hpt. Gl. 407, 19. [b]I.[/b] [i]to pieces, to bits:?-[/i]Þrié wulfas ánes deádes monnes líchoman styccemǽlum tóbrudon, Ors. 4, 2; Swt. 160, 21. Stáuas sticmǽlum tóburston, Homl. Th. i. 108, 19. Hé sticmǽlum tóbræc ða anlícnysse, 464, 26. Ðæt húsel biþ sticmǽlum tódǽled, ii. 270, 33. [b]II.[/b] [i]here and there, in different places:?-[/i]Styccimélum [i]passim,[/i] Wrt. Voc. ii. 116, 60. On feáwum stówum styccemǽlum wiciaþ Finnas, Ors. 1, 1; Swt. 17, 5. Se cnoll is styccemǽlum mid wuda oferwexen, Blickl. Homl. 207, 27. Ðæs muntes cnoll is sticmǽlum mid wuda oferwexen, and eft sticmǽlum mid grénum felda oferbrǽded, Homl. Th. i. 508, 23. [b]III.[/b] [i]little by little, by degrees, gradually:?-[/i]Ða ðýstru styccemǽlum swá ðicce wǽron [i]tenebrae in tantum paulisper condensatae sunt,[/i] Bd. 5, 12; S. 628, 12. Men dydon styccemǽlum ðæt hí ða moldan nómon [i]paulatim ablata terra,[/i] 3, 9; S. 533, 22. Óþþæt ðú hí styccemǽlum áfédde mid ðý Godes worde [i]donec paulatim enutriti verbo Dei,[/i] 3, 5; S. 527, 34. Sticcemǽlum, 1, 7; S. 477, 3: 1, 16; S. 484, 15: 5, 10; S. 624, 37. Ðone song hé gehýrde sticcemǽlum tó him neálǽcan, 4, 3; S. 567, 43. Ðá bleówan wit ða hylla and ástigon ðǽron and scufon hig út on ða eá and wit reówan sticcmǽlum mid uncrum fótum óð ðæt hig unc ásetton on óðre healfe ðære eá [i]then we inflated the bags, and mounted on them, and pushed them out into the river, and little by little we rowed with our feet, until they landed us on the other side of the river,[/i] Homl. Ass. 205, 346.[/m]
stýfician
	[m1][b]stýfician[/b]; [i]p.[/i] ode [i]To root up:?-[/i]Móna se ðridda weorca onginnan ná gedafanaþ bútan ðæt biþ geedcenned stífician [i]the third day of the moon is not good to attempt works, except to root up what has grown up again,[/i] Lchdm. iii. 184, 18. \[Cf. (?) [i]Icel.[/i] stýfa [i]to chop off, curtail;[/i] stúfr [i]a stump.[/i]\] v. á-stýfician, [i]and next word; and see[/i] swefecian.[/m]
stýficung
	[m1][b]stýficung[/b], e; [i]f. A clearing[/i] (?):--Of ðære stýfycunge, Chart. Earle 248, 11. In ðone norðran stýfecing, Cod. Dip. Kmbl. iii. 399, 35. Stýfecinc, 18, 33.[/m]
stýle
	[m1][b]stýle[/b], stýl-ecg, stýled, stýlen, styll, styllan [i]to take a place,[/i] styllan [i]to leap,[/i] styllan [i]to stall.[/i] v. stíle, stíl-ecg, stílan, stílen, still, stellan [i]to place,[/i] stellan [i]to leap,[/i] stillan.[/m]
styltan
	[m1][b]styltan[/b]; [i]prs. subj.[/i] (wið-)stylte; [i]p.[/i] stylte, stylde, (for-)styldte; [i]pp.[/i] stylted [i]To be amazed, confounded, be at a loss, be doubtful:?-[/i]Stylton [i]stupebant,[/i] Mk. Skt. Lind. 6, 51. Styldon (stylton, Rush.), 1, 22. Hiá stylton [i]haesitantes,[/i] Jn. Skt. Lind. Rush. 13, 22. \[Cf. [i]O. H. Ger.[/i] stullen; [i]p.[/i] stulta:--[i]Jumenta in partem alterum haeserunt[/i] (stultun) [i]pavefacta,[/i] v. Graff. vi. 676.\] v. á-, for-, ge-, wið-styltan.[/m]
stýman
	[m1][b]stýman[/b]. v. stíman.[/m]
styntan
	[m1][b]styntan[/b]; [i]p.[/i] te [i]To make[/i] or [i]to become dull;[/i] hence [i]to stint:?-[/i]Styntid [i]hebetat,[/i] Wrt. Voc. ii. 110, 36. \[In later English the verb is found transitive and intransitive:--þe qual gon to stunte, Laym. 31891. Menn sholldenn stinntenn to þewwtenn, Orm. 12844. Þe ueorde hweolp is Idelnesse, þet is, hwo se stunt mid alle ([i]is utterly inactive[/i]), A. R. 202, 10. Ystunt ([i]dulled[/i]) is al my syht; This day me thuncheth nyht . . . Stunt is all my plawe, Rel. Ant. i. 123, 18, 39 (14th cent.). God gan stable and stynte, Piers P. 1, 120. Of this cry they nolde neuere stenten, Chauc. Kn. T. 45. The preyere stynte, 1563. Stynty&n-long; of werkynge or mevynge [i]pauso, desisto;[/i] stynty&n-long; or make a thynge to secy&n-long; of hys werke or mevynge [i]obsto,[/i] Prompt. Parv. 475-6. [i]Icel.[/i] stytta [i]to shorten.[/i]\] v. ā-, for-styntan; stunt.[/m]
stýpel
	[m1][b]stýpel[/b], styr [i]a stir,[/i] stýr, stýran, styrc, stýrend. v. stípel, ge-styr, steór, steóran, stirc, steórend.[/m]
styreness
	[m1][b]styreness[/b], e; [i]f.[/i] [b]I.[/b] [i]motion, movement:?-[/i]Mid his óðra lima styrenessa [i]aliorum motu membrorum,[/i] Bd. 4, 11; S. 579, 27. Ic ealle míne styrenesse forleás [i]motum omnem perdidi,[/i] 5, 6; S. 619, 19. Ðæt hors blon fram ðám unhálum styrenessum ðara \[h\]leoma [i]equus cessabat ab insanis membrorum motibus,[/i] 3, 9; S. 533, 39. [b]II.[/b] [i]a commotion, agitation, disturbance, perturbation,[/i] (1) in a physical sense:--Styrnise michelo ([i]motus magnus[/i]) geworden wæs in sae, Mt. Kmbl. Lind. 8, 24. Æfter styrenisse wætres [i]post motum aquae,[/i] Jn. Skt. Rush. 5, 4. (2) figuratively:--Styrenise [i]tumultus,[/i] Mk. Skt. Lind. 14, 2. Swá monigum and swá myclum styrenesse (-um?) wiþerweardra ðinga [i]tot ac tantis rerum adversantium motibus,[/i] Bd. 5, 23; S. 646, 4. Styrenissum [i]perturbationibus,[/i] Rtl. 59, 5. v. eorþ-, ge-, on-styreness.[/m]
styrfan
	[m1][b]styrfan[/b], styrfig. v. stirfan, stirfig.[/m]
styria
	[m1][b]styria[/b], styriga, styrga, styra, an; [i]m. A sturgeon;[/i] but the word is used as the equivalent of several Latin names of fishes:--Styria [i]cragacus,[/i] Wrt. Voc. ii. 105, 50: 15, 48. Styrga, styria, styra [i]porcopiscis,[/i] Txts. 87, 1614. Styria, Wrt. Voc. ii. 68, 29. Styriga, i. 281, 59. Stiriga, 65, 63. Styria [i]rombus,[/i] 55, 61. Ǽlc seldsýnde fisc ðe weorðlíc byþ, styria and mereswýn, Cod. Dip. Kmbl. iii. 450, 27. Andlang strǽte út on styrian pól, vi. 9, 6. Mereswýn and stirian [i]delphinos et sturias,[/i] Coll. Monast. Th. 24, 9. \[[i]O. H. Ger.[/i] sturo, sturjo [i]sturio, rombus, purro: Ger.[/i] stör: [i]Du.[/i] steur: [i]Icel.[/i] styrja: [i]Dan.[/i] stør: [i]Norweg.[/i] størje. The Teutonic word was adopted in Romance speeches, and the French form is seen in English [i]sturgeon.[/i]\][/m]
styrian
	[m1][b]styrian[/b]; [i]p.[/i] ede, ode [i]To stir, move:?-[/i]Ic styrige [i]moveo,[/i] Ælfc. Gr. 26, 5; Zup. 156, 9. [b]I.[/b] [i]intrans. To be in motion:?-[/i]Hé sig ofer ða deór and ofer ealle ða creópende ðe stiraþ on eorþan [i]praesit bestiis omnique reptili, quad movetur in terra,[/i] Gen. 1, 26. Ealle ða þing ðe on eorðan stiriaþ . . . Eall ðæt ðe styraþ and leofaþ, 9, 2, 3. Eall flǽsc ðe ofer eorðan styrode, 7, 21. Streámas styredon, Andr. Kmbl. 747; An. 374. Ne stira ðú, sunne, of ðam stede, Jos. 10, 12. Hí ne móton swíþor styrian, Bt. 21; Fox 74, 8. Ða styriendan nétenu, 41, 5; Fox 252, 24. Hý wǽron styriende [i]commoti sunt,[/i] Ps. Th. 47, 5. Styrendum [i]mobilibus,[/i] Mt. Kmbl. p. 8, 7. [b]II.[/b] [i]trans. To put in motion:?-[/i]Styrede [i]agitabat,[/i] Wrt. Voc. ii. 10, 53: [i]exagitabat,[/i] Txts. 180, 2. (1) of physical movement:--Hé styreþ ðone rodor and ða tunglu [i]coelum ac sidera movet,[/i] Bt. 39, 8; Fox 224, 6: Exon. Th. 422, 29; Rä. 41, 13. Hí heora ágene stefne styriaþ, Met. 13, 49. Hé dyde ðæt án ǽren nædré hý styrede, Wulfst. 98, 22. Ða stánas hí styredon for ðam swége, Bt. 35, 6; Fox 168, 1. Hé sceal gán and hyne styrian [i]he must walk and move about,[/i] Lchdm. i. 316, 17. (1 a) [i]to move[/i] the strings of an instrument:--Ealle strengas se hearpere grét mid ánre honda, ðeáh hé hié ungelíce styrige, Past. 23; Swt. 175, 10. Ic míne hearpan genam and míne strengas styrian ongan, Wulfst. 255, 9. Hearpan stirgan, Exon. Th. 42, 8; Cri. 669. (1 b) [i]to put in violent motion, to stir up, disturb, agitate:?-[/i] Ic ([i]the storm[/i]) streámas styrge, Exon. Th. 386, 31; Rä. 4, 70: 382, 11; Rä. 3, 9. Ðonne wind styreþ láð gewidru, Beo. Th. 2753; B. 1374. Hé hringsele hondum styrede, 5673; B. 2840. Styre mid sticcan, Lchdm. ii. 76, 25. \[Streámas\] styrgan, Exon. Th. 383, 29; Rä. 4, 18. Sele him styrgendne drenc, Lchdm. ii. 106, 25. Duruþegnum wearð hildbedd styred ([i]disturbed;[/i] referring to the only course that seemed left to the cannibals, when the prison was found without their intended victims, viz to feed on the bodies of the dead prison-guards), Andr. Kmbl. 2186; An 1094. (2) figuratively, [i]to stir up, to excite, incite, rouse, move:?-[/i]Óþ sædnysse stirgit [i]ad congeriem[/i] ([i]satietatem[/i]) [i]coartet,[/i] Germ. 391, 30. Nán ðæra wǽtena ðe druncennysse styriaþ, Homl. Th. ii. 298, 19. Saca and wraca hé styrede gelóme, Wulfst. 106, 26. Gárulf Gúðere styrode, Fins Th. 37; Fin. 18. Swá sceal ǽghwelc láreów tó ánre lufan mid mislícum manungum his hiéremonna mód styrigean, Past. 23; Swt. 175, 12. (2 a) [i]to handle, treat, deal with:?-[/i]Secg ongan síð Beówulfes snyttrum styrian, Beo. Th. 1749; B. 872. (2 b) [i]to move, disturb, trouble, agitate:?-[/i]Mid ðǽm bisgum ðe on breóstum styreþ mon on móde, Met. 22, 64. Ðara synfullena handa mé ná ne styrien, Ps. Th. 35, 11. Ða ðe mé mid unryhte ǽnige styrian [i]qui insurgunt in me,[/i] 108, 27. Swá bióþ módsefan of hiora stede styrede, Met. 7, 25. \[[i]Laym. A. R.[/i] sturien: [i]Orm.[/i] stirenn: [i]Ayenb.[/i] sterie. Cf. [i]Icel.[/i] styrr [i]stir, tumult, disturbance.[/i]\] v. á-, be-, ge-, geond-, on-, ymb-styrian.[/m]
styric
	[m1][b]styric[/b], styrigend. v. stirc, á-styrigend.[/m]
styrigend-líc
	[m1][b]styrigend-líc[/b]; [i]adj. Moving:?-[/i]Hé styrigendlíces nán þincg findan ne mihte, Homl. Skt. ii. 23 b, 735. Of styrigendlícum [i]mobilibus,[/i] Germ 391, 26. God gesceóp eall libbende fisccinn and stirigendlíce [i]omnem animam viventem atque motabilem,[/i] Gen. 1, 21.[/m]
styring
	[m1][b]styring[/b]. v. styrung.[/m]
styrman
	[m1][b]styrman[/b]; [i]p.[/i] de. [b]I.[/b] of weather, [i]to storm, rage:?-[/i]Hit ríne and sníwe and styrme úte [i]furentibus foris turbinibus hiemalium pluviarum vel nivium,[/i] Bd. 2, 13; S. 516, 17. Styrmendum wederum, Bt. 7, 3; 3 O 2 Fox 22, 5. [b]II.[/b] of persons, [i]to storm, make a great noise, cry aloud, shout:--[/i]Ic ([i]the wood pigeon[/i]) búgendre stefne styrme (cf. ic hlúde cirme, l. 18), Exon. Th. 390, 25; Rá. 9, 7. Gehýr mín gebed nú ic stefne tó ðé styrme hlúde [i]exaudi vocem orationis meae,[/i] Ps. Th. 139, 6. Mín stefn tó ðé styrmeþ Drihten [i]voce mea ad Dominum clamavi,[/i] 141, 1. Stearcheort styrmde, stefn in becom heaðotorht hlynnan under hárne stán, Beo. Th. 5097; B. 2552. Holofernus hlóh and hlýdde, hlynede and dynede, ðæt mihten fira bearn feorran gehýran, hú se stíþmóda styrmde and gylede, Judth. Thw. 21, 19; Jud. 25. Styrmdon hlúde grame gúþfrecan, 24, 35; Jud. 223. Ic mid stefne ongann styrman tó Drihtne [i]voce mea ad Dominum clamavi,[/i] Ps. Th. 76, 1. \[Þe trouble wynde þat hyȝt auster stormynge and walwyng þe see, Chauc. Boet. 29, 712. [i]O. H. Ger.[/i] sturmen [i]tumultuari, perstrepere: Ger.[/i] stürmen [i]to roar, rage; to take by storm: Icel.[/i] styrma [i]to be stormy[/i] (of weather); [i]to make a great noise, make much ado.[/i] Layamon uses the verb in the sense [i]to attack violently:--[/i]þat hæðene uolc mid muchelere strengðe sturmden (sweinde, 2nd MS.) þa Bruttes and driuen heom to ane munte, 18327. Þa Freinsce weoren isturmede & noðelas heo stal makeden, 1670.\] v. be-styrman.[/m]
styrnan
	[m1][b]styrnan[/b], styrne, styrnenga, stýr-ness, styrn-líc, styrnlíce, styrn-mód, -styrred, styrtan. v. stirnan, stirne, stirninga, steór-ness, stirn-líc, stirn-líce, -stirred, sturtan.[/m]
styrung
	[m1][b]styrung[/b], e; [i]f.[/i] [b]I.[/b] [i]motion:--[/i]Sterung [i]gestus, motus corporis,[/i] Hpt. Gl. 455, 44. Ðara unstillena gesceafta styring ne mæg nó weorþan gestilled, Bt. 21; Fox 74, 4. Monige beóþ blíðe and eác unblíðe . . . for ðæs blódes styringe and for líchoman medtrymnesse, Past. 27; Swt. 187, 24. Ðonne hí ([i]prepositions[/i]) getácniaþ styrunge, ðonne beóþ hí geþeódde [i]accusativo,[/i] Ælfc. Gr. 47; Zup. 274, 7. [b]I a.[/b] [i]exercise, practice:--[/i]Sió wiþerweardnes biþ wæru áscerred mid ðære styringe hire ágenre frécennesse [i]adversam fortunam videas ipsius adversitatis exercitatione prudentem,[/i] Bt. 20; Fox 72, 6. [b]II.[/b] of violent movement, (1) literal, [i]disturbance, agitation, commotion:--[/i]Wearð mycel styrung ([i]motus[/i]) geworden on ðære sǽ, Mt. Kmbl. 8, 24. Árás micel styrung and hreóhnys on ðære sǽ, Homl. Th. ii. 378, 14. Seó burh Naim is gereht ýðung oððe styrung, i. 492, 1. Æfter ðæs wæteres styrunge [i]after the troubling of the water[/i] (A. V.), Jn. Skt. 5, 4. (2) fig. (a) [i]a disturbance, tumult:--[/i]Ðe læs tó mycel styrung ([i]tumultus[/i]) wurde on ðam folce, Mt. Kmbl. 26, 5. Blon sié styring [i]cessavit quassatio,[/i] Ps. Surt. 105, 30. Ðæt wíf ðurh ða fǽrlícan styrunge ne gýmde hire cildes, Homl. Th. i. 566, 8. Sceal áspringan bryne and blódgyte and styrnlíce styrunga, Wulfst. 88, 11. (b) [i]trouble:--[/i]Wé sceolan on ǽlcne tíman and on ǽlcere styrunge mid ródetácne ða réðan áflían, Homl. Skt. i. 17, 145. (c) of the mind, [i]perturbation, agitation, emotion:--[/i]Stýran his módes styrunge mid singalre gemetfæstnysse, Homl. Th. i. 360, 16. [i]Interjectio[/i] geopenaþ ðæs módes styrunge mid behýddre stefne, Ælfc. Gr. 48; Zup. 278, 3. Gif wé ða unsceádwíslícan styrunga on stæððignysse áwendaþ, Homl. Th. ii. 210, 30. v. á-, eorþ-styrung.[/m]
styðe
	[m1][b]styðe[/b]. v. studu.[/m]
sú
	[m1][b]sú[/b]. v. sugu.[/m]
su-
	[m1][b]su-[/b]. For words beginning with [i]su-[/i] followed by a vowel see [i]sw-.[/i][/m]
sub-diácon
	[m1][b]sub-diácon[/b], es; [i]m. A sub-deacon:--[/i]Hit is beboden subdiáconum and munecum, Blickl. Homl. 109, 25. v. under-diácon.[/m]
súcan
	[m1][b]súcan[/b]; [i]p.[/i] seác, [i]pl.[/i] sucon; [i]pp.[/i] socen [i]To suck:--[/i]Ic súce [i]sugo,[/i] Ælfc. Gr. 28, 5; Zup. 175, 4. Heó ([i]the air[/i]) sýcþ ǽlcne wǽtan up tó hire, Lchdm. iii. 278, 7. Of ðæra cilda múðe ðe meolc súcaþ, Ps. Th. 8, 2. Ða breóst ðe ðú suce ([i]suxisti[/i]), Lk. Skt. 11, 27: Homl. Skt. i. 8, 125. Sucun ([i]suxerunt[/i]) hunig of stáne, Ps. Surt. ii. p. 192, 43. Ðæt hig sucon, Deut. 32, 13. Ongunnon ealle ða næddran heora blód súcan, Homl. Th. ii. 488, 35. Súcende mid ealdum men [i]lactentem cum homine sene,[/i] Deut. 32, 25. Ǽgðer ge men ge ða súcendan cild, Homl. Th. i. 246, 21. Of múðe súkendra ([i]lactantium[/i]), Mt. Kmbl. Rush. 21, 16. \[He moste suken, Laym. 13194. Vther þa ȝæt sæc (soc, 2nd MS.) his moder, 12981, Þa tittes &thorn-bar; þu suke, 5026. Bi þeo tittes þet he sec, A. R. 330, 6.\] v. á-, for-súcan, meolc-súcend; súgan, sícan.[/m]
súce
	[m1][b]súce[/b]. v. hunig-súce.[/m]
súcengra
	[m1][b]súcengra[/b] for súcendra, Ps. Spl. 8, 3.[/m]
sucga
	[m1][b]sucga[/b], an; [i]m. The name of a bird.[/i] \[In later times the word seems to apply to the [i]whitethroat,[/i] which is called [i]hazeck[/i] (Worcest.) and [i]hay sucker[/i] (Devon), and to the [i]hedge-sparrow, isaac[/i] or [i]hazock[/i] (Worcest.), [i]segge[/i] (Devon), E. D. S. Pub., Bird Names, pp. 23, 29. Chaucer uses [i]heysugge[/i] ([i]-sogge, -soke[/i]) of the sparrow: Thou ([i]the cuckoo[/i]) mordrer of the heysugge, Parl. of F. 612. [i]Heges-sugge[/i] (q. v.) is used to gloss the same word, [i]vicetula,[/i] as [i]sucga[/i] does.\]:--Sucga, sugga, suca [i]ficetula,[/i] Txts. 62, 422. Sucga, Wrt. Voc. ii. 35, 53. Sugga, i. 62, 43. Tó sucgan gráf, Cod. Dip. Kmbl. iii. 437, 27. \[Sugge, bryd [i]curuca, linosa,[/i] Prompt. Parv. 483, col. 2. Halliwell quotes [i]sugge[/i] from Palsgrave.\][/m]
suchtyrga
	[m1][b]suchtyrga[/b], suctyria. v. suhteriga.[/m]
sufel
	[m1][b]sufel[/b], es; [i]n. Anything, whether flesh, fish,[/i] or [i]vegetable, eaten with bread, sowl[/i] \['Anything used to flavour bread, such as butter, cheese, etc., is called [i]sowl[/i] in Pembrokeshire,' Halliwell\]; pulmentarium:--Sile him fórmete on hláfe and on sufle and on wíne [i]dabis viaticum de gregibus et de area et torculari tuo[/i] ([i]the[/i] sufle [i]corresponds to the[/i] gregibus, v. winter-sufel), Deut. 15, 14. Hæbbe gé sufol ([i]numquid pulmentarium habetis?[/i]). . . Hé cwæð tó him: Lǽtaþ ðæt nett on ða swíðran healfe ðæs réwettes and gé gemétaþ, Jn. Skt. 21, 5-6. Wé gelýfaþ, ðæt genóh sý tó dæghwamlícum gereorde twá gesodene sufel ([i]cocta duo pulmentaria[/i])... Gif mon æppla hæbbe oðþe hwylces óþres cynnes eorðwæstmas, sý ðæt tó þriddum sufle. Sý ánes pundes gewihte hláf tó eallum dæge, R. Ben. 63, 10-15. Ðæt hiae simle ymb xii mónaþ gegeorwien tén hund hláfa and swǽ feola sufla, and ðæt mon gedéle tó ælmessan for míne sáwle, Chart. Th. 461, 11. \[Ne þerf þet meiden sechen nouðer bread ne suuel, A. R. 192, 18. Kam he neuere hom handbare, Þat he ne broucte bred and sowel In his shirte, or in his couel, Havel. 767. I ne haue neyþer bred ne sowel, 1143. Þes two fishes ben souel to þes loves, Wicklif, Select Wks. i. 63. Sowvel, þat is mete to make potage and to medle among potage, ii. 137. Sowil, as tnow knowe me to wiln (savoury meat, such as l love, A. V.), Gen. 27, 4. Alle that greden at thy gate . . . after fode, Parte with hem of thy payn of potage other of souel, Piers P. C. 9, 286. Forto haue my fylle of that frute I wolde forsake al other saulee (glossed by [i]edulium[/i]), B. 16, 11. [i]Hoc potagium[/i] a&e-super; potage, [i]hoc edulium[/i] a&e-super; sówle, Wrt. Voc. i. 199, col. 2 (15th cent.). Sowylle, 266, col. 1 (15th cent.). [i]Edulia[/i] sowell, Wülck. Gl. 579, 41 (15th cent.). Sowle [i]edulium, pulmentarium,[/i] Cath. Ang. 349, col. 2. See the note there (from which the Wicklif passages have been taken), where from Andrew Boorde's Introd. to Knowledge is quoted, 'A gryce is gewd sole;' and from Turner's Herbal, 'The most part vse Basil for a sowle or kitchen;' and 'The fyrste grene leaues of elm tre are sodden for kichin or sowell as other eatable herbes be.' [i]Icel.[/i] sufl [i]whatever is eaten with bread: Swed.[/i] sofwel: [i]Dan.[/i] sul [i]meat.[/i] Cf. [i]O. H. Ger.[/i] pi-sufili [i]pulmentum, polentum.[/i]\] v. lencten-, winter-sufel; ge-sufel; [i]adj.,[/i] syflig.[/m]
súgan
	[m1][b]súgan[/b]; [i]p.[/i] seáh, [i]pl.[/i] sugon; [i]pp.[/i] sogen. [b]I.[/b] [i]to suck:--[/i]Ðú suge [i]suxisti,[/i] Wrt. Voc. ii. 74, 49. Ðæt sió réðnes ðæs wínes ða forrotedan wunde súge and clǽnsige, Past. 17, 10; Swt. 125, 12. \[In Txts. 64, 455 the entry [i]fellitat suggit[/i] is perhaps all Latin, as the same form occurs again in a later glossary, where the termination of the verb is never [i]-it, fellitat,[/i] i. [i]decepit, suggit,[/i] beswícþ, Wrt. Voc. ii. 148, 29\] [b]II.[/b] [i]to fall in as the cheeks do when sucking[/i] (?):--Ðonne him on ðam magan súgeþ [i]when it is in his stomach as if it were sucked in,[/i] Lchdm. ii. 192, 13: 160, 1. \[[i]O. H. Ger.[/i] súgan: [i]Icel.[/i] súga, sjúga.\] v. á-, for-súgan; súcan, sígan (sýgan) [i]to soak,[/i] Lchdm. i. 134, 14.[/m]
súge
	[m1][b]súge[/b], sugga, sugian. v. hunig-súge, sucga, swigian.[/m]
sugu
	[m1][b]sugu[/b], e: sú, e; [i]f. A sow:--[/i]Sugu [i]scroffa,[/i] Ælfc. Gr. 7; Zup. 25, 7: [i]scrofa,[/i] Wrt. Voc. i. 22, 73: 286, 46: ii. 120, 7. Sió sugu hí wille sylian on hire sole, Past. 54, 1; Swt. 419. 27. Suge [i]scrofe,[/i] Wrt. Voc. ii. 92, 14. Suge sweard [i]vistula,[/i] 124, 1. Mé ([i]a badger[/i]) on bæce standaþ her swylce sweon leorum (= hǽr swilce súe on hleórum, Grein) hlifiaþ tú eáran ofer eágum, Exon. Th. 396, 13; Rá. 16, 4. \[[i]A. R.[/i] suwe: [i]Ayenb.[/i] zoȝe: [i]Chauc. Piers P. Wick.[/i] sowe: [i]Du.[/i] zog: [i]Swed.[/i] sugga: [i]O. H. Ger.[/i] sú: [i]Ger.[/i] sau: [i]Icel.[/i] sýr; [i]acc.[/i] sú: [i]Dan.[/i] so.\] v. gefearh-sugu.[/m]
suht
	[m1][b]suht[/b], e; [i]f. Sickness:--[/i]Him yldo ne derede ne suht swáre, Cd. Th. 30, 24; Gen. 472. \[This, the only instance of the use of the word, may be due to Old Saxon influence; see the Héliand where the word occurs many times, in two of them with the same adjective as in the passage. The word is however widely spread: [i]Goth.[/i] sauhts: [i]O. L. Ger.[/i] suht [i]morbus: O. H. Ger.[/i] suht [i]morbus, tabes: Ger.[/i] sucht: [i]Icel.[/i] sótt [i]sickness:[/i] sút [i]affliction: Dan. Swed.[/i] sot. It is found in the Cursor Mundi: Þai troud þat he moght þair broþer ([i]Lazarus[/i]) hale of all his soght (miȝte make him hool to be, Trin. MS.), 14157; and Halliwell quotes a passage in which jaundice is called [i]ȝalow souȝt,[/i] Dict. 950.\][/m]
suhter-fæderan
	[m1][b]suhter-fæderan[/b], -gefæderan; [i]pl. m. Uncle and nephew:--[/i]Hróþwulf and Hróðgár suhtorfædran, Exon. Th. 321, 15; Víd. 46. Ða gódan twegen (Hróþgar and Hróþulf) sǽton suhtergefæderan, Beo. Th. 2332; B. 1164. \[Cf. the double meaning in [i]M. H. Ger. veter,[/i] father's brother, brother's son.\] v. next word.[/m]
suhter\[i\]ga
	[m1][b]suhter\[i\]ga[/b], suhtriga, suhtria, an; [i]m. A brother's son, a nephew;[/i] or, expressing the relation of those whose fathers were brothers, [i]a cousin:--[/i]Suhterga [i]fratuelis,[/i] Wrt. Voc. ii. 109, 16. Suchtyrga [i]fratuelis[/i] i. [i]filius fratris,[/i] 36, 4. Suctyrian [i]fratres patrueles, sic dictus est ad patres eorum, si fratres inter se fuerunt,[/i] 39, 49. Ic ([i]Abraham[/i]) eom fædera ðín sibgebyrdum, ðú ([i]Lot[/i]) mín suhterga, Cd. Th. 114, 9; Gen. 1901. His ([i]Abraham's[/i]) suhtriga [i]Lot,[/i] 122, 20; Gen. 2029. His suhtrian wíf, 106, 23; Gen. 1775. v. sweór.[/m]
sulh
	[m1][b]sulh[/b], suluh, sul\[l\]; [i]gen.[/i] sule, [i]but also[/i] sules; [i]dat.[/i] sylg, sylh, syl; [i]acc.[/i] sulh, sul; [i]n. pl.[/i] sylh, syll; [i]gen.[/i] sula; [i]dat.[/i] sulum: [i]a weak genitive seems also to occur in[/i] sylan scear; [i]generally feminine, but see the genitive.[/i] [b]I.[/b] [i]a plough:--[/i]Sulh [i]aratrum,[/i] Wrt. Voc. i. 15, 2: 289, 76. Sul, ii. 6, 19: Ælfc. Gr. 17; Zup. 109, 18. Swá seó sulh ðone teóðan æcer gegá, L. Eth. ix. 7; Th. i. 342, 11: L. Eiig. i. 1; Th. i. 262, 9: L. C. E. 8; Th. i. 366, 7. Á be ðan wuda swá sulh and síðe hit gegán mǽge, Cod. Dip. Kmbl. iii. 458, 20. Sule reóst [i]vomes,[/i] Wrt. Voc. ii. 138, 72. Sules reóst, 25, 28: 106, 20. Ðæs sules bodig, Lchdm. i. 402, 2. Sylan scear [i]vomer,[/i] Coll. Monast. Th. 30, 29. Ðæt nán mon ne scyle dón his hond tó ðære sylg, Past. 51; Swt. 403, 2. Ǽlc man hæbbe[/m]
sulh-æcer
	[m1][b]sulh-æcer[/b], es; [i]m. A strip of land for ploughing.[/i] v. Seebohm, Vill. Comm. s. v. æcer :-- Eallum ǽhtemannum gebyreþ ... sulhæcer, L. R. S. 9; Th. i. 438, 1.[/m]
sulh-ælmesse
	[m1][b]sulh-ælmesse[/b], an; [i]f. Plough-alms, a contribution of one penny to be paid for every[/i] sulh, v. sulh, II. It is first mentioned in the laws of Edward and Guthrum, and its payment is enjoined in those of succeeding kings. It was to be paid within fifteen days after Easter, or a penalty was incurred :-- Sulhælmsesse húru fífiéne niht ofer Eástran, L. C. E. 8; Th. i. 366, 3. Gif hwá sulhælmyssan ne sylle, gylde lahslit mid Denum, wíte mid Englum, L. E. G. 6; Th. i. 170, 5: L. Ath. i. prm.; Th. i. 196, 10. Wé bebeódaþ ... sulhælmessan, and gif hit hwá dón nelle, sý hé ámánsumod, L. Edm. E. 2; Th. i. 244, 17. Gelǽste man sulhælmessan ðonne .xv. niht beón onufan Eástran, L. Edg. i. 2; Th. i. 262, 17: L. Eth. v. 11; Th. i. 306, 31: vi. 16; Th. i. 318, 30. Sulhælmessan gebyreþ ðæt man gelǽste be wíte ǽghwylce geáre ðonne .xv. niht beóþ ágán ofer Eástertíd, ix. 12; Th. i. 342, 31. Suluhælmessan, Shrn. 208, 29.[/m]
sulh-beám
	[m1][b]sulh-beám[/b], es; [i]m. The curved hinder part of a plough, plough-tail[/i] :-- Sulhbeám [i]burris, curvamentum aratri,[/i] Wrt. Voc. ii. 126, 79: [i]buris,[/i] 12, 54: i. 15, 4. \[Solowbeme [i]buris,[/i] Wrt. Voc. i. 180, 29 (14th cent.?). Cf. plughbeme [i]buris,[/i] 232, col. 2.\][/m]
sulh-gang
	[m1][b]sulh-gang[/b], es; [i]m. A plough-gang[/i] ([i]pleuch-, plough-gang[/i] as much land as can be properly tilled by one plough, Jamieson's Dict. See too [i]pleuch-gate,[/i] ib. Cf. for a similar use of [i]gang[/i] in measurements [i]Icel.[/i] sólar-gangr = a day) :-- Æt heáfde peninc, æt sulhgange peninc, Wulfst. 170. 37. v. sulh II, sulung.[/m]
sulh-gesíde
	[m1][b]sulh-gesíde[/b], es; [i]n. An appurtenance of a plough[/i] :-- Man sceal habban wǽngewǽdu, sulhgesídu, Anglia ix. 264, 5. Cf. next word.[/m]
sulh-geteóh
	[m1][b]sulh-geteóh[/b]; [i]gen.[/i] -teóges; [i]n. An implement belonging to a plough[/i] :-- Gegaderie hé ealle his sulhgeteógo tógædere [i]let him collect together all the apparatus of his plough,[/i] Lchdm. i. 400, 19.[/m]
sulh-geweorc
	[m1][b]sulh-geweorc[/b], es; [i]n. Plough-work, making of ploughs[/i] :-- Tubal Cain smiðcræftega wæs and manna ǽrest sulhgeweorces fruma wæs ofer foldan ([i]Tubal Cain an instructor of every artificer in brass and iron,[/i] A. V.), Cd. Th. 66, 19; Gen. 1086.[/m]
sulh-hæbbere
	[m1][b]sulh-hæbbere[/b], es; [i]m. One who holds a plough[/i] (cf. hé his sulh on handa hæfde, Ors. 2, 6; Swt. 88, 8), [i]a ploughman[/i] :-- Sulhhæbbere [i]stibarius,[/i] Wrt. Voc. ii. 79, 24. v. next word.[/m]
sulh-handla
	[m1][b]sulh-handla[/b], an; [i]m. One who holds the handle of a plough, a ploughman[/i] :-- Sulhandla [i]stivarius, arator,[/i] Hpt. Gl. 461, 71.[/m]
sulh-handle
	[m1][b]sulh-handle[/b] (-a; [i]m.?[/i]), an; [i]f. A plough-handle, plough-tail[/i] :-- Sulhhandla (-e? v. handle [i]stiba,[/i] Wrt. Voc. ii. 121, 10) [i]stiba,[/i] Wrt. Voc. i. 15, 8. Sulhandlan [i]stivam,[/i] Hpt. Gl. 470, 33.[/m]
sulian
	[m1][b]sulian[/b] (?); [i]p.[/i] ode [i]To sully[/i] \[ :-- Besutod (-sulod?) [i]obsoletum, sordidum,[/i] Germ. 403, 26.\] v. sylian.[/m]
sulincel
	[m1][b]sulincel[/b], es; [i]n. A small portion of arable land[/i] :-- Sulincela [i]aratiuncula,[/i] Wrt. Voc. ii. 6, 18. v. sulh, II.[/m]
sulung
	[m1][b]sulung[/b], e; [i]f.[/i] A Kentish word for a certain quantity of land, derived, like [i]carrucata,[/i] from a name of the plough; from its origin it might mean, [i]so much land as could be cultivated by one plough.[/i] From the first two passages given below it would seem that the [i]sulung[/i] was equivalent to two hides ([i]manentes[/i]), and later a [i]solanda,[/i] which is probably the same word, is said 'per se habere duas hidas.' v. Seebohm, Vill. Comm., p. 54. But perhaps it may be inferred that both hide and [i]sulung[/i] were considered as on the same footing as regards the plough. Thus to the [i]gebúr[/i] with his [i]gyrd landes,[/i] i. e. one quarter of a hide, are to be given two oxen, L. R. S. 4; Th. i. 434, 23, while a gift of half a [i]sulung[/i] is accompanied by the further gift of four oxen, Chart. Th. 470, 9-14. v. Seebohm, pp. 138-9, and generally. In the Domesday Survey of Kent the assessment was given by [i]solins,[/i] and the word remained in use. v. Pegge's Kenticisms, s.v. [i]sulling[/i] :-- Aliquam terrae partiunculam, hoc est duarum manentium ... ritu Cantiae [i]án sulung[/i] dictum, Cod. Dip. Kmbl. i. 249, 19. Terrae particula duarum manentium, id est, [i]án sulung,[/i] 250, 8. Yc gean intó Cristes cyrican on Cantwarabyrig ðæs landes æt Holungaburnan ... búton ðære ánre sulunge ðe ic Síferðe geunnen hæbbe, Chart. Th. 558, 27. Him man sælle án half swulung ... and mon selle him tó ðem londe .iiii. oxan, and .ii. cý, and l. scǽpa, 470, 8-14. Ðisses londes aran thrié sulong æt hægethe thorne, Cod. Dip. Kmbl. i. 235, 7. Siendan feówer swulung ðæs londes ðe gebyreþ inntó Raculfe on Tænett ...; ðonne is ealles ðæs londes .xxv. swulunga and án swulung on Ceólulfingtúne, iii. 429, 14-18. Ðæt lond æt Stánhámstede ([i]Stanstead, in Kent[/i]) .xx. swuluncga, i. 292, 23. Se cyning ([i]Ethelbert of Kent[/i]) sealde Wulláfe fíf sulung landes et Wassingwellan ([i]Washingwell, in Kent[/i]) wið ðém fíf sulungum et Mersahám ([i]Mersham, in Kent[/i]), ii. 66, 17-19. Twá sulung æt Denetúne ([i]Denton, in Kent[/i]), 380, 32.[/m]
sum
	[m1][b]sum[/b]; [i]indef. prn. Some.[/i] [b]I.[/b] [i]one[/i] of many, [i]part[/i] of a whole, used substantively and (I) governing in the genitive (a) a noun or pronoun, cf. the Gothic use of [i]sums[/i] :-- Wæs ic ðara monna sum [i]I was one of the men,[/i] Chart. Th. 170, 7. Mé tó aldorbanan weorðeþ wráðra sum, Cd. Th. 63, 18; Gen. 1034. Ðé wile beorna sum him geágnian, 109, 26; Gen. 1828. Ðæt is wundra sum ðara ðe geworhte wuldres aldor, 155, 14; Gen. 2572: 199, 28; Exod. 345: 200, 15; Exod. 357. Wæs Seón sum ðara kynincga, Ps. Th. 134, 11. Swá swá úre sum [i]quasi unus ex nobis,[/i] Gen. 3, 22. Wæs hira Matheus sum, Andr. Kmbl. 22; An. 11. He cýþde on sumre his bóca, Bt. 18, 2; Fox 64, 9. Hí woldon cuman tó sumere ðara stówa, 34, 7; Fox 144, 9. Anlíc ðara his þegna sumum, 37, 1; Fox 186, 12. Fýr cymþ sume ðissa hærfesta (cf. the phrase [i]some[/i] or [i]one of these days[/i]), Wulfst. 205, 6. Manna cynnes sumne besyrwan, Beo. Th. 1430; B. 713. (b) a cardinal numeral, (α) [i]one[/i] of a company containing the number :-- Iacob férde hundseofontigra sum [i]omnes animae domus Jacob fuere septuaginta,[/i] Gen. 46, 27. Hé ácígde syfone ... eode eahta sum, Beo. Th. 6237; B. 3123. Hé twelfa sum hire áð sealde ([i]secum acceptis undecim comparibus suis,[/i] p. 205), Chart. Th. 203, 2: L. Ath. i. 11; Th. i. 206, 3 note. (β) [i]one[/i] with a company containing the number :-- Hannibal óþfleáh feówera sum [i]Annibal cum quatuor equitibus confugit,[/i] Ors. 4, 10; Swt. 202, 16. Gange hé feówra sum tó and beó him fífta, L. Eth. ii. 4; Th. i. 286, 18. Hé com twelfa sum [i]cum duodecim lectis militibus venientem,[/i] Bd. 3, 1; S. 523, 31. Wæs Agustinus feówertigra sum [i]socii ejus viri ut ferunt ferme quadraginta,[/i] 1, 25; S. 486, 23. Com seofona sum (cf. ðæt deófol genam mid him óþre seofon deóflo, St. And. 18, 7), Andr. Kmbl. 2623; An. 1313. Gewát xii-a sum ... se wæs on ðam ðreáte þreotteóða secg, Beo, Th. 4793; B. 2401. Fífténa sum (cf. 3287; B. 1641, where Beowulf's companions, after one has been slain, are said to be fourteen), Beo. Th. 420; B. 207. (γ) uncertain :-- Ðæt hé syxa sum ofslóge syxtig, Ors. 1, 1; Swt. 18, 7. (2) followed by [i]of[/i] :-- Sumne of ðám wítegum [i]unum de prophetis,[/i] Mk. Skt. 8, 28. Ðá geneálǽhton sume of Saducéum, Lk. Skt. 20, 27. (3) where the whole, of which the object denoted by [i]sum[/i] is part, is to be inferred from the context :-- Sigon ðá tó slǽpe: sum ([i]one[/i] of the sleepers) sáre angeald ǽfenreste, Beo. Th. 2507; B. 1251. Habbaþ wé micel ǽrende ne sceal ðǽr dyrne sum ([i]any[/i] of the errands) wesan, 548; B. 271. Sumne ([i]one[/i] of the creatures on the mere) Geáta leód feores getwǽfde, 2869; B. 1432. Sume ([i]some[/i] of the thanes) ðǽr bidon, 806; B. 400. (4) where the word is quite indefinite, [i]some one[/i] :-- Sum tó lyt hafaþ, Salm. Kmbl. 688; Sal. 343. Ic sceal swelgan of sumes bósme, Exon. Th. 395, 30; Rä. 15, 15. (5) where two members or two classes of the same group, or two parts of the same whole, are contrasted, [i]one ... another, some ... some[/i] :-- Ðonne lufaþ sum ðæt sum elles hwæt [i]one loves that, another something else,[/i] Bt. 33, 2; Fox 122, 24. Hí gaderodon sum máre sum læsse [i]alius plus, alius minus,[/i] Ex. 16, 17. Eorle monigum Dryhten áre gesceáwaþ, sumum weána dǽl, Exon. Th. 379, 17; Deór. 34. Sum heó hire on handum bær, sum hire æt heortan læg, Cd. Th. 40, 8-9; Gen. 636. Ánra gehwylc hæfþ syndrige gyfe fram Gode sume furðor ðonne some [i]alius sic, alius vero sic,[/i] R. Ben. 64, 10. Sume hí beóton sume hí ofslógon [i]quosdam caedentes, alias uero occidentes,[/i] Mk. Skt. 12, 5. Sió ungelícnes hira gearnunga hié tiéhþ sume behindan sume, Past. 17; Swt. 107, 20. (6) where a series of individuals or of groups or of parts is enumerated :-- Sum feóll wið ðone weg ... sum feóll ofer stánscyligean ... sum feóll on þornas ... sum feóll on gód land; án brohte þrítigfealdne, sum syxtigfealdne, sum hundfealdne, Mk. Skt. 4, 4-8: Exon. Th. 42, 6-30; Cri. 668-680. Is se finta ... sum brún, sum basu, sum splottum beseted, 218, 17; Ph. 296. Ánum hé sealde fíf pund, sumum twá, sumum án, Mt. Kmbl. 25, 15. Ðá sende hé his þeów ... hé sende óðerne ... eft hé sumne sende, Mk. Skt. 12, 2-5. Sume hí sǽdon ðæt hió sceolde forsceoppan tó león ... sume sceoldan bión eforas ... sume wurdon tó wulfan ... sume wurdon tó ðam deórcynne ðe mon hátte tigris, Bt. 38, 1; Fox 194, 32 sqq.: 34, 7; Fox 144, 7-9: Mt. Kmbl. 16, 14. [b]II.[/b] as an adjective (i) with a noun with or without a qualifying adjective, [i]a certain, some,[/i] see also (5) :-- Sum man ([i]homo quidam[/i]) hæfde twegen suna, Lk. Skt. 15, 11. Sum ǽgleáw man [i]quidam legis peritus,[/i] 10, 25. Sum wítega of ðám ealdum, 9, 19: Bd. 3, 2; S. 524, 39. Ðeáh sum broc and sumu wiðerweardnes hiera forwiernþ, Past. 50; Swt. 391. 35. Wæs him gegearwod sum heard harmscearu, Cd. Th. 28, 7; Gen. 432. Sum wæs ǽhtwelig æþeles cynnes ríce geréfa, Exon. Th. 243, 29; Jul. 18. On his heortan cwæð unhýdig sum [i]dixit insipiens in corde suo.[/i] Ps. Th. 52, 1. Sumes hundredmannes þeówa, Lk. Skt 7, 2. Sumes þinges wana, Bt. 34, 9; Fox 146, 18. Weorð forhwerfed ǽlc tó sumum dióre, 38, 1; Fox 196, 3. Hé com tó sumre stówe, Gen. 28, 11. For sumere twýrǽdnesse on cwertern ásend, Lk. Skt. 23, 19. (1 a) where two members of the same group are contrasted ([i]some ... other[/i]) :-- Sume tunglu habbaþ scyrtran hwyrft, ðonne sume habban, Bt. 39, 3; Fox 214, 17. Sume láreówas sindon beteran ðonne sume, Homl. Th. ii. 48, 16. (2) with a pronoun where later English would use [i]some of[/i] :-- Hé gebád mid sumum ðæm fultume, Ors 3, 10; Swt. 140, 20. Lǽfdon hig hit sume [i]quidam ex eis,[/i] Ex. 16, 20. Sume hí gelýfdon on deáde entas, Homl. Th. i. 366, 21. Sume gé ([i]quidam ex vobis[/i]) ne gelýfaþ, Jn. Skt. 6, 64. Sume ða bóceras [i]quidam de scribis,[/i] Mt. Kmbl. 12, 38. Ða téð hié brohton sume, Ors. 1, 1; Swt. 18, 1. Ða sume wé nú gýmdon, Bd. 4, 7; S. 574. 27. (3) with [i]oðer[/i] :-- Sum óðer wítega, Homl. Th. i. 364, 18. Hé nales tó ídelnysse swá sume óþre ac tó gewinne on ðæt mynster eode, Bd. 4, 3; S. 567, 27. (4) with words denoting measure, [i]some[/i] as still used with numerals, [i]one;[/i] the use of [i]án,[/i] and in later English of the indefinite article with numerals, may be compared with this use of [i]sum[/i] :-- 'Ásend him twá scrúd and sum pund.' Se ðegen him andwyrde: 'Genim feówer scrúd and twá pund, Homl. Th. i. 400, 19. Genim ðysse wyrte sumne ([i]one[/i]) gripan, Lchdm. i. 184, 18. Ðá gegaderedon hí sum hund scipa, and fóron súð ymbútan and sum feówertig scipa norþ ymbútan, Chr. 894; Erl. 91, 4-6. Hié besǽton ðæt weorc útan, sume twegen dagas, Erl. 93, 9. Ðá wǽron hí sume tén geár on ðam gewinne, Bt. 38, 1; Fox 194, 7. Hý gán .xii. sume (twelfa sum, MS. B.), L. Ath. i. 11; Th. i. 206, 3. (4 a) where the number is indefinite, [i]some[/i] :-- Ðá se Aulixes tó ðam gefiohte fór, ðá hæfde hé sume hundred scipa, Bt. 38, 1; Fox 194, 7. (5) adverbially or in adverbial phrases :-- Se biscop is þeáh geset sumes ([i]in some degree[/i]) tó máran bletsunge ðonne se mæssepreóst sý, L. Ælfc. P. 36; Th. ii. 378, 20. Sumes onlíce swá [i]velut,[/i] Exon. Th. 214, 21; Ph. 242: Met. 8, 47. Swíðe gelíce, sumes hwæðre þeáh ungelíce (cf. [i]the corresponding prose[/i] on sumum þingum ungelíce, Bt. 33. 4; Fox 128, 26), 20, 54. Sió eorðe hit helt and be sumum dǽle swilgþ, Bt. 33, 4; Fox 130, 5: Met. 20, 96. Seó hæfþ sume dǽle (cf. [i]som del[/i] in Chaucer) læssan leáf, Lchdm. i. 144, 13. Æt sumum cyrre [i]once, on one occasion,[/i] Ors. 1, 1; Swt. 17, 7: Cd. Th. 298, 25; Sat. 538. Sume síþe, Exon. Th. 20, 16; Cri. 318. Sumera ðinga eáðelícor [i]in some respects easier,[/i] Homl. Th. i. 236, 11. \[[i]Goth.[/i] sums: [i]O. Sax. O. Frs. O. H. Ger.[/i] sum: [i]Icel.[/i] sumr.\][/m]
-sum
	[m1][b]-sum[/b] [i]an adjective suffix[/i] as in glad-[i]some,[/i] win-[i]some.[/i] \[[i]Goth.[/i] lustu-sams: [i]O. Sax. O. H. Ger.[/i] lang-sam: [i]Icel.[/i] frið-samr: [i]O. Frs.[/i] hár-sum.\] v. ang-, frem-, gehýr-, genyht-, lang-, lof-, luf-, sib-, wyn-sum [i]as examples.[/i][/m]
sumer
	[m1][b]sumer[/b] (-or, -ur), es; [i]dat.[/i] a, e; [i]m. Summer :-- [/i]Feówer tída synd getealde on ánum geáre ... [i]Aestas[/i] is sumor, Lchdm. iii. 250, 10. On ðone nygeþan dæg ðæs mónðes ([i]May[/i]) biþ sumeres fruma. Se sumor hafaþ hundnygontig daga, Shrn. 83, 33. Sumor biþ sunwlitegost, Menol. Fox 473; Gn. C. 7. Beorht sumor, Cd. Th. 239, 23; Dan. 374. Sumer and winter; on sumera hit biþ wearm and on wintra ceald, Bt. 21; Fox 74, 23. Swá háttra sumor, swá mára ðunor and líget on geáre, Lchdm. iii. 280, 9. Gé witun ðæt sumor (-er, MSS. A. B. Lind. Rush.) ys gehende, Mt. Kmbl. 24, 32. Ǽr sumor on tún gá [i]before summer come,[/i] Lchdm. iii. 6, 1. Yldum bringþ sigelbeorhte dagas sumor tó túne, Menol. Fox 176; Men. 89. Sumur, Exon. Th. 354. 58; Reim. 67. Ðonne on sumeres tíd sunne hátost scíneþ, 212, 12; Ph. 209. Ðú ðe ðám winterdagum selest scorte tída, and ðæs sumeres dahum langran, Bt. 4; Fox 8, 5. Swá hé in swoloþan middes sumeres wǽre [i]quasi in mediae aestatis caumate,[/i] Bd. 3, 19; S. 549, 30. Wintres and sumeres [i]in winter and in summer,[/i] Exon. Th. 200, 7; Ph. 37. Ic ([i]the fowler[/i]) nelle fédan hig ([i]the hawks[/i]) on sumera, forðamðe hig þearle etaþ, Coll. Monast. Th. 26, 9. Wiþ ðære sunnan hǽto on sumere, Bt. 34, 10; Fox 150, 9. Ðý sumera fór Ælfréd cyning út on sǽ, Chr. 875; Erl. 78, 5. Ðæs on sumera, 896; Erl. 94, 1. Ðý ilcan sumera, 897; Ed. 96, 14. Sumere, 885; Erl. 82, 25. Ofer ðone midne sumor (midne-sumor? cf. midne-dæg), 1006; Erl. 140, 5. Heó sý geworht ofer midne sumor, Lchdm. iii. 74, 11: Menol Fox 235; Men. 119. \[[i]O. Sax. O. H. Ger.[/i] sumar: [i]O. Frs.[/i] sumur: [i]Icel.[/i] sumar; [i]n.[/i] (but earlier [i]m.[/i]).\] v. mid-, midde-, middan-sumer. See Grmm. D. M. c. 24.[/m]
sumer-hǽte
	[m1][b]sumer-hǽte[/b], an; -hætu (o); [i]indecl.[/i] or [i]gen.[/i] e; [i]f. Summer heat :-- [/i]Gif ðære stówe neód oþþe gedeorf oðþe sumerhǽte hwylces eácan behófige [i]si loci necessitas uel labor aut ardor aestatis amplius poposcerit,[/i] R. Ben. 64, 17. For ðære sumorhǽte, Ors. 3, 9; Swt. 132, 31. \[Cf. [i]Icel.[/i] sumar-hiti.\][/m]
sumer-lǽcan
	[m1][b]sumer-lǽcan[/b]; [i]p.[/i] -lǽhte [i]To draw near to summer :-- [/i]Wite gé ðæt hit sumorlǽhþ, Homl. Th. i. 614, 5.[/m]
sumer-lang
	[m1][b]sumer-lang[/b]; [i]adj. Long as in summer,[/i] epithet of a day (cf. [i]live-long[/i]) :-- Ic ásecgan ne mæg, þeáh ic gesitte sumerlongne dæg, eal þa earfeþu, Exon. Th. 272, 7; Jul. 495. Sumorlangne dæg, 443. 29; Kl. 37. Ðú wercest sumurlange dagas swíðe háte, Met. 4, 19. \[[i]O. Sax.[/i] thiu niguða tíd sumarlanges dages, Hel. 3422. [i]M. H. Ger.[/i] sumer-lanc.\][/m]
sumer-líc
	[m1][b]sumer-líc[/b]; [i]adj. Summer :-- [/i]Sumorlíc dæg [i]aestivus dies,[/i] Wrt. Voc. i. 53, 28. Se sumerlíca sunnstede, Lchdm.iii. 250, 21. Mid ðære sumerlícan hǽtan, 252, 10. On sumerlícum tíman, Anglia xiii. 431, 939. \[Eauer iliche sumerlich. Kath. 1663. [i]O. H. Ger.[/i] sumac-líh [i]aestivus: Icel.[/i] sumar-ligr.\][/m]
sumer-lida
	[m1][b]sumer-lida[/b], an; [i]m.[/i] \[[i]Lida,[/i] like the equivalent Icel. [i]liði[/i] in [i]sumar-liði,[/i] elsewhere refers to a single object, man or ship (v. lida, sǽ-, ýð-lida), but in the passage given below from the Chronicle seems to mean a fleet. Later in the same work [i]liþ[/i] (q. v.), which seems taken from the Scandinavians, is used in this sense, e. g. ðæt lið ðæt on Sandwíc læg, 1052; Erl. 183, 40, can [i]sumer-lida[/i] be intended to represent Norse [i]sumar-lið?[/i] In one other place [i]sumer-lida[/i] occurs, in company with words relating to the sea, and it there glosses [i]malleolus;[/i] but here perhaps [i]sumer-loda[/i] should be read, and [i]malleolus[/i] be taken in the sense [i]shoot, twig[/i] (see [i]spæc[/i]); cf. [i]O. H. Ger.[/i] sumar-lota, -lata [i]virgultum, palmes.[/i] v. Anglia xiii. 330.\] [i]A summer fleet, one that sets forth in summer and returns in autumn :-- [/i]Æfter ðissum gefeohte cuom micel sumorlida (tó Reádingum, MS. E.), Chr. 871; Erl. 74, 35. \[Steenstrup takes the word to mean a force moving from its quarters in England, and leaving women, children, and goods behind there; but if Asser may be trusted, the reinforcement was from abroad. He says: 'quo praelio peracto, de [i]ultramarinis[/i] partibus alius paganorum exercitus societati se adjunxit.'\] Sumerlida [i]malleolus,[/i] hýdscip [i]mioparo,[/i] mæstcyst [i]modius,[/i] Wrt. Voc. ii. 59, 25-27.[/m]
sumer-rǽdingbóc
	[m1][b]sumer-rǽdingbóc[/b]; [i]f. A lectionary for the summer :-- [/i].ii. sumer-rǽdingbéc, Chart. Th. 430. 16. \[Cf. [i]Icel.[/i] sumar-bók.\] v. rǽding-bóc.[/m]
Sumer-sǽte
	[m1][b]Sumer-sǽte[/b], -sǽtan; [i]pl. The people[/i] or [i]district of Somerset :-- [/i]Sumursǽtna se dǽl se ðǽr niéhst wæs ... Sumorsǽte alle and Wilsǽtan, Chr. 878; Erl. 80, 6-10. Mid Sumursǽtum, 845; Erl. 66, 21. On Dorsǽtum and on Sumærsǽton (Sumersǽtum, MS. C.), 1015; Erl. 152, 12. Ofer Sumersǽton and ofer Wealas, 1048; Erl. 180, 27. \[He nom Sumersete, Laym. 21013. Dorsete and Wiltschire and Somersete also, R. Glouc. 3, 23.\][/m]
Sumersǽtisc
	[m1][b]Sumersǽtisc[/b]; [i]adj. Of Somerset :-- [/i]Defenisces folces and Sumorsǽtisces, Chr. 1001; Erl. 137, 11.[/m]
sumer-selde
	[m1][b]sumer-selde[/b], an; [i]f A summer-house :-- [/i]Selde [i]proaula,[/i] i. [i]domus coram aula,[/i] sumerselde [i]zetas aestivales,[/i] Wrt. Voc. i. 57. 47. \[Cf. [i]Icel.[/i] sumarsetr [i]a summer abode.[/i]\][/m]
súmness
	[m1][b]súmness[/b], e; [i]f. Delay :-- [/i]Æfter monige &l-bar; longsum &l-bar; monigful súmnise (æfter micclum fæce, Rush.: fyrste, W. S.) [i]post multum,[/i] Mt. Kmbl. Lind. 25, 19. \[Cf. [i]O. H. Ger.[/i] súmig [i]negligens;[/i] súmheit [i]tardatio, negligentia: Ger.[/i] säumniss [i]delay, stay;[/i] säumen [i]to stay;[/i] säumig [i]tardy.[/i]\][/m]
sumor
	[m1][b]sumor[/b]. v. sumer.[/m]
sumsende
	[m1][b]sumsende[/b] [i]humming, sounding[/i] (of falling rain) :-- Hí ([i]the storm-clouds[/i]) feallan lǽtaþ sweart sumsendu (suinsendu? v. swinsian) seáw of bósme, wǽtan of wontbe, Exon. Th. 385, 19; Rä. 4, 47. \[[i]Ger.[/i] summen, sumsen [i]to hum, buzz.[/i]\][/m]
sumur
	[m1][b]sumur[/b], sun-, suna. v. sumer, sunn-, sunu.[/m]
sund
	[m1][b]sund[/b] [i]sound.[/i] v. an-, on-, ge-sund. \[Sand, Ps. Th. 67, 20, [i]is an error for[/i] ge-sund.\][/m]
sund
	[m1][b]sund[/b], es; [i]n.[/i] [b]I.[/b] [i]power of swimming :-- [/i]Hé sealde ðám fixum sund and ðám fugelum fliht, Homl. Th. i. 16, 7: Hexam. 8; Norm. 14, 10. Dol biþ se ðe gǽþ on deóp wæter, se ðe sund nafaþ, ne gesegled scip, Salm. Kmbl. 449; Sal. 225. \[Heore ([i]fishes[/i]) sund is awemmed, Laym. 21326.\] [b]II.[/b] [i]the act of swimming :-- [/i]Hé on holme wæs sundés ðe sǽnra, Beo. Th. 2876; B. 1436. Hé ðé æt sunde oferflát [i]he beat you at swimming,[/i] 1039; B. 517. Hé mid sunde (cf. [i]Icel.[/i] með sundi) ða eá oferfaran wolde, Ors. 2, 4; Swt. 72, 29. Apollonius becom mid sunde tó Pentapolim, Ap. Th. 11, 6. Hié on sunde (cf. [i]Icel.[/i] á sundi) tó ðære byrig fóron, Nar. 10, 28: Beo. Th. 3240; B. 1618. Ðú ðe wið Brecan wunne on sídne sǽ ymb sund flite [i]thou that didst strive with Brecan on the wide sea, didst contend in the matter of swimming,[/i] 1019 ; B. 507. Flód on sund (cf. [i]Icel.[/i] á sund) áhóf earce from eorðan, Cd. Th. 83, 32; Gen. 1388. [b]III.[/b] [i]sea, water :-- [/i]Streámas wundon, sund wið sande, Beo. Th. 431; B. 213. Ðá wæs sund liden [i]then was the sea passed,[/i] 452; B. 223. Se stán tógán, streám út áweóll ... sund grunde onféng, Andr. Kmbl. 3055; An. 1530. Sund unstille, Exon. Th. 338, 14; Gn. Ex. 78. Swelaþ sǽfiscas sundes getwǽfde ([i]the ocean having been dried up by the heat[/i]), 61, 20; Cri. 987. Wǽglíþende setlaþ sǽmearas sundes æt ende [i]by the shore[/i] (or [i]at the end of their swimming[/i](?)), 361, 6; Wal. 15. Ic on sunde áwóx ufan ýþum þeaht, 392, 6; Rä. 11, 3. Sǽmearas sunde getenge, Elen. Kmbl. 456; El. 228. Of nihtes sunde, Salm. Kmbl. 675; Sal. 337. Hié on sund ([i]the Red Sea[/i]) stigon, Cd. Th. 198, 8; Exod. 319: Beo. Th. 1029; B. 512. Ðone ðe grund and sund, eorðan and hreó wǽgas, salte sǽstreámas ámearcode, Andr. Kmbl. 1494; An. 748. Hwá ðam sǽflotan sund wísode [i]who acted as pilot for the vessel,[/i] 762; An. 381: 976; An. 488. \[Fiss on sund (watir, Trin. MS.); C. M. 621. [i]Icel.[/i] sund [i]swimming; a sound: Dan. Swed.[/i] sund [i]a sound, strait.[/i]\] v. syndig. [i]acted as pilot for the vessel,[/i] 762; An. 381: 976; An. 488. \[Fiss on sund (watir, Trin. MS.), C. M. 621. [i]Icel.[/i] sund [i]swimming; a sound: Dan. Swed.[/i] sund [i]a sound, strait.[/i]\] v. syndig.[/m]
sund-búend
	[m1][b]sund-búend[/b], es; [i]m. A sea-dweller,[/i] but the word, which occurs only in the plural, is used for [i]men, mankind;[/i] cf. fold-búend:--Saturnus ðone sundbúende héton, hæleþa bearn, Met. 26, 48. Ðone Saturnus sundbúende hátaþ (cf. stiorran ðe wé hátaþ Saturnes steorra, Bt. 36, 2; Fox 174, 12), 24, 21. Hí ([i]acc.[/i]) ne gesáwon sundbúende (cf. Hí ([i]the people of the golden age[/i]) hió ([i]acc.[/i]) nánwuht ne gesáwon, Bt. 15; Fox 48, 5), 8; 13. Ðæs ðe ǽfre sundbúend ([i]men[/i]) secgan hýrdon, Exon. Th. 5, 22; Cri. 73. Ðæt ásecgan sundbúendum, 14, 19; Cri. 221.[/m]
sund-corn
	[m1][b]sund-corn[/b], es; [i]n. Saxifrage;[/i] saxifraga granulata:--Sundcorn [i]saxifraga,[/i] Wrt. Voc. i. 30, 55: 79, 25. Sundcorn. Ðeós wyrt ðe man [i]saxifragam[/i] and óþrum naman sundcorn nemneþ. . . . Wið ðæt stánas on blǽdran wexen, genim ðás wyrte, Lchdm. i. 212, 7-11 (see the plate at the beginning of the volume). Sundcornes leáf, ii. 342, 9. Gif men weaxan stánas on ðære blǽdran, wyl sundcorn on ealaþ, 320, 6. Genim neogon piporcorna, fífténe sundcorn ([i]saxifragia[/i]), iii. 18, 13.[/m]
sund-deáw
	[m1][b]sund-deáw[/b] (?), a plant name, [i]rosemary:?-[/i]Sundeáw (=sund-deáw? v. sund, [b]II[/b]) [i]rosmarinus,[/i] Wrt. Voc. i. 68, 77. [i]Sundew[/i] remains as a name for [i]drosera rotundifolia,[/i] v. E. D. S. Pub., Plant Names.[/m]
sund-flite
	[m1][b]sund-flite[/b], Beo. Th. 1019; B. 507. v. sund, [b]II.[/b][/m]
sund-gebland
	[m1][b]sund-gebland[/b], es; [i]n. The water's mingling,[/i] used of the mere into which Beowulf plunged:--Se ðe meregrundas mengan scolde, sécan sund-gebland, Beo. Th. 2904; B. 1450. Cf. ýð-gebland.[/m]
sund-gird
	[m1][b]sund-gird[/b], e; [i]f. A rod to measure the depth of water, a sounding-pole:?-[/i]Sundgyrd [i]bolis[/i] (GREEK [i]sounding-lead[/i]\], Wrt. Voc. i. 63, 67: [i]bolidis,[/i] 57, 7. Sundgerd in scipe [i]vel[/i] metráp [i]bolides,[/i] ii. 102, 14. Sundgyrd on scipe [i]vel[/i] metráp [i]bolidis,[/i] 126, 46: 11, 17. Cf. sund-líne, -ráp.[/m]
sund-helm
	[m1][b]sund-helm[/b], es; [i]m. A water-covering, the sea which covers:?-[/i]Mec sundhelm þeahte and mec ýþa wrugon, Exon. Th. 488, 4; Rä. 76, 1. Ic sundhelme ne mæg losian, 382, 13; Rä. 3, 10.[/m]
sund-hengest
	[m1][b]sund-hengest[/b], es; [i]m. A sea-horse, a ship:?-[/i]Ceólum líðan, sundhengestum, Exon. Th. 53, 20; Cri. 853. Sǽlan sundhengestas, ealde ýðmearas, 54, 4; Cri. 863.[/m]
sund-hwæt
	[m1][b]sund-hwæt[/b]; [i]adj. Active in swimming:?-[/i]Sǽfisca cynn swimmaþ sund-hwate, ðǽr se swéta stenc út gewítaþ (-eþ?), Exon. Th. 363, 21; Wal. 57.[/m]
sund-lida
	[m1][b]sund-lida[/b] (Th.), -liden (Grn.), Beo. Th. 452; B. 223. v. sund, [b]III.[/b][/m]
sund-líne
	[m1][b]sund-líne[/b], an; [i]f. A sounding-line:?-[/i]Sundlíne [i]cataprorates[/i] ([i]cataprorates[/i] linea cum massa plumbea qua maris altitudo tentatur, Migne), Wrt. Voc. i. 53, 8: 63, 66. Cf. sund-gird, -ráp.[/m]
sund-mere
	[m1][b]sund-mere[/b], es; [i]m. A place for swimming:?-[/i]On sund mere [i]in natatario,[/i] Wrt. Voc. ii. 46, 50.[/m]
sundness
	[m1][b]sundness[/b]. v. on- (an-) sundness.[/m]
sund-nytt
	[m1][b]sund-nytt[/b], e; [i]f. The employment of swimming:?-[/i]Beówulf sundnytte dreáh [i]Beowulf swam,[/i] Beo. Th. 4710; B. 2360.[/m]
sundor
	[m1][b]sundor[/b] (-er, -ur); [i]adv.[/i] [b]I.[/b] [i]apart, aloof, by one's self, separately:?-[/i]Ne scealt ðú sunder beón from ðínum geférum on Ongelcyricean [i]tua fraternitas seorsum fieri non debet a clericis suis in ecclesia Anglorum,[/i] Bd. 1, 27; S. 489, 11. Geseah se cyning heora sacerdas sundor stondon ([i]seorsum consistere[/i]), 2, 2; S. 503, 38. Hé gesæt him sundor æt rúne, Exon. Th. 293. 3; Wand. 111: Andr. Kmbl. 2324; An. 1163. Gebærne wulfes ceácan and ða téþ sundor [i]burn the teeth by themselves,[/i] Lchdm. ii. 102, 13. Se Hǽlend genam his twelf þegnas sundor of ðæm weorode, Blickl. Homl. 15, 7. Sundor ácígan [i]to call aside,[/i] Elen. Kmbl. 1203; El. 603. [b]II.[/b] [i]severally, each by himself:?-[/i]Sundor ánra gehwilc herige ðec [i]let each one severally praise thee,[/i] Cd. Th. 239, 15; Dan. 370. Féran sceal sundor ánra gehwæs sáwl of líce, Exon. Th. 191, 24; Az. 93. Swá monig beóþ men ofer eorþan, swá beóþ módgeþoncas; ǽlc him hafaþ sundor sefan (sundor-sefan?), 344, 5; Gn. Ex. 169. Heó wile gesécan sundor ǽghwylcne feorhberendra, 420, 18; Rä. 40, 5: Salm. Kmbl. 130; Sal. 64. [b]III.[/b] [i]in a manner different from others:?-[/i]Ilco ðoht óðer suindir áurát [i]eundem sensum alius aliter expressit,[/i] Mt. Kmbl. p. 3, 5. [b]IV.[/b] [i]in a way that separates, asunder:?-[/i]Sundur gedǽlan líf wið líce [i]to part asunder life from body,[/i] Beo. Th. 4836; B. 2422. Seó cwén bebeád cræftum getýde sundor ásécean ða sélestan ([i]to pick out the best workmen[/i]), Elen. Kmbl. 2035; El. 1019: 813; El. 407. \[[i]Goth.[/i] sundró: [i]O. Sax.[/i] sundar(-or): [i]O. H. Ger.[/i] suntar: [i]Icel.[/i] sundr.\] v. on-sundrum.[/m]
sundor-anweald
	[m1][b]sundor-anweald[/b], es; [i]m. Single authority, monarchy:?-[/i]Sunderan-weald [i]monarchia,[/i] Engl. Stud. xi. 66, 54. \[[i]O. H. Ger.[/i] suntar-walt [i]monarchia.[/i]\][/m]
sundor-cræft
	[m1][b]sundor-cræft[/b], es; [i]m. A special power[/i] or [i]art, one possessed[/i] or [i]exercised by an individual[/i] or [i]a class:?-[/i]Ða rícan on ðam woruldwelan nabbaþ nǽnne sundorcræft, Bt. 27, 2; Fox 98, 7. Seó wiht sundorcræft hafaþ, Exon. Th. 420, 14; Rä. 40, 3. Ðæt hý sundorcræfta sumne eác cunne [i]that each have some craft of his own that he knows,[/i] L. I. P. 9; Th. ii. 314, 29. Sió gesceádwísnes is se sélesta sundorcræfta [i]reason is the best of distinguishing faculties[/i] ([i]as being the faculty peculiar to man;[/i] cf. hió is synderlíc cræft ðære sáwle, Bt. 33, 4; Fox 132, 10), Met. 20, 203.[/m]
sundor-cýþþ\[u\]
	[m1][b]sundor-cýþþ\[u\][/b]; [i]f. Special, private knowledge[/i] or [i]acquaintance, intimacy:?-[/i]Riht is ðæt mynecena ǽnige sundorcýþþe tó woruldmannum nabban, L. I. P. 15; Th. ii. 322, 34.[/m]
sundor-feoh
	[m1][b]sundor-feoh[/b]; [i]n. Private property, private estate:?-[/i]Mín sundorfeoh on ðam neoþeran Hysseburnan, Chart. Th. 488, 10.[/m]
sundor-freódóm
	[m1][b]sundor-freódóm[/b], es; [i]m. A special immunity, a privilege:?-[/i]Mid andweardum apostolícum sunderfreódómum [i]cum praesentibus apostolicis privilegiis[/i] (153, 10), Cod. Dip. B. i. 155, 17: 154, 22. v. next word.[/m]
sundor-freóls
	[m1][b]sundor-freóls[/b], es; [i]m. A special immunity, a privilege:?-[/i]On ðissum sunderfreólse [i]priuilegio,[/i] Cod. Dip. Kmbl. iii. 349, 26. Ðysne mínne sunderfreóls [i]hoc nostrum priuilegium,[/i] 350, 12, 16, 32. v. preceding word.[/m]
sundor-gecynd
	[m1][b]sundor-gecynd[/b] [i]a peculiar nature:?-[/i]Hé hafaþ sundorgecynd, Exon. Th. 357, 18; Pa. 30.[/m]
sundor-genga
	[m1][b]sundor-genga[/b], an; [i]m. One who goes by himself:?-[/i]Sum fearhrýþer ðæs óþræs ceápes geférscipe oferhogode, and him gewunode ðæt hé wæs geond ðæt wésten sundorgenga, Blickl. Homl. 199, 5. Cf. án-genga.[/m]
sundor-geréfland
	[m1][b]sundor-geréfland[/b], es; [i]n. Land reserved to the jurisdiction of a[/i] geréfa (?):--On ðæm sundorgeréflande [i]in tribulano[/i] (in the same glossary [i]in tribulanam[/i] is rendered [i]in þa burh[/i]) [i]territorio,[/i] Wrt. Voc. ii. 45, 4. Cf.:--Æylmer habbe þat lond at Stonham þe ic hym er to hande let to reflande. And ic an Godric mine reue at Waldingfeld þa þritti acre ðe ic hym er to hande let, Chart. Th. 570, 34. [i]See also[/i] geréf-mǽd.[/m]
sundor-gifu
	[m1][b]sundor-gifu[/b], e; [i]f. A special gift[/i] or [i]grace, prerogative, privilege:?-[/i]For ðære sundorgife ðe him God sealde gumena ríce, Cd. Th. 254, 4; Dan. 606. Wé swylc ne gefrugnan ǽfre gelimpan, ðæt ðú in sundurgiefe swylce befénge, Exon. Th. 6, 6; Cri. 80. God monnum syleþ sundorgiefe [i]God gives to each man a special gift,[/i] 293, 22; Crä. 5. Sindergife [i]privilegium,[/i] Hpt. Gl. 466, 76. Ǽlc cræft hæfþ his sundorgife and ða gife and ðone weorþscipe ðe hé hæfþ hé forgifþ ǽlcum ðara ðe hine lufaþ [i]inest dignitas propria virtuti, quam in eos, quibus fuerit adjuncta, transfundit,[/i] Bt. 27, 2; Fox 96, 30. Sundorgife [i]prerogativa,[/i] Wrt. Voc. ii. 66, 37. Syndergyfa, Hpt. Gl. 468, 53. \[[i]O. H. Ger.[/i] suntar-gepa.\][/m]
sundor-hálga
	[m1][b]sundor-hálga[/b], an; [i]m. A Pharisee,[/i] (but in one passage it seems to mean) [i]a scribe:?-[/i]Twegen men . . . án wæs sunderhálga, and óðer wæs openlíce synful, Homl. Th. ii. 428, 3: 420, 34: 422, 3. Bóceras and sunderhálgan, Scint. 203, 3. Ða Fariséiscan and sundorhálgan ([i]scribes[/i]) hine tó deáðe fordémdon, H. R. 9, 28. Manega ðæra sunderhálgena ([i]Pharisaeorum[/i]), Mt. Kmbl. 3, 7. Ðæra wrítera and sundorhálgena, 5, 20. Sunderhálgena, Homl. Th. ii. 216, 26. Ða wǽron of sundorhálgon, Jn. Skt. 1, 24. \[Þa sunderhalȝe and þa bocere, O. E. Homl. i. 245, 3. Cf. [i]O. H. Ger.[/i] sundir-lebin [i]pharisaei.[/i]\][/m]
sundor-irfe
	[m1][b]sundor-irfe[/b], es; [i]n. A private inheritance:?-[/i]Eal ðæt se rinca baldor sinces áhte oððe sundoryrfes, Judth. Thw. 26, 22; Jud. 340. Wilsumne regn wolcen brincgeþ and ðonne áscádeþ God sundoryrfe [i]pluviam voluntariam segregabis, Deus, haereditati tuae,[/i] Ps. Th. 67, 10.[/m]
sundor-land
	[m1][b]sundor-land[/b], es; [i]n. Separate land, an estate belonging to particular persons[/i](?):--Tó hira sundorlande [i]ad prediolum,[/i] Wrt. Voc. ii. 3, 51. Sundorland [i]predia,[/i] 66, 75. The word occurs in an enumeration of boundaries, and Kemble explains it there as 'land set apart for special purposes':--Æfter ðære strǽte be ðære wællan on Sunderlond, Cod. Dip. Kmbl. iii. 118, 20.[/m]
sundor-líc
	[m1][b]sundor-líc[/b]; [i]adj. Special, peculiar:?-[/i]Ðám is sundorlíc sang tó singanne [i]singulariter canticum cantare,[/i] Past. 52, 7; Swt. 409, 10. \[[i]O. H. Ger.[/i] suntar-líh [i]singularis.[/i]\] v. synder-líc.[/m]
sundorlíce
	[m1][b]sundorlíce[/b]; [i]adv. Apart, separately:?-[/i]Sundurlíce [i]seorsum,[/i] Mk. Skt. Lind. 7, 33. v. synderlíce.[/m]
sundor-líf
	[m1][b]sundor-líf[/b], es; [i]n. A private life:?-[/i]Hé sundorlíf ([i]vitam privatam[/i]) and munuclíf wæs foreberende eallum ðám weolum ðæs eorþlícan ríces, Bd. 4, 11; S. 579, 7.[/m]
sundor-lípe
	[m1][b]sundor-lípe[/b]. v. synder-lípe, [i]and next word.[/i][/m]
sundor-lípes
	[m1][b]sundor-lípes[/b]; [i]adv. Separately, severally, specially:?-[/i]Sunderlípes [i]sequestratim, diverse, alternatim,[/i] Hpt. Gl. 411, 18. Sunderlípas [i]separatim, singulariter,[/i] 438, 40. \[Weren þas þreo laȝe gewriten inne þa oðre table-breode sunderlipes [i]written separately on the one table[/i] ([i]of stone[/i]), O. E. Homl. i. 11, 32. Þu hauest iseið of euch a setnesse sunderlepes [i]of each order separately,[/i] 261, 33. He cumeð to elch man sunderlupes, ii. 5, 15. Ich habbe sunderliche (sunderlepes, MS. C.) ispeken of þeos þreo limes, A. R. 90, 5. Cf. Ðe almisse þe mon deð sunderlípe ([i]specially[/i]) for to quemen ure drihten, O. E. Homl. i. 137, 18. [i]O. Frs.[/i] sunder-lépis [i]specially.[/i]\] v. synder-lípes.[/m]
sundor-mǽd
	[m1][b]sundor-mǽd[/b]; [i]f. A separate, private meadow:?-[/i]Seó méd ðe ðártó gebyreþ wið Hummingtún seó his sunderméd, Cod. Dip. Kmbl. v. 354, 30.[/m]
sundor-mǽlum
	[m1][b]sundor-mǽlum[/b]; [i]adv. Singly, separately;[/i] singillatim, Anglia xiii. 380, 217.[/m]
sundor-notu
	[m1][b]sundor-notu[/b], e ; [i]f. A special office:?-[/i]Gif ceorl geþeáh ðæt hé hæfde sundornote on cynges healle, L. R. 2; Th. i. 190, 17. v. next-word.[/m]
sundor-nytt
	[m1][b]sundor-nytt[/b], e; [i]f. A special office, employment,[/i] or [i]use:?-[/i]Ǽlc hæfþ sundornytte (sunder-, Hatt. MS.) [i]per officium diversa sunt,[/i] Past. 34. 3; Swt. 232, 4. Hæfde Hróðgár seleweard áseted; sundernytte beheóld ymb aldor Dena, eóten weard ábeád, Beo. Th. 1339; B. 667. v. preceding word.[/m]
sundor-riht
	[m1][b]sundor-riht[/b], es; [i]n. A special right, right peculiar to a class:?-[/i]Róm-wara sundorriht [i]jus Quiritum,[/i] Wrt. Voc. ii. 49, 11. Weala sunderriht, i. 20, 64.[/m]
sundor-seld
	[m1][b]sundor-seld[/b], es; [i]n. A special seat, a seat that stands apart, a throne:?-[/i]Ðæt hé sundurseld wuldres nimeþ [i]ut solium gloriae teneat,[/i] Ps. Surt. ii. p. 186, 27.[/m]
sundor-setl
	[m1][b]sundor-setl[/b], es; [i]n. A residence apart, a hermitage:?-[/i]Hé ongan wilnian wéstenes and sundersetle\[s?\]. . . Hé leornode be ðám ancerum ðe on wéstene and on sundorsettlum heora líf leofodon, Guthl. 2; Gdwin. 18, 20-24. Hé his fultum tó ðam sundorsetle sóhte, 3; Gdwin. 24, 2.[/m]
sundor-sprǽc
	[m1][b]sundor-sprǽc[/b], e; [i]f.[/i] [b]I.[/b] where a single person speaks privately with one or more, [i]private speech, a private conversation:?-[/i]Nero cwæð: 'Sege mé, Petrus, on sundorsprǽce, hwæt ðú ðence,' Homl. Th. i. 376, 27. Swá swá him ([i]Moses[/i]) God silf dihte on heora sundersprǽce, Ælfc. T. Grn. 3, 14. Cornelius Asina gefór tó Hannibale tó sundorsprǽce [i]ad colloquium,[/i] Ors. 4, 6; Swt. 172, 7. Ðá nam Eugenia hí on sundorsprǽce, Homl. Skt. i. 2, 48. Ðá clypode Herodes ða ðrý tungelwítegan on sundersprǽce, Homl. Th. i. 78, 17. Ðætte hé hæbbe his sundorsprǽce mid ðǽm bilwitum [i]cum simplicibus sermocinatio ejus,[/i] Past. 35, 4; Swt. 243, 16. Hý ([i]Hannibal and Scipio[/i]) hiera sundorsprǽce ([i]colloquium[/i]) tó unsibbe brohton, Ors. 4, 10; Swt. 202, 12. [b]II.[/b] where many speak in private, [i]a private conference, council:?-[/i]Hí cómon ealle tósomne tó heora sundersprǽce, Homl. Th. ii. 250, 9.[/m]
sundor-stów
	[m1][b]sundor-stów[/b], e; [i]f. A separate place, a place set apart for a particular object:?-[/i]Ǽlcum ðara ðú gesettest his ágene sunderstówe, Bt. 33, 4; Fox 128, 30.[/m]
sundor-weorþung
	[m1][b]sundor-weorþung[/b], e; [i]f. Special honour, prerogative, privilege:?[/i]Heó ([i]St. Michael's church[/i]) nalles on goldes wlite and on seolfres ne scíneþ, ac on sundorweorþunge þurh godcundra mægen heó gewuldrad stondeþ, Blickl. Homl. 197, 9. Sundorweorðunge [i]prerogativam,[/i] Wrt. Voc. ii. 65, 75. v. synder-weorþmynt.[/m]
sundor-wine
	[m1][b]sundor-wine[/b], es; [i]m. A special friend, an intimate friend:?-[/i]Ne áswíc sundorwine, ac á symle geheald rihtum gerisnum, Exon. Th. 301, 34; Fä. 29.[/m]
sundor-wís
	[m1][b]sundor-wís[/b]; [i]adj. Specially, singularly wise:?-[/i]Ǽnne giddum gearu-snottorne . . . ðone hié ðære cwéne ágéfon, sægdon hine sundorwísne, Elen. Kmbl. 1172; El. 588.[/m]
sundor-wundor
	[m1][b]sundor-wundor[/b], es; [i]n. A special wonder, that which especially excites wonder:?-[/i]Mé fród wita sægde sundorwundra fela, Exon. Th. 313, 19; Mód. 2.[/m]
sund-plega
	[m1][b]sund-plega[/b], an; [i]m. Play in the water:?-[/i]Se tíreádga ([i]the Phenix[/i]) twelf síþum hine bibaþaþ . . . siþþan hine sylfne æfter sundplegan hefeþ on heánne beám, Exon. Th. 205, 12; Ph. 111. Se hærnflota ([i]the ship[/i]) æfter sundplegan ([i]its journey across the sea[/i]) sondlond gespearn, 182, 10; Gú. 1308.[/m]
sund-ráp
	[m1][b]sund-ráp[/b], es; [i]m. A sounding line:?-[/i]Sundgyrd in scipe oððe \[sund-\] ráp, i. metráp [i]bolidis,[/i] Wrt. Voc. ii. 11, 17. v. sund-gird.[/m]
sund-reced
	[m1][b]sund-reced[/b], es; [i]n. A sea-house,[/i] a term for the ark:--Ðú ([i]Noah[/i]) seofone genim on ðæt sundreced túdra gehwylces, Cd. Th. 80, 28; Gen. 1335.[/m]
sundrian
	[m1][b]sundrian[/b]; [i]p.[/i] ode [i]To sunder, separate.[/i] \[Scheaden þe eilen urom þe clene cornes, þet is, sundren god from vuele, A. R. 270, 28. Marie and Marthe weren sustren, auh hore lif sundrede, 414, 12. Nan ne met sundrin from oðere, Kath. 1776. To sundren and mengen, Gen. and Ex. 468. [i]O. H. Ger.[/i] suntarón: [i]Icel.[/i] sundra.\] v. á-, ge-, on-, tó-sundrian; syndrian.[/m]
sund-wudu
	[m1][b]sund-wudu[/b], a; [i]m. A ship:?-[/i]Sum mæg fromlíce ofer sealtne sǽ sund-wudu drífan, Exon. Th. 42, 24; Cri. 677: Beo. Th. 421; B. 208: 3817; B. 1906.[/m]
suner
	[m1][b]suner[/b] [i]a herd.[/i] v. sunor.[/m]
sunna
	[m1][b]sunna[/b], an; [i]m. The sun:?-[/i]Sóna eode sunna up, Gen. 32, 31: Ps. Th. 148, 3. Sunne (-a, MS. J.), Ælfc. Gl. Zup. 297, 7. Sunna and móne, Nar. 28, 20. Ðæs sunnan ásprungnis oðþe ðære mónan, 28, 10. \[The word is usually feminine in the Teutonic dialects, but masculine forms are found in [i]Goth.[/i] sunna: [i]O. Sax. O. H. Ger.[/i] sunno.\] v. sunne.[/m]
Sunnan-ǽfen
	[m1][b]Sunnan-ǽfen[/b], es; [i]m. The evening before Sunday:?-[/i]On Sunnan-ǽfen [i]dominica uespera,[/i] Anglia xiii. 396, 447. Gif esne ofer dryhtnes hǽse wyrce an Sunnan-ǽfen efter hire setlgange óð Mónan-ǽfenes setlgang, L. Wih. 9; Th. i. 38, 19. Hí lǽddon hine tó hiora hústinge on ðone Sunnan-ǽfen, Chr. 1012; Erl. 146, 34. \[Giester sunneue, Chart. Th. 437, 18.\] \[[i]O. H. Ger.[/i] sunnún áband [i]vesper sabbati: Ger.[/i] Sonnabend.\][/m]
sunnan-corn
	[m1][b]sunnan-corn[/b] [i]gromel;[/i] lithospermon officinale, Lchdm. i. 314, 18; see the remark in Lchdm. ii. 407, col. 1.[/m]
Sunnan-dæg
	[m1][b]Sunnan-dæg[/b], es; [i]m. Sunday:?-[/i]Iúdagum Romani and eác Angli gehálgedon on ðisra tungla gemynde heora dagas, and ðæne forman dæg hig héton Sunnandæg, forðan heó ys ealra tungla wlitegost, and se dæg wæs ealra daga fyrmest on heora dagum, and nú ys on úrum tíman, Gode lof ealles, Anglia viii. 321, 4-7. On ánum ðara restedaga se nú Sunnandæg is nemned [i]una Sabbati quae nunc Dominica dies dicitur,[/i] Bd. 3, 17; S. 545, 30. Dómes dæg . . . se hálgesta Sunnandæg ... ðý dæge blissiaþ ða ðe Sunnandæges freóls heóldan, Wulfst. 244, 14-19. Ǽghwelce Sæternes dæg and Sunnan, Shrn. 88, 33: Lchdm. iii. 228, 4. Crist árás of deáðe on ðone Eásterlícan Sunnandæg, Homl. Th. i. 216, 33. Men ne móton baðian Sunnandagum, L. Ecg. C. 35; Th. ii. 160, 27. Gif wé ða six Sunnandagas of ádóþ, Wulfst. 284, 4. ¶ The observance of the Sunday was enjoined by the laws. The time that had to be so observed was according to Wihtræd's Laws from sunset on Saturday to sunset on Sunday:--Gif esne wyrce an Sunnanǽfen efter hire setlgange óð Mónanǽfenes setlgang, 9; Th. i. 38, 19; but later the time seems to have been extended, and to be from 3 on Saturday until dawn on Monday:--Healde man ǽlces Sunnandæges freólsunga fram nóntíde ðæs Sæternes-dæges óþ ðæs Mónan-dæges líhtinge, L. Edg. i. 5; Th. i. 264, 18: L. Ælfc. C. 36; Th. ii. 362, 1: Wulfst. 231, 9. During this time servile and free were forbidden to work under various penalties, the latter being liable even to a loss of freedom, L. In. 3; Th. i. 104, 6: L. E. G. 7; Th. i. 170, 15; the servile to a fine or to corporal punishment, [i]ib.;[/i] and see L. Wih. 9-11; Th. i. 38, 18: L. C. S. 45; Th. i. 402, 13; in general terms it is said:--\[Ealra\] Woroldlícra weorca on ðam hálgan dæge geswíce man georne, L. Eth. vi. 22; Th. i. 320, 12: L. C. E. 15; Th. i. 368, 18. The only exception is the preparation of food:--Nán weoruldweorc, búton mon his mete gearwige, L. E. I. 24; Th. ii. 420, 22. In case of necessity, however, and under certain conditions, travelling was allowed:--Gif hwam gebyrige ðæt hé nýde faran scyle, ðonne mót hé swá rídan, swá rówan, swá swilce færelde faran swylce tó his wege gebyrige, on ða gerád ðæt hé his mæssan gebýre and his gebedu ne forlǽte, [i]ib.[/i] More specifically there are prohibitions of Sunday trading:--Sunnandæges cýpinge gif hwá ágynne, þolie ðæs ceápes and twelf órena mid Denum and .xxx. sci&l-bar;&l-bar;. mid Englum, L. E. G. 7; Th. i. 170, 15: L. Ath. i. 24; Th. i. 212, 15: L. Eth. v. 13; Th. i. 308, 11: of assemblies, except in case of extreme need:--Wé forbeódaþ ǽlc folcgemót, búton hit for mycelre neódþearfe sí, L. C. E. 15; Th. i. 368, 17: L. Eth. v. 13; Th. i. 308, 10: vi. 44; Th. i. 326, 21: of hunting:--Huntaðfara geswíce man georne, L. Eth. vi. 22; Th. i. 320, 12: L. C. E. 15; Th. i. 368, 18; and compare the answer of the hunter in Ælfric's Colloquy:--Ic næs tódæg on huntnoðe, forðam Sunnandæg ys, Coll. Monast. Th. 22, 1: of legal proceedings, L. E. G. 9; Th. i. 172, 10-15. Theft on Sunday incurred a double fine, L. Ælf. pol. 5; Th. i. 64, 22-25. As to the religious observances connected with the day it is said:--Hit gedafenaþ ðæt gehwylce cristene men, ða þurhteón mágon, on Sæternesdæg cume tó cyrcean, and him leóht mid bringe, and ðǽr ǽfen-sang gehýran and on úhtan ðone úhtsang, and on morgenne mid heora offrungum cuman tó ðære mæssan symbelnysse. And ðonne hig ðyder cumen, ne sý ðǽr nán fácn, ne nǽnig geflytu, ne nǽnig ungeþwǽrnes gehýred, ac smylte móde, æt ðære hálgan þénunge, ǽgðer ge for hig sylfe ge for eal Godes folc þingien, ǽgðer ge mid heora gebedum ge mid heora ælmessan; and æfter ðære hálgan þénunge him gehwá hám hwyrfe, and mid his freóndum and his nýhstum and mid ælðeódigum hine gástlíce gereordige, and hine wið oferǽt and druncennysse beorge, L. E. I. 24; Th. ii. 420, 32 sqq. \[[i]O. L. Ger.[/i] Sunnun-dag: [i]Du.[/i] Zon-dag: [i]O. H. Ger.[/i] Sunnún-tag: [i]Ger.[/i] Sonn-tag: [i]Icel.[/i] Sunnu-dagr.\] v. Eáster-, Palm-Sunnandæg.[/m]
Sunnan-niht
	[m1][b]Sunnan-niht[/b], e; [i]f. The night between Saturday and Sunday:?-[/i]Ǽlcum gesinhíwum gebyreþ ðæt hig hyra clǽnnysse healdon ǽfre Sunnannihte ([i]nocte diei Dominici[/i]), L. Ecg. P. ii. 21; Th. ii. 190, 18. His líc læg on byrgene ða Sæterniht and Sunnanniht . . . and hé árás of deáðe on ðone Eásterlícan Sunnandæg, Homl. Th. i. 216, 27-33. Se ðe stalaþ on Sunnanniht. . . oððe on ðone Hálgan Ðunresdæg, L. Alf. pol. 5; Th. i. 64, 22. Hú on Sunnannihtum nihtlíc wæcce tó healdenne sý. On Sunnandæge mon sceal hraðor árísan tó úhtsange, R. Ben. 35, 2: 42, 15: Wulfst. 305, 23.[/m]
Sunnan-úhta
	[m1][b]Sunnan-úhta[/b], an; [i]m. The time before day-break on Sunday;[/i] as an ecclesiastical term [i]the hour of matins on Sunday,[/i] or [i]the service then held:?-[/i]'On Sunnandæg ðú cymst tó mé'. . . Se apostol on ðam Sunnanúhtan ǽrwacol tó ðære cyrcan com, Homl. Th. i. 74, 20. Gé sculon singan Sunnanúhtan, L. Ælfc. P. 44; Th. ii. 384, 4.[/m]
sunn-beám
	[m1][b]sunn-beám[/b], es; [i]m. A sun-beam:?-[/i]Ealle ða niht stód swylce beorht sunnbeám [i]tota ea nocte columna lucis stabat,[/i] Bd. 3, 11; S. 535, 24: Homl. Skt. ii. 26, 184. Him gǽþ of se leóma swylce óðer sunnbeám, Lchdm. iii. 272, 5. Hwæt fremaþ ðam blindan seó beorhta sunbeám? Homl. Skt. i. 4, 275. Se rénboga cymþ of ðam sunbeáme and of wǽtum wolcne, Boutr. Scrd. 21, 26. v. sunne-beám.[/m]
sunn-bearu
	[m1][b]sunn-bearu[/b] (-o), wes; [i]m. A sunny grove:?-[/i]Sunbearo líxeþ, wuduholt wynlíc, Exon. Th. 199, 30; Ph. 33.[/m]
sunn-beorht
	[m1][b]sunn-beorht[/b]; [i]adj. Bright with the sunshine:?-[/i]Hé his cýþþu eft, sunbeorht gesetu séceþ [i]contendit solis ad ortus,[/i] Exon. Th. 217, 10; Ph. 278: 228, 10; Ph. 436.[/m]
sunn-bryne
	[m1][b]sunn-bryne[/b], es; [i]m. Sun-burn:?-[/i]Wiþ sunbryne, Lchdm. ii. 324, 16: 300, 30.[/m]
sunn-deáw
	[m1][b]sunn-deáw[/b](?). v. sund-deáw.[/m]
sunne
	[m1][b]sunne[/b], an (sunnu, Cd. Th. 286, 14; Sat. 352, [i]and acc.[/i] sunne, 147, 11; Gen. 2437: [i]O. Sax. O. L. Ger.[/i] have acc. [i]sunna[/i]); [i]f.[/i] [b]I.[/b] [i]the sun:?-[/i]On ðam feórðan dæge gesceóp God twá miccle leóht, ðæt is sunne and móna, and betǽhte ðæt máre leóht, ðæt is seó sunne, tó ðam dæge, Lchdm. iii. 234, 6-8. Seó sunne is micle ufor ðonne se móna sý, 242, 10. Seó sunne is swíðe mycel; eall swá brád heó is, ðæs ðe béc secgaþ, swá eall eorðan ymbhwyrft, 236, 6. Ðá ([i]at the creation[/i]) wæs seó sunne seofon síðum beorhtre ðonne heó nú is, Shrn. 64, 19. Seó sunne (sunna, Lind.) byþ forsworcen, Mt. Kmbl. 24, 29. On sumera sunne scíneþ, Cd. Th. 233, 16; Dan. 276. Dæge sunnan [i]die sabbati,[/i] Lk. Skt. Lind. 4, 16. [b]I a.[/b] epithets or metaphors applied to the sun:--Háte scíneþ, blícþ ðeós beorhte sunne, Cd. Th. 50, 19; Gen. 811. Swegles gim, sunne, Exon. Th. 212, 13; Ph. 209. Goldtorht sunne, 351, 11; Sch. 78. Heofones gim, wyncondel wera, sweglbeorht sunne, 174, 33; Gú. 1187. Sunne swegeltorht, Andr. Kmbl. 2497; An. 1250. Æðele sunne, Ps. Th. 103, 21. Sunne, mǽre tungol, sió æþele gesceaft, Chr. 937; Erl. 13, 16. [i]See also[/i] candel, tapor. [b]I b.[/b] forms used of the sun's course:--Seó sunne gǽþ be Godes dihte betweox heofenan and eorðan, on dæg bufon eorðan and on niht under ðysse eorðan, eall swá feorr ádúne on nihtlícre tíde under ðære eorþan swá heó on dæg bufon up ástíhþ, Lchdm. iii. 234, 18-22. Ðonne sunne on setle sié, ii. 346, 10. Ǽr sunne tó setle code, Ex. 17, 12. Sunne setlgonges fús, Exon. Th. 174, 33; Gú. 1187. Sóna swá seó sunne sealte streámas heá oferhlifaþ, 206, 1; Ph. 120. Sunne gewát tó sete glídan, Andr. Kmbl. 2609; An. 1306. Sunne up on morgentíd glád ofer grundas. . . sió æþele gesceaft sáh tó setle, Chr. 937; Erl. 112, 13-17. Wé hátaþ ǽnne dæg fram sunnan upgang óð ǽfen; ac swá þeáh is on bócum geteald tó ánum dæge fram ðære sunnan upgange óð ðæt heó eft becume ðǽr heó ǽr upstáh, Lchdm. iii. 236, 1-5. Æfter sunnan setlgange, Gen. 28, 11: Ex. 22, 26. Æfter sunnan setlráde, Cd. Th. 184, 19; Exod. 109. [b]II.[/b] used in phrases expressing exposure to the sun's heat or light, e. g. [i]in[/i] or [i]out of the sun:--[/i]Gelicge upweard wið hátre sunnan [i]let him lie on his back with his face turned towards a hot sun,[/i] Lchdm. iii. 2, 10. Dríge on hátre sunnan, ii. 30, 19. Ryslas eáfisca on sunnan gemylte, 30, 1. Hé sæt út on sunnan, Shrn. 61, 24. Ásete on háte sunnan, Lchdm. ii. 252, 9: Exon. Th. 407, 34; Rä. 27, 4. Þeah hine ([i]the sick man[/i]) mon on sunnan lǽde, 340, 17; Gn. Ex. 112. [b]II a.[/b] in the phrase [i]under sunnan=[/i] in this world, cf. [i]sublunary:--[/i]Hié ǽfre geseón under sunnan, Andr. Kmbl. 2025; An. 1015. Ðæt hit wurde, ðæt on eorðan geond ðás wídan weoruld wǽren swelce under sunnan, Met. 8, 42. [b]III.[/b] used metaphorically:--Seó sóþfæste sunne, Exon. Th. 237, 9; Ph. 587. Mín se swétesta sunnan scíma, Juliana, 252, 21; Jul. 166. \[[i]Goth.[/i] sunnó: [i]O. Sax. O. L. Ger. O. H. Ger. Icel.[/i] sunna. In the Scandinavian languages the ordinary word is [i]sól, sunna[/i] is poetical: Sól heitir með mönnum, en sunna með goðum.\] v. sunna; swegel, [b]II.[/b][/m]
sunne-beám
	[m1][b]sunne-beám[/b], es; [i]m. A sun-beam:--[/i]Hér æteówede cometa se steorra, and scán iii móuðas swilce sunnebeám, Chr. 678; Erl. 41, 5. v. sunn-beám.[/m]
sunn-feld
	[m1][b]sunn-feld[/b], es [i]or[/i] a; [i]m. Elysium:--[/i]Sunfeld [i]Eliseum,[/i] Wrt. Voc. ii. 32, 8. Hwǽr wuniaþ Enoc und Helias? Ic ðé secge, Malifica and Intimphonis (in tempis?), ðæt is, on sunfelda and on sceánfelda, Salm. Kmbl. p. 202, 1. (v. scín-feld.) \[[i]O. H. Ger.[/i] sunna-velt [i]Elysium.[/i]\][/m]
sunn-folgend
	[m1][b]sunn-folgend[/b] a plant-name (rendering the Latin [i]solisequia[/i]), [i]heliotrope,[/i] Wrt. Voc. ii. 120, 71. v. sólsece.[/m]
sunn-gang
	[m1][b]sunn-gang[/b], es; [i]m. The course of the sun.[/i] v. next word.[/m]
sunn-ganges
	[m1][b]sunn-ganges[/b]; [i]adv. In the direction of the sun's movement, with the sun:--[/i]Wende ðé ðonne iii sunganges, Lchdm. i. 400, 10. Bebeóde hé hine Gode geornlíce and hine gesénige, cyrre hine sungonges ymb, ii. 116, 9. To move with the sun was considered lucky, to move in the reverse direction unlucky; the latter method is consequently taken by witches in their ceremonies. So Spenser, 'She turned her contrary to the sunne . . . for she the right did shunne.' Cf. [i]Icel.[/i] sólar-sinnis [i]with the sun:--[/i]Þeir höfðu gengit sólarsinniss um goðahús, Droplaugarsona Saga 11, 4. At sólu [i]prosperously;[/i] and-sælis [i]against the course of the sun;[/i] mostly used of witches or uncanny appearances:--Sá sauðamaðr Gró at hon gékk út, ok gékk andsælis um hus sín ok mælti erfitt mun verða at standa í mot giptu Ingimundarsona, Vatnsdæla Saga 59, 4. Cf. also Scotch [i]witkershins,[/i] see the examples in Jamieson's Dictionary.[/m]
sunn-gihte
	[m1][b]sunn-gihte[/b], es; [i]n.[/i] (?) [i]A solstice:--[/i]On ðone ylcan dæg ([i]June[/i] 24) byþ [i]solstitia,[/i] ðæt ys on úre geþeóde, sungihte, forðon ðe seó sunne standeþ on mydre lyfte. . . . Ðonne gelympeþ ðæt wundorlíce on ðæs sumeres sungihte on mydne dæg, ðonne seó sunne byþ on ðæs heofones mydle, ðonne nafaþ seó sýl ([i]at Jerusalem[/i]) nǽnige sceade; ðonne ðæs sungihtes beóþ þrý dagas forð áurnen, ðonne hafaþ seó sýl ǽrest lytle sceade, Shrn. 95, 29-96, 3. Cf. gebed-giht; [i]and see[/i] sunn-stede.[/m]
sunn-líc
	[m1][b]sunn-líc[/b]; [i]adj. Solar:--[/i]Ðæt sunlíce leóhtfæt [i]lampas Titanea,[/i] Wrt. Voc. ii. 53, 24. On swá hwilcum sunlícum mónðe swá se móna geendaþ, Lchdm. iii. 250, 3. \[[i]O. H. Ger.[/i] sunna-líh.\][/m]
sunn-sceadu
	[m1][b]sunn-sceadu[/b], we [i]or[/i] e; [i]f. A sun-shade, veil, covering to keep off the sun:--[/i]Sunsceadu [i]flammeolum[/i] ([i]flameolum[/i] curchyfe, Wrt. Voc. i. 238, col. 2), Wrt. Voc. ii. 149, 6.[/m]
sunn-scín
	[m1][b]sunn-scín[/b] [i]sun-shine[/i] (?the word glosses [i]speculum,[/i] Wrt. Voc. ii. 90, 14). v. scín.[/m]
sunn-scíne
	[m1][b]sunn-scíne[/b]; [i]adj. Beautiful[/i] or [i]splendid as the sun:--[/i]Seó sunsciéne fǽmne, Exon. Th. 256, 9; Jul. 229.[/m]
sunn-set
	[m1][b]sunn-set[/b], es; [i]n. The place where the sun sets, the west:--[/i]From sunsete (sunnsett, Lind.) [i]ab occasu,[/i] Lk. Skt. Rush. 12, 54. Sunset [i]occidentem,[/i] Mt. Kmbl. Lind. 24, 27. \[Cf. [i]Icel.[/i] sólar-seta, -setr [i]sunset;[/i] sól-setr; [i]n. pl. sunrise and sunset.[/i]\][/m]
sunn-stede
	[m1][b]sunn-stede[/b], es; [i]m. A solstice:--[/i]Sumor hæfþ sunnstede . . . winter hæfþ óþerne sunnstede . . . Gǽþ seó sunne norðweard óð ðæt heó becymþ tó ðam tácne ðe is geháten [i]Cancer,[/i] ðǽr is se sumerlíca sunnstede . . . seó sunne cymþ eft súð tó ðam winterlícan sunnstede, Lchdm. iii. 250, 10-24. Ða Gréciscan onginnaþ hyra geár æt ðam sunnstede, 246, 19. God sette twegen sunnstedas, ðæne ǽnne on .xii. kl. Ian. and ðone óðerne on .xii. kl. Iulii, Anglia viii. 299, 16. v. sunn-gihte.[/m]
sunn-treów
	[m1][b]sunn-treów[/b] (?). In Wrt. Voc. i. 291, 3 [i]origia[/i] is glossed by [i]sun-treów.[/i] Cockayne suggests, [i]oryza[/i] sum treów, Lchdm. iii. 346, col. 1.[/m]
sunnu
	[m1][b]sunnu[/b]. v. sunne.[/m]
sunn-wlitig
	[m1][b]sunn-wlitig[/b]; [i]adj. Beautiful with the sun:--[/i]Winter biþ cealdost, lencten hrímigost, sumor sunwlitigost, Menol. Fox 473; Gn. C. 7.[/m]
sunor
	[m1][b]sunor[/b] (-er), e; [i]f. A herd of swine, a sounder[/i] ('That men calleth a trip of a tame swyn is called of wylde swyn a [i]soundre;[/i] that is to say, ȝif ther be passyd v. or vi. togedres.'--Halliwell's Dict.):--Wæs unfeor suner swína (suner berga, Lind. [i]grex porcorum[/i]) etende. Ða deóful bédun hinae: 'send úsic in ðás sunrae (suner, Lind. [i]gregem[/i]) swína.' . . . Eode all siu suner niþerweardes in sae, Mt. Kmbl. Rush. 8, 30-32. Sunor . . . ðæt sunor, Lk. Skt. Lind. 8, 32, 33. \[The word seems to be found in the Lombard sonar-pair, sonor-pahir [i]verres qui omnes alios verres in grege batuit et vincit;[/i] see Grmm. Gesch. D. S. 483; Graff. 3, 202: and in the Frankish sonesti=[i]duodecim equas cum admissario, aut sex scrovas cum verre, vel duodecim vaccas cum tauro,[/i] Grmm. Gesch. D. S. 383.\][/m]
sun-sunnu
	[m1][b]sun-sunnu[/b]; [i]m. A grandson:--[/i]Gif his sunu and ðæs sunsunu, L. Wg. 11; Th. i. 188, 23.[/m]
sunu
	[m1][b]sunu[/b]; [i]gen.[/i] a, u; [i]dat.[/i] a, u; [i]n. pl.[/i] a, u, o: there are also weak forms [i]sing.[/i] suna; [i]n. pl.[/i] sunan; [i]gen.[/i] sunena; [i]m.[/i] [b]I.[/b] [i]a son:--[/i]Mín se gecorena sunu (sune, Rush.), Mt. Kmbl. 3, 17. Sum man hæfde twegen suna (suno, Lind. Rush.) . . . ealle his þing gegaderude se gingra sunu (suno, Rush.), Lk. Skt. 15, 11, 13. Sunu Healfdenes, Beo. Th 1294; B. 645. Féng tó Beornica ríce Æþelfriþes suna, Bd. 3, 1; S. 523, 13. Swíþhelm, Seaxbaldes suna, 3, 22; S. 553, 42: 3, 24; S. 556, 26. Hwæðer hit sig ðínes suna, Gen. 37, 32. Word hiere suna, Elen. Kmbl. 443; El. 222: Exon. Th. 6, 34; Cri. 94. Heó ne gehýrde ná hyre leófan sunu stemne ([i]but[/i] suna ll. 20, 24), Wulfst. 152, 16. Gif his sunu and his sunu sunu geþeóþ, L. Wg. 11; Th. i. 188, 10. Cyning ðe macode hys suna (sune, Lind.: sunu, Rush. [i]filio[/i]) gyfta, Mt. Kmbl. 22, 2. Án mann hæfde twegen suna (sunu, Lind.: sunes, Rush.); ðá cwæð hé tó ðam yldran suna, 21, 28: Beo. Th. 4055; B. 2025. Ic fare tó mínum sunu, Gen. 37, 35: Exon. Th. 40, 8; Cri. 635. Wille ic ásecgan sunu Healfdenes, mǽrum þeódne, mín ǽrende, Beo. Th. 694; B. 344. Ic ðé forgife sunu, Gen. 17, 16. Heó sunu (suno, Rush.) cende, Lk. Skt. 1, 57. Sege ðæt ðás míne twegen suna (suno, Lind.: sunæ, Rush.) sittan . . ., Mt. Kmbl. 20, 21: Cd. Th. 93, 24; Gen. 1551. Suno, 97, 19; Gen. 1615. Sunu, 199, 1; Exod. 332: 199, 19; Exod. 341. Hé worn gestrýnde suna and dohtra, Cd. Th. 74, 13; Gen. 1221. Hwaet suna hæfde Adam? .xxx. sunena and .xxx. dohtra, Salm. Kmbl. p. 184, 31-32. Hwí sceal ic beón bedǽled ǽgðer mínra sunena on ánum dæge? Gen. 27, 45: Lev. 7, 32. Zebedéis sunena (suna, MS. A., Lind.: sunena, Rush.) módor [i]mater filiorum Zebedaei,[/i] Mt. Kmbl. 27, 56. Sunana, p. 18, 14. Beód Aarone and his sunum, Lev. 6, 20. Mid sunum ðínum, Cd. Th. 78, 28; Gen. 1300. Heora bearn blótan feóndum, sceuccum onsæcgean suna and dohter, Ps. Th. 105, 27. Hire selfre sunu sweoloðe befæstan, bánfatu bærnan, Beo. Th. 2234; B. 1115. ¶ In expressions denoting degrees of descent:--Suna sunu [i]nepos, neptis,[/i] þridda sunu [i]pronepus, proneptis,[/i] Wrt. Voc. ii. 62, 35. Feórþa sunu [i]abnepos,[/i] 4, 73: 8, 22. Fífta sunu [i]adnepos,[/i] 8, 23. Suna sune [i]vel[/i] bróðer sune [i]nepos,[/i] feówerþe sune [i]abnepos,[/i] fífte sune [i]adnepos,[/i] sixte sune [i]trinepos,[/i] i. 51, 71-77. Fæderan sunan [i]patrueles,[/i] móddriau sunan [i]matrueles,[/i] fæderon sunan [i]fratres patrueles,[/i] 52, 1-4. [b]II.[/b] used of animals:--Ðære myran sunu [i]equae filius,[/i] Bd. 3, 14; S. 540, 30. Ðæs gores sunu [i]the beetle,[/i] Exon. Th. 426, 11; Rä. 41, 72. \[[i]Goth.[/i] sunus: [i]O. Sax.[/i] sunu (-o), [i]pl.[/i] suni: [i]O. L. Ger.[/i] sunu (-o), sun: [i]O. Frs.[/i] sunu, sun, son; [i]pl. acc.[/i] suna, sunar, sonen: [i]O. H. Ger.[/i] sunu, sun; [i]pl.[/i] suni: [i]Icel.[/i] sonr; [i]pl.[/i] sønir, synir, [i]acc.[/i] sonu.\] v. bisceop-, gást-, god-, hornung-, steóp-, sun-sunu.[/m]
sunu-cennicge
	[m1][b]sunu-cennicge[/b] (?) [i]one who bears a son, a mother:--[/i]Sunucenn [i]genetrix,[/i] sunucennices [i]genetricis,[/i] sunucennic [i]genetricis,[/i] Rtl. 66, 23, 17, 11.[/m]
súpan
	[m1][b]súpan[/b]; [i]p.[/i] seáp, [i]pl.[/i] supon; [i]pp.[/i] sopen. [b]I.[/b] [i]to sup, to take[/i] \[[i]fluid[/i]\] [i]into the mouth:--[/i]Gif hé ðæt broð sýpþ, Lchdm. ii. 336, 16. Hé sǽp (seáp, MSS. O. V.) of ðæm calice blód, Homl. Skt. i. 3, 162. Súp ðæt wós, Lchdm. i. 86, 17. Hrefnes fót wel on wíne, súp swá ðú hátost mǽge, ii. 50, 25: 56, 2: iii. 48, 2. Seóð on wíne, súpe hit swá wearm and healde on his múðe, i. 94, 20. Wyl on gáte meolce and súpe, ii. 100, 24. Þeáh ðú mid cuclere ðæt súpe, ðæt hylpþ, 184, 25. Genim fífleáfan seáw . . . syle him súpan, i. 86, 25, 28: 82, 23. Dó on swýþe gód beór, syle hyt him ðonne wlacu súpan, 196, 19. Hé gelǽhte ǽnne calic and sealde his gingrum of tó súpenne, Homl. Th. ii. 244, 14. Hé scóf on hálig wæter of ðam hálgan treówe, sealde ðam ádligan of tó súpenne, Homl. Skt. ii. 26, 264. [b]II.[/b] used figuratively:--Ðeáh ic hine súpe, ic hine wille eft út áspíwan of mínum múðe, Past. 58; Swt. 447, 1. Ða ðe ne suppas deáð [i]qui non gustabunt mortem,[/i] Mt. Kmbl. Lind. 16, 28. Ne mé se seáð súpe mid múðe [i]neque urgeat super me puteus os suum,[/i] Ps. Th. 68, 15. \[To frete ar ful tyme were and þanne to sitten and soupen, Piers P. 2, 96. Soupe the lene broth, P. S. 324, 239. Soop up [i]absorbuit,[/i] Wick. Apoc. 12, 16; sopen, [i]pp.,[/i] Ps. 123, 4. Me þoȝte Kaym tok Abelles blod and sop it op, Anglia i. 314, 473. Sowpone or sowpe [i]sorbeo, absorbeo;[/i] sowpynge [i]sorbicio,[/i] Prompt. Parv. 466, col. 2. \[[i]Du.[/i] zuipen [i]to drink, quaff: O. H. Ger.[/i] súfan [i]sorbere: Ger.[/i] saufen: [i]Icel.[/i] súpa.\] v. be-, ge-súpan; sopa, [i]and next word.[/i][/m]
súpe
	[m1][b]súpe[/b], an; [i]f.[/i] (?) [i]A sup, draught:--[/i]Súpe nigon súpan, Lchdm. ii. 102, 16. v. sopa.[/m]
supe
	[m1][b]supe[/b] [i]in[/i] ic supe [i]sarcio,[/i] Wrt. Voc. i. 288, 50, [i]read[/i] (?) súwe, v. seowian.[/m]
sur
	[m1][b]sur[/b] glosses [i]lurco,[/i] Wrt. Voc. ii. 70, 41, [i]read[/i] (?) siir. v. sígere, sýr.[/m]
súr
	[m1][b]súr[/b]; [i]adj. Sour:--[/i]Súr meolc [i]oxygala, acidum lac,[/i] Wrt. Voc. i. 28, 2. Áwyl on súrum ealaþ, Lchdm. ii. 34, 15: 134, 10. Genim súrne æppel, 132, 15. Dó on súre flétan, 130, 12. Forgá súr and sealtes gehwæt, 56, 23. Genim súre cruman berenes hláfes, 134, 8. Wínberian súre geseón, iii. 212, 24. \[[i]O. H. Ger.[/i] súr: [i]Icel.[/i] súrr.\][/m]
súre
	[m1][b]súre[/b], an; [i]f. Sorrel;[/i] rumex acetosa (v. E. D. S. Pub., Plant Names, for terms in which [i]sour[/i] is used to denote this plant):--Súrae [i]salsa,[/i] Txts. 98, 974. Súre, Wrt. Voc. i. 68, 54: [i]saliunca,[/i] ii. 119, 64. Wiþ cancerádle, súre, sealt . . ., Lchdm. ii. 108, 9: 266, 16. Wensealf, cersan, súran, 128, 14. Genim monnes súran, 124, 19. [i]See also[/i] geáces súre [i]under[/i] geác. \[[i]Icel.[/i] súra: [i]Dan.[/i] syre. Cf. [i]Ger.[/i] sauer-ampfer.\] v. wudu-súre.[/m]
súr-eágede
	[m1][b]súr-eágede[/b], -égede; [i]adj. Blear-eyed:--[/i]Súreágede [i]lippus,[/i] Wrt. Voc. i. 45, 57. Súrégede, 75, 43. Súreágede (-égede, MS. H.), Ælfc. Gr. 30; Zup. 192, 10. v. súr-íge.[/m]
Surfe
	[m1][b]Surfe[/b], Surpe; [i]pl. A Slavonic race inhabiting northern Germany;[/i] Latin forms are [i]Sorabi, Soravi, Sorbi:--[/i]Be norþaneástan Maroara ([i]Moravia[/i]) sindon Dalamentsan . . . and be norþan Dalamentsan sindon Surpe, Ors. 1, 1; Swt. 16, 20. Surfe, Swt. 16, 33.[/m]
súrian
	[m1][b]súrian[/b] [i]to sour.[/i] \[[i]O. H. Ger.[/i] súrén.\] v. á-súrian.[/m]
súr-íge
	[m1][b]súr-íge[/b], -ége; [i]adj. Blear-eyed:--[/i]Gif mon súrége sié, Lchdm. ii. 2, 9: 36, 21. Ða súrígan eágan [i]lippos oculos,[/i] Wrt. Voc. ii. 52, 55: 92, 22. \[[i]O. H. Ger.[/i] súr-ouger [i]lippus,[/i] Grff. i. 123: [i]Icel.[/i] súr-eygr; súrnar í augum [i]the eyes smart[/i] from smoke; súr (applied to the eyes) [i]bleared.[/i]\] v. súr-eágede.[/m]
súr-milisc
	[m1][b]súr-milisc[/b], -melsc; [i]adj. Having a mixture of sour and sweet in taste:--[/i]Apulder [i]malus,[/i] súrmilsc apulder [i]malus matranus,[/i] swéte apulder [i]malomellus,[/i] Wrt. Voc. i. 32, 48. Ða mettas ðe strangunge mægen hæbben swá swá beóþ æppla nales tó swéte ac súrmelsce, Lchdm. ii. 176, 18.[/m]
súrness
	[m1][b]súrness[/b], e; [i]f. Sourness:--[/i]Súrnesse [i]acredinis,[/i] Wrt. Voc. ii. 6, 1.[/m]
súsl
	[m1][b]súsl[/b], es; [i]n.:[/i] e; [i]f. Torment,[/i] (1) where the word is certainly neuter:--Se seáð ðæs sing\[alan\] súsles, Nar. 50, 23. Súsles þegnum, Exon. Th. 275, 30: Jul. 558: 304, 18; Fä. 72. Hié ðæt súsl þrowiende wǽron, Ors. 1, 12; Swt. 54, 26. In ðæt swearte súsl ([i]hell[/i]), Exon. Th. 142, 4; Gú. 639. Ða ungeendodan súslo ðú byst þrowigende, Nicod. 29; Thw. 17, 12. Helle súslu [i]inferni supplicia,[/i] Scint. 27, 8. (2) where the word is feminine:--Ðeós hellíce súsl [i]hic tartarus,[/i] Ælfc. Gr. 13; Zup. 86, 4. Fram ðam écan hungre helle súsle, Ælfc. Gen. Thw. 3, 26. Geférlǽhte on ánre súsle, Homl. Th. i. 132, 20. Faraþ hig on éce súsle, and ða rihtwísan on ðæt éce líf [i]ibúnt hi in supplicium aeternum, justi autem in vitam aeternam,[/i] Mt. Kmbl. 25, 46. Hú hé synfullum súsle gefremme, Wulfst. 138, 9: Dóm. L. 153. (3) where the gender is uncertain:--Ðé is súsl weotod, Cd. Th. 308, 14; Sat. 692: 257, 8; Dan. 654. Satan on súsle ([i]dat.[/i] or [i]acc.[/i]) gefeól, 309, 20; Sat. 712. Súsle geinnod, 3, 28; Gen. 42. Swingan, súsle þreágan, Exon. Th. 251, 9; Jul. 142. Súsl þrowian, Cd. Th. 5, 22; Gen. 75: 255, 9; Dan. 621. Súsel, 267, 21; Sat. 41. Hafastú máre súsel, 268, 33; Sat. 64. In súsla grund, Elen. Kmbl. 1885; El. 944: Exon. Th. 98, 8; Crl. 1604. On hwilcum súslum hé móste écelíce cwylmian, Homl. Th. i. 86, 2. Súslum beþrungen, Elen. Kmbl. 1896; El. 950: Exon. Th. 10, 8; Cri. 149. \[[i]Grein compares the word with Icelandic forms,[/i] sýsl, sýsla [i]business,[/i] sýsl [i]painstaking,[/i] sýsla [i]to do business,[/i] sýsliga [i]busily.[/i]\] v. cwic-súsl; seóslig.[/m]
súsl-bana
	[m1][b]súsl-bana[/b], an; [i]m. A torturing destroyer, one who tortures while he destroys:--[/i]Swarte súslbonan ([i]devils[/i]), Cd. Th. 305, 1; Sat. 640.[/m]
súsl-cwalu
	[m1][b]súsl-cwalu[/b], e; [i]f. A destruction[/i] or [i]death accompanied by torment:--[/i]Ða árleásan geseóþ heora wíte and heora súselcwale hym tóweard, Wulfst. 238, 23. Ðú scealt habban súselcwale á on écnysse, 241, 13.[/m]
súslen
	[m1][b]súslen[/b]. v. cwic-súslen.[/m]
súsl-hof
	[m1][b]súsl-hof[/b], es; [i]n. A place of torment, hell:--[/i]Of helle, of ðam súslhofe, Hy. 10, 31.[/m]
suster
	[m1][b]suster[/b] [i]a sister,[/i] sustras, L. R. S. 5; Th. i. 436, 2, sutel. v. sweostor, sester, sweotol.[/m]
sútere
	[m1][b]sútere[/b], es; [i]m. A shoemaker, souter[/i] (Scotch):--Sútere [i]sutor,[/i] Wrt. Voc. i. 74, 11. Sum sútere siwode ðæs hálgan weres sceós. . . Anianus wæs geháten se ylca sútere, Homl. Skt. i. 15, 23, 27. Eówer sútere hé is [i]uester sutor est,[/i] eówer súteres tól [i]uestri sutoris instrumenta,[/i] Ælfc. Gr. 15; Zup. 105, 14. Gif hé smeáwyrhtan hæfþ, ðám hé sceal tó tólan fylstan; sútere and óðran wyrhtan ǽlc weorc sylf wísaþ hwæt him tó gebyreþ, Anglia ix. 263, 18. Sútera hús [i]sutrina domus,[/i] Wrt. Voc. i. 59, 3. \[A sutare þet haueð forloren his el, he secheð hit anonriht. A. R. 324, 17. Euerych soutere þ&t-super; wonyeþ in þe citee \[of Wynchestre\] þ&t-super; halt shoppe, E. G. 358, 22. Euerych sowtere þUNCERTAIN makeþ shon of newe roþes leþer, 359, 14 (14th cent.). More borynde þanne zouteres eles, Ayenb. 66, 12. Sowtare or cordewaner [i]sutor,[/i] Prompt. Parv. 466, col. 2. [i]O. H. Ger.[/i] sútári: [i]M. H. Ger.[/i] sútære; schuoch-sútære ([i]from which Ger.[/i] schuster): [i]Icel.[/i] sútari [i]a tanner. From Latin[/i] sutor.\] Cf. scóh-wyrhta.[/m]
\[súþ;\]
	[m1][b]\[súþ;\][/b] [i]cpve.[/i] súþra; [i]spve.[/i] súþmest; [i]adj. South, southern:--[/i]Andlang ðæs súðeran weges, Cod. Dip. Kmbl. iii. 408, 32. On ðone sýðeran steð . . . on ðone norðere steð, v. 148, 20. Ðone súðran sunnstede, Lchdm, iii. 252, 15. Ðone súðran steorran, 270, 18. On ðæm súðmestan onwalde, Ors. 6, 1; Swt. 252, 15. Ða súðmestan Æthiopian hæfdon bryne for ðære hǽte, 1, 7; Swt. 40, 5. ¶ Súþan [i]in combination with prepositions:--[/i]Be-súðan sǽ [i]south of the sea,[/i] Shrn. 145, 17. Him be-súðan, Cd. Th. 182, 1; Exod. 69. Náðer ne be-norðan mearce ne be-súðan, L. Ath. v. 5; Th. i. 232, 19. Be-súþan ðæm múþan, Ors. 1, 1; Swt. 10, 8. Wið-súðan ðone Sciringes-heal, Swt. 19, 18. Be ðam wig-bede súþan [i]juxta altare ad austrum,[/i] Bd. 5, 19; S. 641, 19. \[[i]O. H. Ger.[/i] sund- [i]and Icel.[/i] sunn- [i]point to the[/i] n [i]that has been lost from the English word.[/i]\] See the compounds which follow, and Cod. Dip. Kmbl. vi. 337, 338, for names of places in which [i]súþ[/i] forms the first part.[/m]
súþ
	[m1][b]súþ[/b]; [i]adv. In a southerly direction[/i] or [i]position:--[/i]Twelf míla brád súð and norð [i]ab austro in boream duodecim milia passuum,[/i] Bd. 1, 3; S. 475, 19. Him is ðæt heáfod súð gewend and ða fét norð, Shrn. 66, 23. Syndon óðere eálond súð fram Brixonte, Nar. 36, 7. Seó eá súþ ðonan ligeþ, Ors. 1, 1; Swt. 8, 21: Salm. Kmbl. 382; Sal. 190. Fóron ðá súþ ofer Temese, Chr. 831; Erl. 68, 1. Súð ofer sǽ fóron, 897; Erl. 94, 28. Fóron súð ymbútan, 894; Erl. 91, 5. Seó sunne cymþ eft súð tó ðam winterlícan sunnstede, Lchdm. iii. 250, 24: 260, 10: Cd. Th. 118, 16; Gen. 1966. Súð ne norð ofer eormengrund óþer nǽnig sélra nǽre, Beo. Th. 1720; B. 858: Met. 10, 24. Súð eást and west, 9, 42: 10, 5. Súð west and eást, 14, 7. Swá heó ([i]the sun[/i]) súðor biþ, swá hit swíþor winterlǽcþ, Lchdm. iii. 252, 2.[/m]
súþan
	[m1][b]súþan[/b]; [i]adv.[/i] [b]I.[/b] [i]from the south:--[/i]On ðysum geáre com micel sciphere hider súþan of Lidwiccum, Chr. 918; Erl. 102, 22. Gefaren tósomne súðan and norðan, Cd. Th. 120, 2; Gen. 1988. Gif hér wind cymþ westan oððe eástan, súðan oððe norðan, 50, 11; Gen. 807. Súþan, Exon. Th. 55, 18; Cri. 885: 220, 23; Ph. 324. [b]II.[/b] marking position, [i]to[/i] or [i]in the south:--[/i]Asia is befangen mid ðæm gársecge súþan and norþan and eástan, Ors. 1, 1; Swt. 8, 7. Ne dohte náðer ðisse leóde ne súðan ne norðan, Chr. 1013; Erl. 149, 27. Healdaþ hine norðan and súðan on twá healfa twá hund wearda, Salm. Kmbl. 520; Sal. 259. \[[i]O. L. Ger.[/i] súthon [i]ab austro: O. H. Ger.[/i] sundan: [i]Icel.[/i] sunnan.\][/m]
súþan-eástan
	[m1][b]súþan-eástan[/b]. [b]I.[/b] [i]adv. From the south-east:--[/i]Súþaneástan sunnan leóma cymeþ, Exon. Th. 56, 15; Cri. 901. [b]II.[/b] in phrases marking position, [i]to the south-east:--[/i]Be-súþaneástan ([i]ad Eurum[/i]) dæm porte, Ors. 1, 1; Swt. 10, 9. On-suðaneástan ðissum lande, Chr. 449; Erl. 13, 5. \[[i]O. H. Ger.[/i] sundan-óstan.\][/m]
súþaneástan-wind
	[m1][b]súþaneástan-wind[/b], es; [i]m. A south-east wind;[/i] euroafricus, Wrt. Voc. i. 36, 14.[/m]
súþan-eásterne
	[m1][b]súþan-eásterne[/b]; [i]adj. South-eastern:--[/i]Hé ferade súþaneásterne wind of heofenan [i]transtulit austrum de coelo,[/i] Ps. Lamb. 77, 26. v. súþ-eásterne.[/m]
Súþan-hymbre
	[m1][b]Súþan-hymbre[/b], -humbre; [i]pl. The Southumbrians, the Mercians:--[/i]Hér Súþanhymbre (-humbre, Laud. MS.) ofslógon Æþelrédes cwéne (cf. Æþelréd Myrcna cyning, Bd. 4, 21; S. 590, 14), Chr. 697; Th. 67, cols. 1, 3. Hér Cénréd féng tó Súþanhymbre ríce (cf. Cénréd Myrcna ríce fore wæs. Bd. 5, 19; S. 636, 24), 702; Th. 67, col. 1. Úre cynecynn and Súðanhymbra eác, 449; Erl. 13, 21. v. Súþ-hymbre.[/m]
súþan-westan
	[m1][b]súþan-westan[/b]; [i]adv. From the south-west:--[/i]Súþanwestan [i]ab affrico,[/i] Wrt. Voc. ii. 98, 35: 4, 15: [i]a fafonio,[/i] 99, 50.[/m]
súþanwestan-wind
	[m1][b]súþanwestan-wind[/b], es; [i]m. A south-west wind;[/i] africus, Wrt. Voc. i. 36, 15.[/m]
súþan-wind
	[m1][b]súþan-wind[/b], es; [i]m. A south wind:--[/i]Súþanwind [i]auster[/i] vel [i]nothus,[/i] Wrt. Voc. i. 36, 9. Se ðe hit mid súðanwinde onginne, ðonne hæfþ hé sige, Lchdm. iii. 182, 3. Súþanwind (southenwind, Ps.) [i]austrum,[/i] Ps. Surt. 77, 26. \[A suðenwind blew ðat day, Gen. and Ex. 3084. [i]Icel.[/i] sunnan-vindr.\][/m]
súþ-dǽl
	[m1][b]súþ-dǽl[/b], es; [i]m. A south part, the south:--[/i]Súþdǽl [i]auster,[/i] Ælfc. Gr. 8; Zup. 27, 7. Súðdǽles cwén [i]regina austri,[/i] Mt. Kmbl. 12, 42. Hig cómon tó súðdǽle [i]ad australem plagam,[/i] Gen. 13, 1. Tó súðdǽle [i]ad meridiem,[/i] 14. Of súðdǽle Asiam, Ors. 1, 10; Swt. 44, 5. Hí on ðam súþdǽle inn eodon, Homl. Th. i. 508, 9. Fram súþdǽle [i]a meridie,[/i] Bd. 1, 1; S. 473, 12. Ðære Asian súþdǽl [i]meridianam partem Asiae,[/i] Ors. 1, 1; Swt. 14, 5. Ða súþdǽlas middangeardes, Bd. 1, 1; S. 473, 33. Ða súþdǽlas ðysses eálondes [i]australes partes Britanniae,[/i] S. 474, 8. \[Suþdale off þiss werelld is Mysimmbrion ȝehatenn, Orm. 16418. Cf. [i]O. H. Ger.[/i] sunder-teil [i]dextera pars[/i] ([i]templi[/i]).\][/m]
súþ-duru
	[m1][b]súþ-duru[/b], a; [i]f. A south door:--[/i]Wæs seó súðduru hwæthwega háde máre, Blickl. Homl. 201, 15. \[Cf. [i]Icel.[/i] súðr-dyrr; [i]pl. south doors.[/i]\][/m]
súþ-eást
	[m1][b]súþ-eást[/b]; [i]adv. South-east:--[/i]Donua múða ðære eá scýt súðeást út, Ors. 1, 1; Swt. 22, 5: Cd. Th. 42, 1; Gen. 667.[/m]
súþ-eástende
	[m1][b]súþ-eástende[/b], es; [i]m. The south-east end:--[/i]Ðæt ([i]India[/i]) is se súþ-eástende ðisses middangeardes, Bt. 29, 3; Fox 106, 22.[/m]
súþ-eásterne
	[m1][b]súþ-eásterne[/b]; [i]adj. South-eastern:--[/i]Súðeásterne wind [i]eurus,[/i] Ælfc. Gr. 4; Zup. 8, 2.[/m]
Súþ-Engle
	[m1][b]Súþ-Engle[/b]; [i]pl. The people of the south of England:--[/i]On Súð-Engla lage griðlagu ðus stent, L. Eth. vii. 9; Th. i. 330, 22.[/m]
superige
	[m1][b]superige[/b]. A plant name glossing [i]satirion,[/i] Wrt. Voc. i. 32, 18. Cockayne takes the word to be the same as sæþerige (q. v.), and the gloss to be a mistake, Lchdm. ii. 403, col. 1; but cf. [i]satirion[/i] sanycle, Wülck. Gl. 613, 33, [i]saniculum[/i] sanicle i. wudemerch, 554, 8.[/m]
súþerne
	[m1][b]súþerne[/b]; [i]adj. Southern, coming from the south:--[/i]Se óðer heáfodwind is súðerne, [i]auster[/i] geháten, Lchdm. iii. 274, 16: Met. 5, 7. Se súðerna wind, Lchdm iii. 276, 7: Bt. 6; Fox 14, 23. Cwoen súðerne (súðernæs &l-bar; súðdǽles, Lind.) [i]regina austri,[/i] Lk. Skt. Rush. 11, 31: Exon. Th. 480, 10: Rä. 63, 9. Fram deófle súðernum [i]ab demonio meridiano,[/i] Ps. Spl. 90, 6. Súþerne wind [i]austrum.[/i] 77, 30: [i]austrum, affricum,[/i] Blickl. Gl. Sende se sǽrinc súþerne gár, Byrht. Th. 135, 47; By. 134. Hire ([i]the queen of Sheba[/i]) olfendas bǽron súðerne wyrta, Homl. Th. ii. 584, 10. ¶ The word is often used in reference to things coming to England from the south of Europe, plants or medicine:--Genim súþerne cymen, Lchdm. ii. 184, 15. Ða súþernan finuglan, 142, 2. Súþerne popig, 212, 8. Súþerne rind [i]cinamonium,[/i] iii. 301, col. 2: [i]cinnamomum,[/i] Wrt. Voc. ii. 131, 9. Dó ðone súþernan wermód, ðæt is [i]prutene,[/i] Lchdm. ii. 236, 19. Súðerne wudu [i]aprotanum,[/i] Wrt. Voc. i. 79, 6. Súþerne wuda. Ðeós wyrt ðe man [i]abrotanum[/i] and óðrum naman súðerne wuda nemneþ, Lchdm. i. 250, 16-18: iii. 12, 15: 40, 5. Næglæs (cunæglæsse) hátte wyrt súþerno, ii. 106, 9. Óþer swilc [i]ameos[/i] hátte súþerne wyrt, 192, 7. [i]Oxumellis[/i] . . . drenc súþerne, 212, 6: 254, 16. On ðam súðrenan [i]oxumelle,[/i] 152, 1. Ðæt is súþerne lǽcedóm, 224, 14. On ðam súþernan lǽcedóme ðe hátte [i]oxumelle,[/i] 248, 10. \[[i]O. Frs.[/i] suthern: [i]O. H. Ger.[/i] sundirin [i]australis: Icel.[/i] suðrænn.\][/m]
súþe-weard
	[m1][b]súþe-weard[/b]; [i]adj. Southward, south:--[/i]Tóemnes ðæm lande súðeweardum, Ors. 1, 1; Swt. 19, 1. From súþeweardum óð norþeweardne, Bt. 16, 4; Fox 58, 12: 18, 1; Fox 62, 1. On splott súðeweardne, Cod. Dip. B. iii. 336, 23. Ða gesǽtan súðewearde Bryttene, Chr. Erl. 3, 5. v. súþ-weard.[/m]
súþ-folc
	[m1][b]súþ-folc[/b], es; [i]n. A southern people, a people living south in relation to some other:--[/i]Rómáne and eall súþfolc (ealle súþfolc, 146, 15), Lchdm. ii. 16, 1. Humbre streám tósceádeþ súþfolc Angelþeóde and norþfolc, Bd. 1, 25; S. 486, 17. Eorldóm on Norðfolc and Súðfolc ([i]Suffolk[/i]), Chr. 1075; Erl. 213, 5. Norðmen wǽron súðfolcum swice, Cd. Th. 120, 17; Gen. 1996. \[Cf. [i]O. Sax.[/i] súðar-liudi.\][/m]
súþ-gársecg
	[m1][b]súþ-gársecg[/b], es; [i]m. A southern ocean;[/i] meridianus oceanus, Ors. 1, 1; Swt. 8, 30.[/m]
súþ-gemǽre
	[m1][b]súþ-gemǽre[/b], es; [i]n. A southern boundary:--[/i]Hiera súþgemǽro licgeaþ tó ðam Reádan Sǽ, Ors. 1, 1; Swt. 10, 34.[/m]
Súþ-geweorc
	[m1][b]Súþ-geweorc[/b], es; [i]n. Southhwark:--[/i]Ðá cómon hý tó Súþgeweorce, Chr. 1052; Erl. 181, 3. \[[i]Icel.[/i] Súðr-virki.\][/m]
Súþ-Gyrwas
	[m1][b]Súþ-Gyrwas[/b] (-e, -an); [i]pl. The southern division of the Gyrwas:--[/i]Súþ-Gyrwa syx hund hýda, Cod. Dip. B. i. 414, 18. Súþ-Gyrwa ealdormon [i]princeps Australium Gyruiorum,[/i] Bd. 4, 19; S. 587, 21. Súð-Gerwa, Shrn. 94, 20. Súð-Gyrwena, Lchdm. iii. 430, 14.[/m]
Súþ-hámtún
	[m1][b]Súþ-hámtún[/b] [i]Southampton:--[/i]Æt Súðhámtúne, Cod. Dip. Kmbl. vi. 49, 20. v. Hám-tún.[/m]
Súþhámtún-scír
	[m1][b]Súþhámtún-scír[/b] [i]Hampshire,[/i] Cod. Dip. Kmbl. iv. 204, 16. \[Þe nywe forest þat ys in Souþhamtescyre, R. Glouc. 375, 9.\][/m]
súþ-heald
	[m1][b]súþ-heald[/b]; [i]adj. Sloping[/i] or [i]tending to the south:--[/i]Rodor súðheald swífeþ swift, Met. 28, 17. Swá súðhealde swíþe hlimman [i]sicut torrens in austro,[/i] Ps. Th. 125, 4. \[[i]Icel.[/i] súðr-hallr ([i]applied to the sun[/i]).\][/m]
súþ-healf
	[m1][b]súþ-healf[/b], e; [i]f. The south side,[/i] mostly, if not exclusively, in the phrase [i]on[/i] ([i]ða[/i]) [i]súþhealfe:--[/i]On súðhealfe [i]ad meridianam plagam,[/i] Num. 3, 29: [i]contra meridiem,[/i] Deut. 1, 7. On súþhealfe [i]a meridie,[/i] Ors. 1, 1; Swt. 10, 26: 14, 2. On súðhealfe ðære eás, Chr. 921; Erl. 108, 18: 913; Erl. 102, 10. On súðhalfe Humbre streámes [i]ad meridianam Humbrae fluminis ripam,[/i] Bd. 2, 16; S. 519, 19. Hí wendon ábútan Penwihtsteort on ða súðhealfe, Chr. 997; Erl. 135, 10. Hí wendon tó Lundene and dulfon áne mycele díc on ða súðhealfe (on súðhealfe, MS. D.), 1016; Erl. 155, 9. On ða súðhealfe fram Babilonia [i]in dextera parte ab Babilonia,[/i] Nar. 34, 17. On ða súðhealfe ([i]dexteriore parte[/i]) landes Egiptna, 34. On ða súðhealfe gársecges [i]oceano dexteriore parte,[/i] 36, 15. (Cf. [i]O. H. Ger.[/i] sunder-teil [i]under[/i] súþ-dǽl.) \[Þe an is a norðhalf, þe oðer a suðhalf, Laym. 15937. [i]O. H. Ger.[/i] sund-, sundar-halpa [i]auster, meridies: Icel.[/i] súdr-hálfa [i]the southern region.[/i]\][/m]
Súþ-hymbre
	[m1][b]Súþ-hymbre[/b]; [i]pl. The Mercians:--[/i]Súðhymbra (-humbra, Laud. MS.) ríce, Chr. 702; Th. 67, col. 3. Hér wæs Ósuuald ofslagen fram Pendan (and) Súþhymbrum (cf. fram ðam ylcan hǽþenan cyninge and ðære hǽþenan ðeóde Myrcna, Bd. 3, 9; S. 533, 11), 641; Erl. 27, 8. v. Súþan-hymbre.[/m]
súþ-land
	[m1][b]súþ-land[/b], es; [i]n. A land lying to the south:--[/i]Hé eardode on ðám súðlandum [i]in terra australi,[/i] Gen. 24, 62. \[He hæfde to dæle þat suðlond þat Locres wes icleped, Laym. 2111. [i]Icel.[/i] suðr-land ([i]hence[/i] Suther-land).\][/m]
súþ-mǽgþ
	[m1][b]súþ-mǽgþ[/b], e; [i]f. A southern tribe[/i] or [i]province:--[/i]Óðrum folcum ðara súþmǽgþa [i]caeteris australium provinciarum populis,[/i] Bd. 3, 24; S. 557, 31. Hé eallum súþmǽgþum weóld and ríce hæfde óþ Humbre streám, 2, 5; S. 506, 10.[/m]
súþ-mann
	[m1][b]súþ-mann[/b], es; [i]m. A man living in the south:--[/i]Súðmonna sinc ([i]those who carry of the treasure are said[/i] sécan súð, 118, 16; Gen. 1966, [i]and are called[/i] norðmen, 120, 16; Gen. 1995), Cd. Th. 121, 28; Gen. 2017: 126, 4; Gen. 2096. \[[i]Icel.[/i] súðr-maðr.\][/m]
súþmest
	[m1][b]súþmest[/b]. v. súþ; [i]adj.[/i][/m]
Súþ-Mirce
	[m1][b]Súþ-Mirce[/b]; [i]pl. The South Mercians:--[/i]Súþ-Myrcna ríce, Bd. 3, 24; S. 557. 36.[/m]
Súþ-Peohtas
	[m1][b]Súþ-Peohtas[/b], -Pihtas; [i]pl. The South Picts:--[/i]Súð-Pihtas (-Pyhtas, MS. E.), Chr. 565.; Erl. 18, 4.[/m]
súþ-portic
	[m1][b]súþ-portic[/b], es; [i]m. A south porch:--[/i]On ðam súðportice, Chr. 1036; Erl. 165, 39.[/m]
súþ-rador
	[m1][b]súþ-rador[/b], -rodor, es; [i]m. The south of the heavens:--[/i]Súþrador [i]australis,[/i] Blickl. Gl. Óþþæt seó sunne on súðrodor sǽged weorþeþ [i]postquam Phoebus equos in aperta refudit Olympi,[/i] Exon. Th. 207, 14; Ph. 141.[/m]
Súþr-íg
	[m1][b]Súþr-íg[/b] [i]the people[/i] or [i]the district of Surrey:--[/i]Cantwara him tó cyrdon and Súðríg and Súð-Seaxe, Chr. 823; Erl. 63, 20. Hí heafdon ofergán ealle Centingas and Súð-Seaxe and Súðríg and Bearrucscíre, 1011; Erl. 144, 28. v. next word.[/m]
Súþr-íge
	[m1][b]Súþr-íge[/b]; [i]gen.[/i] \[e\]a, ena; [i]pl. The people[/i] or [i]district of Surrey:--[/i]Cantware him tó cirdon and Súþríge and Súþ-Seaxe, Chr. 823; Erl. 62, 22. Cantwara ríce and Súþrígea and Súþ-Seaxna, 836; Erl. 66, 3. Súþrígea, 855; Erl. 70, 19. On Súþrígena lande be Temese streáme [i]in regione Sudergeona juxta fluvium Tamensem,[/i] Bd. 4, 6; S. 574, 14. Ealhere mid Cantwarum and Huda mid Súþrígium (Súþrígum, MS. E.) gefuhton wiþ herige, Chr. 853; Erl. 68, 17. Of Cent ge of Súþrígum, 921; Erl. 107, 7. Féngon tó West-Seaxna ríce and tó Súðrígean, 855; Erl. 71, 2. Tó Súðrígan, 836; Erl. 67, 3. Tó Godes ciricum in Súðrégum and in Cent, Cod. Dip. Kmbl. ii. 121, 8. Hé gewát on Súþríge (Súðrége, MS. E.) and on Súþ-Seaxe, Chr. 722; Erl. 44, 28. Fóron súþ ofer Temese on Súþríge (Súðríge, MS. E.), 851; Erl. 68, 2. [i]The word occurs in a Latin charter[/i] . . . In loco que appellatur [i]Cyningestún[/i] in regione Súðrégie, Cod. Dip. Kmbl. i. 318, 5. \[Souþsex and Soþerei, Kent and Estsex, R. Glouc. 3, 21. Soþerey, 5, 23.\][/m]
súþ-rihte
	[m1][b]súþ-rihte[/b]; [i]adv. Due south:--[/i]Seó eá irnþ ðonan súðryhte, Ors. 1, 1; Swt. 8, 17: 17, 18, 19. Súðrihte, Cod. Dip. Kmbl. ii. 250, 17.[/m]
súþ-rima
	[m1][b]súþ-rima[/b], an; [i]m. A south coast:--[/i]Ðý ilcan sumera forwearð nó læs ðonne xx scipa mid monnum mid ealle be ðam súðriman, Chr. 897; Erl. 96, 15: 1009; Erl. 141, 32. v. súþ-stæþ.[/m]
súþ-rodor
	[m1][b]súþ-rodor[/b], -sceáta. v. súþ-rador, sceáta, [b]I[/b].[/m]
Súþ-Seaxe
	[m1][b]Súþ-Seaxe[/b], -Seaxan; [i]pl. The people[/i] or [i]district of Sussex:--[/i]Him tó cirdon Súþ-Seaxe, Chr. 823; Erl. 62, 22. Of Eald-Seaxon cómon Súð-Sexa, 449; Erl. 12, 10. Súþ-Seaxan [i]meridiani Saxones,[/i] Bd. 1, 15; S. 483, 24. Súþ-Seaxan ágen\[n\]e biscopas onféngon, 5, 18; S. 635, 14. Súþ-Sexena landes is syufan þúsend hýda, Cod. Dip. B. i. 415, 1. Ælle Súþ-Seaxna cyning, Chr. 827; Erl. 62, 35. Súþ-Seaxna (Súð-, MS. E.) ríce, 836; Erl. 66, 3. Súd-Seaxna (Súð-Seaxena, MS. E.) cyning, 661; Erl. 34, 15. Hé gewát on Súþ-Seaxe and Ine gefeaht wiþ Súþ-Seaxum, 722; Erl. 44, 29. Eádulf cynges þegn on Súð-Seaxum, 897; Erl. 95, 3. Se here on Súð-Seaxum and on Bearrucscíre hergodon, 1009; Erl. 142, 22: 998; Erl. 135, 21. Hér Ceólwulf gefeaht wið Súð-Seaxe, 607; Erl. 20, 27. Hí heafdon ofergán Súð-Seaxe and Súðríg and Bearrucscíre, 1011; Erl. 144, 27. \[Folc læi inne Suð-sæxe, Laym. 15368. Souþsex ([i]a shire[/i]), R. Glouc. 3, 21.\][/m]
Súþ-Seaxisc
	[m1][b]Súþ-Seaxisc[/b]; [i]adj. South-Saxon, of Sussex:--[/i]Wulnóð cild ðone Súð-Sexiscan (-Seaxscian, col. 1: -Seaxcisan, 260, col. 2), Chr. 1009; Th. 261, col. 2.[/m]
súþ-stæþ
	[m1][b]súþ-stæþ[/b], es; [i]n. A south shore, coast,[/i] or [i]bank:--[/i]West-Seaxna lond be ðæm súþstæðe, Chr. 897; Erl. 95, 9. v. súþ-rima.[/m]
súþ-wág
	[m1][b]súþ-wág[/b], es; [i]m. A south wall:--[/i]Wið middan ðæs súðwáges, Homl. Th. i. 508, 15. Wið ðone súðwág tómiddes ðæs wáges, Blickl. Homl. 207, 15. \[[i]Icel.[/i] suðr-veggr.\][/m]
súþ-weard
	[m1][b]súþ-weard[/b]; [i]adv. Southward, in a southerly direction, towards the south:--[/i]Wilþ seó eá súþweard Eufrates [i]fluvius Euphrates tendens in meridiem,[/i] Ors. 1, 1; Swt. 14, 10. Heó ([i]the sun[/i]) cyrþ eft súðweard, Lchdm. iii. 250, 22: 258, 13: 252, 1.[/m]
súþ-weardes
	[m1][b]súþ-weardes[/b]; [i]adv. Southwards, in the south,[/i] Met. 1, 4.[/m]
súþ-weg
	[m1][b]súþ-weg[/b], es; [i]m. A road lying to the south;[/i] in pl. [i]southern countries,[/i][/m]
súþ-west
	[m1][b]súþ-west[/b]; [i]adv. South-west[/i] :-- Án ðæra gárena líþ súðwest ([i]in africum[/i]), Ors. 1, 1; Swt. 24, 3.[/m]
súþ-westerne
	[m1][b]súþ-westerne[/b]; [i]adj. South-western[/i] :-- Se súðwesterna wind him ongeán stód, Apol. Th. 11, 3.[/m]
súþ-wind
	[m1][b]súþ-wind[/b], es; [i]m. A south wind,[/i] Cd. Th. 196, 10; Exod. 289.[/m]
suto
	[m1][b]suto[/b], -sutod, sutol, sutung, suwian. v. slítan, sulian, sweotol, slíting, swigian.[/m]
swá
	[m1][b]swá[/b], swǽ, swé (swé is the form in Ps. Surt. ; see also Txts. 600, col. 1. The form also occurs in Blickl. Homl. 23, 7). [b]I.[/b] [i]rel. pron. As, that[/i] :-- Forgylde ðæt ángylde and ðæt wíte swá tó ðam ángylde belimpan wille, L. Alf. pol. 6; Th. i. 66, 3. Ðon gelíc swá lǽcas cunnon [i]such as doctors know,[/i] Lchdm. ii. 192, 23. Brúcan swylcra yrmþa swá ðú unc ǽr scrife, Exon. Th. 373, 2; Seel. 102 : Homl. Th. ii. 162, 18. Yrfan hí swá hí wyrðe witan [i]let such inherit as they know to be entitled,[/i] Chart. Th. 578, 9. Ne wíte hé ús swá neóde and hǽse gehýrsumodon, Guthl. prol. ; Gdwin. 4, 5. Ealne ðisne ymbhwyrft ðises middangeardes swá swá Oceanus útan ymbligeþ, Ors. 1, 1; Swt. 8, 2. [b]I a.[/b] in combination with the [i]hw-[/i] pronominal forms, so, as in who[i]so[/i]ever, etc. :-- Tó syllenne swá hwæt swá (suǽ huæt [i]quodcumque,[/i] Lind.) heó hyne bǽde, Mt. Kmbl. 14, 7. Swá hwylc swá (suá huá, Lind. : swá hwá swá, Rush.) sylþ ánne drinc, 10, 41. Fram swá hwylcere untrymnesse swá hé on wæs, Jn. Skt. 5, 4. Swá hwylc man swá mildheortnesse nafaþ, Blickl. Homl. 13, 22. Swá hweðer swá hé wylle, L. Eth. i. 1; Th. i. 280, 16. Ðæt git tie lǽstan welhwilc ǽrende swá hé sendeþ, Cd. Th. 35, 15; Gen. 555. Folcrihta gehwylc swá his fæder áhte, Beo. Th. 5210; B. 2608 : Elen. Kmbl. 1287; El. 645. Swá hú swá hé mǽge [i]howsoever he can,[/i] L. P. M. 2; Th. ii. 286, 25. Swá hwæder (hwyder, MS. A.) swá (suá huider, Lind. : hwider swá, Rush.) ðú færst [i]quocunque ieris,[/i] Mt. Kmbl. 8, 19 : Lk. 9, 57 : Blickl. Homl. 233, 33. [i]See other instances under the pronominal forms.[/i] [b]II.[/b] [i]demonst. pron.[/i] :-- Æt men fífténe peningas, and æt horse healf swá, L. Ff. ; Th. i. 224, 26. [b]III.[/b] representing an adjective, generally one used with a verb of incomplete predication, [i]so, the same, such[/i] - Hé gemétte ǽnne blindne mann, se wæs geboren swá, Homl. Skt. ii. 29, 52 : Cd. Th. 44, 33; Gen. 7, 8. Bebycggen ðone oxan and hæbben him ðæt weorð gemǽne, and eác ðæt flǽsc swá (i. e. [i]in common[/i]), L. Alf. 23; Th. i. 50, 11. Ðæt hé wǽre heora munuc æt fruman and hí woldon hine habban swá deádne [i]that he had been their monk at first, and they would have him so (their monk) when dead,[/i] Homl. Th. ii. 518, 23. Cild ðiónde on eallum cræftum on cnihtháde and swá forþ eallne giógoþhád ([i]going on thriving all its youth[/i]), Bt. 38, 5; Fox 206, 24. Gé wiþerwearde wǽron úrum gewunan and ealre Godes cyricean swá (i. e. wiþerwearde), Bd. 2, 2; S. 503, 19. [b]III a.[/b] swá swá [i]such as[/i] :-- Onlegena strengran swá swá is áróm [i]stronger applications such as is copperas,[/i] Lchdm. ii. 192, 22. [b]IV.[/b] [i]adv.[/i] (1) defined by that which precedes (a) of manner or condition (α) [i]so, in this[/i] or [i]that way, thus[/i] :-- 'Beón gegaderode ða wæteru' . . . Hit wæs ðá swá gedón, Gen. 1, 9, 15. Nis hit ná swá [i]it is not so (as you have said),[/i] 18, 15. Hit ne mæg ná swá beón, Ex. 10, 11. Ðeáh hí his nǽfre ne geléfan, ðeáh it is swá, Bt. 36, 6; Fox 182, 17. Hé árás áblendum eágum, and his geféran hine swá ([i]in the manner mentioned[/i]) blindne tó ðære byrig gelǽddon, Homl. Th. i. 386, 14 : 432, 11 : L. In. 21; Th. i. 116, 3. Hé hine dyde óðrum monnum suá (swǽ, Cott. MSS.) ungelícne, Past. 17; Swt. 113, 14. (β) [i]so, in the same way, in like manner[/i] :-- And swá ford (cf. [i]Germ.[/i] und so weiter) [i]and so on, et caetera,[/i] Ælfc. Gr. 18; Zup. 114, 5, and often. Se ealdor dyde hand swá gelíce [i]similiter fecit,[/i] Th. An. 74, 4. [i]See[/i] eal-swá. (b) of degree or extent, (α) where a high degree is implied, [i]so (exceedingly)[/i] :-- Ne gemétte ic swá mycelne geleáfan, Mt. Kmbl. 8, 10. Nán fullere ne mæg swá hwíte gedón, Mk. Skt. 9, 3. For hwon sǽdest ðú swá gémeleáslíce and swá wlætlíce ða ðing, Bd. 5, 9; S. 623, 9. Ðá ðú swá lustlíce gehérdest míne láre, Bt. 22, 1; Fox 76, 23 : 35, 3; Fox 158, 7. Ðonne hí heora gód on swá manige dǽlas tódǽlaþ, 33, 2; Fox 122, 25. (β) where the degree is definitely marked :-- Se consul fór mid þrím hunde scipa . . . him cómon ongeán Punice mid swá fela scipa ([i]cum pari classe[/i]), Ors. 4, 6 ; Swt. 176, 11. Se twelf síþum hine bibaþaþ . . . and swá oft of wyllgespryngum beorgeþ, Exon. Th. 205, 6; Ph. 108. Syx swá micel [i]to the same extent much six times, six times as much,[/i] L. M. L. ; Th. i. 190, 3. (c) of cause (v. V. 6), [i]so, therefore, on that account[/i] :-- Hé him ðet land forbeád .. and hé hit swá álét [i]he forbade him the land . . . and so he gave it up,[/i] Chart. Th. 202, 12. (2) defined by that which follows, (a) of manner, [i]so, in such a manner that[/i] :-- Far mid him swá ðæt ðú dó ðæt ic ðé bebeóde [i]vade cum eis, ita duntaxat, ut, quod tibi praecepero, facias,[/i] Num. 22, 20. Ǽlc wíf sceolde gebídan swá ðæt heó ne cóme intó Godes temple, Homl. Th. i. 134, 16. Crist is Godes Sunu swá ðæt ([i]in such sort that[/i]) se Fæder hine gestrýnde of him sylfum, 258, 26. Swá beclýsed ðæt nǽnig óþer hý onlúceþ, Exon. Th. 20, 26; Cri. 323. Wearþ ðæt geat belocen swá ðæt ða stánas feóllon tógædere, H. R. 103, 7. Gif eów swá líce þuhte utan gangan on ðissum carcerne, Blickl. Homl. 247, 1. Swá ðon gelícost ðe tóbrocen fæt, Lchdm. ii. 230, 25. Se mon biþ, ðæs ðe swá tó cweþanne sí, ǽghwæðer ge gehæfted ge freó, Bd. 1, 27; S. 497, 40. (b) of degree :-- Swá ealde swá hié ðá wǽron hié gefuhton [i]as old as they then were, they fought,[/i] Ors. 3, 11; Swt. 152, 16. Nys hyt swá stearc winter, ðæt ic durre lutian æt hám, Coll. Monast. Th. 19, 17. Swǽ opene scylde ðæt hé his bróðor ofslóge, Past. 34; Swt. 234, 2. Ðín mægen is swá mǽre, swá ðæt ǽnig ne wát ða deópnesse Drihtnes mihta, Hy. 3, 31 : Ors. 4, 10; Swt. 198, 15. Swá fullíce ðiónde . . . óþ ðe hé wyrþ ǽlces cræftes medeme, Bt. 38, 5; Fox 206, 22. Ða habbaþ beardas swá síde óð heora breóst, Nar. 38, 1. Súp swá ðú hátost mǽge, Lchdm. ii. 50, 25. (3) used indefinitely, [i]so and so[/i] :-- Ðeáh ðú nyte for hwí hé swá and swá dó [i]though thou know not why he act in this or that manner,[/i] Bt. 39, 2; Fox 214, 13. (4) used emphatically, [i]so, exceedingly, as much as possible[/i] :-- Ongan hé hine baðian swá swátigne ([i]when perspiring profusely[/i]), Ors. 3, 9; Swt. 124, 30 : Jud. Thw. 22, 19; Jud. 67. Ðú meaht swá wíde geseón, Cd. Th. 36, 1; Gen. 565 : 27, 30; Gen. 425. Sió onlícnes sendde mycel wæter swá sealt ([i]exceedingly salt[/i]), Blickl. Homl. 245, 25. Genim ðás wyrte swá mearwe ([i]as tender as possible[/i]), Lchdm. i. 192, 8 : 194, 2. Wel on swá hátum, ii. 50, 15. (5) with comparatives, [i]the,[/i] (1) singly :-- Oft wé mágon beón suá (swǽ, Cott. MSS.) nyttran æt him gif wé hié myndgiaþ hira gódna weorca [i]plerumque utilius apud illos proficimus, si eorum bene gesta memoramus,[/i] Past. 32, 2; Swt. 211, 20. Beþe ða eágan, betere swá oftor [i]the oftener the better,[/i] Lchdm. ii. 34, 16. Leng swá swíðor, Cd. Th. 60, 30; Gen. 985 : Beo. Th. 3712; B. 1854. (2) correlatives [i]the . . . the[/i] :-- Swá norðor swá smælre [i]the further north one goes, the narrower the land becomes,[/i] Ors. 1, 1; Swt. 18, 29. Swá betere swá fǽtran and ferscran, Lchdm. ii. 196, 22. Swá háttra sumor, swá mára ðunor and líget, iii. 280, 9. Efne swá hé ús mǽrlícor gifeþ, swá wé him mǽrlícor þancian scylon; swá þrymlícre ár, swá máre eádmódnes, Wulfst. 261, 19-21. Swá swá leng swá bet, Bt. 35, 3; Fox 160, 8. Swá swá hé lengra biþ, swá hí bióþ ungesǽligran, 38, 4; Fox 204, 15. Swá mycele swá ðú hér on worulde swýþor swincst swá ðú eft bist on écnysse fæstlícor getrymed; and swá myccle swá ðú on ðisum andweardan lífe má earfoða drígast, swá myccle ðú eft on tóweardnesse geféhst, Guthl. 5; Gdwin. 32, 10-14. (2 a) with a comparative and a positive :-- Ðæt hé suá micle wærlícor hine healde wið scylda swá hé gere witan mæg ðæt hé nó ána forwierð, Past. 28; Swt. 191, 10. [b]V.[/b] [i]adverbial conjunction,[/i] (1) with indic. (a) with a clause of comparison, [i]as[/i] :-- Ne biþ hé eall swá hé ǽr wæs, Bt. 14, 9; Fox 148, 8. Beóþ mildheorte, swá eówer fæder is mildheort, Lk. Skt. 6, 36. Hé gedreósan sceal, swá ðeós eorðe eall, Exon. Th. 124, 27 : Elen. Kmbl. 1761; El. 882. Hí mé ymbsealdon samod anlíce swá beón, Ps. Th. 117, 12. Héht onlíce, swá hé ðæt beácen geseah, tácen gewyrcan, Elen. Kmbl. 200; El. 100. (1 a) swá swá :-- Eall ðæt ðe leofaþ beóþ eów tó mete, swá swá grówende wyrta ic betǽhte ealle eów, Gen. 9, 3. Gewurðe ðín willa on eorðan, swá swá on heofenum, Mt. Kmbl. 6, 10. Dón swá swá hý git dóþ, Bt. 16, 1; Fox 50, 2. (2) with indic. or subjunct. expressing an actual or possible result, [i]so that[/i] :-- Se consul fór tó Tarentan, swá Hannibal nyste, and ða burg ábræc, swá ða nyston ðe ðǽrinne wǽron, Ors. 4, 10; Swt. 198, 7-9 : 4, 11; Swt. 206, 3. Gif hwá stalle, swá his wíf nyte, L. In. 7; Th. i. 106, 15. Wesan swá him yldo tie derede, Cd. Th. 30, 22; Gen. 471 : 256, 12; Dan. 639. Bær hine seó brimwylf, swá hé ne mihte wǽpna gewealdan, Beo. Th. 3020; B. 1508. Se má eallum Angelcyningum Brytta deóde fornom, swá efne ðæs ðe hé mihte wiþmeten beón Saule, Bd. 1, 34; S. 499, 20. (3) with subjunctive, [i]as (if)[/i] :-- Iosue fleáh, swá hé áfyrht wǽre, Jos. 8, 15. Ðú hí betweónum wæters weallas lǽddest, swá hí wǽron on drígum, Ps. Th. 105, 9. Cweðan swá hé tó ánum sprece, Exon. Th. 84, 23; Cri. 1378. Nú is ðon gelícost swá wé ceólum líðan, 53, 16; Cri. 851. (4) with optative, [i]so[/i] :-- Swá ðyós dǽd for monnum mǽre gewurþe, Lchdm. iii. 60, 14. Ic ðæt geswerige þurh sóþ godu, swá ic áre æt him ǽfre finde, Exon. Th. 247, 19; Jul. 81 : Beo. Th. 875; B. 435. (5) with a conditional force, [i]provided that, if so be that, so[/i] (as in Shakspere : [i]So[/i] it be new, there's no respect how vile; v. Abbott, Shak. Gram. § 133) :-- Nim, swá hit ðé ne mislícyge, Ap. Th. 20, 12. Hé him ðet land forbeád, swá hé ǽniges brúcan wolde, Chart. Th. 202, 10. (6) marking a consequence, [i]so, therefore, on that account[/i] :-- Ic mæg rǽdan on his ríce; swá mé ðæt riht ne þinceþ . . . , Cd. Th. 19, 11; Gen. 289 : 24, 22; Gen. 381 : Andr. Kmbl. 2657; An. 1330. (7) local, [i]where[/i] :-- On eallum Norþan-hymbrum ge eác on Pehtum swá Óswíes ríce wæs ðæs cyninges [i]quousque rex Osuin imperium protendere poterat,[/i] Bd. 4, 3; S. 566, 30. Geseh hé bearwas standan, swá hé ǽr his blód ágeát, Andr. Kmbl. 2897; An. 1451 : 3163; An. 1584. (8) temporal, [i]as, when[/i] :-- Swá heó sǽ geseah, hé hió snióme fleáh, Ps. Th. 113, 3. Ic wát God ábolgen wyrð, swá ic him ðisne bodscipe secge, Cd. Th. 35, 10; Gen. 552. (9) marking the grounds of action, [i]as, since[/i] :-- Wé ðé lofiaþ, swá ðú hǽlend eart, Hy. 7, 116. (10) [i]although, yet[/i] :-- Swá hé þurh feóndscipe tó cwale monige démde, swá þeáh him Dryhten eft miltse gefremede, Elen. Kmbl. 994; El. 498 : Cd. Th. 25, 10; Gen. 391. (11) in contracted clauses, [i]as, as (being)[/i] :-- Hwone hé lǽran scyle suá earmne, and hwane suá eádigne, Past. 26; Swt. 183, 9. Heora hláford weorðodon swá swá wuldres cyning (cf. hiora cyningas hí weorþodon for Godas, Bt. 38, 1; Fox 194, 16), Met. 26, 45. [b]VI.[/b] swá . . . swá, (1) - where [i]swá[/i] occurs once with a demonstrative, once with a relative force, [i]so . . . as, so . . . that, as . . . as[/i] :-- Swá forð swá uncre wordgecwydu fyrmest wǽron [i]as far as ever our agreements went,[/i] L. O. 11; Th. i. 182, 11. Swá gelíc swá ðú æt swǽsendum sitte, Bd. 2, 13; S. 556, 15. Suá suíðe suá hé of ðære ǽwe ne cerre [i]so as he turn not from the law,[/i] Past. 23; Swt. 175, 4. Búton hé suá monige gecierre suá hé mǽsð mǽge, 28; Swt. 191, 9. Hafa on múþe swá hát swá ðú hátost mǽge, Lchdm. ii. 50, 15. Swá forð swá ða óðre, Ælfc. Gr. 18; Zup. 114, 3. Ða unrótnessa swá ilce ofergáþ, swá ðú cwist ðæt ða blissa ǽr dydon, Bt. 8; Fox 24, 33. Swá wíde swá wegas tólǽgon, Andr. Kmbl. 2469; An. 1236. Hé hine wolde swá weligne gedón swá hé his sunu wǽre, Shrn. 84, 14. Sóna swá seó sunne sealte streámas oferhlifaþ, swá se fugel gewíteþ, Exon. Th. 206, 1-6; Ph. 120. (1 a) swá swá :-- Ðó rysle tó swá swá sýn twá pund [i]add lard so as there may be two pounds,[/i] Lchdm. ii. 74, 1 : 250, 26. (2) correlative, (a) [i]either . . . or, as well . . . as[/i] :-- Onfón swá écum lífe swá écum deáðe swá ðú ǽr geworhtest swá écum lífe swá ungeendodon wíte [i]accipere sive vitam aeternam, sine mortem aeternam, prout antea fecisti; sive vitam aeternam, sive infinitum supplicium,[/i] L. Ecg. P. iv. 65; Th. ii. 226, 13. Ðæt heó gecure óðer ðæra, swá heó forférde, swá heó ðám godum geoffrode, Homl. Skt. i. 8, 63 : 11, 33. Nim swá wuda swá wyrt swá hweðer swá ðú wille, Bt. 34, 10; Fox 148, 25 : Wulfst. 108, 10. Smire mid ðære sealfe swá niht swá twá swá þearf sié [i]smear with the salve one night or two, as need be,[/i] Lchdm. ii. 128, 1. Sié ðæt on cyninges dóme swá deáð swá líf swá hé him forgifan wille [i]be it in the judgement of the king, as well death as life, as he will grant him,[/i] L. Alf. pol. 7; Th. i. 66, 10. Hit biþ gewrecen swá ǽr, swá lator, Homl. Ass. 62, 253. Gilde swá wer, swá wíte, swá lahslite, aa be ðam ðe seó dǽd sý, L. Eth. v. 31; Th. i. 312, 10. Ðonne mót hé swá rídan, swá rówan, swá swilce færelde faran swylce tó his wege gebyrige, L. E. I. 24; Th. ii. 420, 24. (b) [i]whether . . . or[/i] :-- Saga him, swá hé wille swá hé nelle, hé sceal cuman, Bd. 5, 9; S. 623, 11. Wé be him náþor nyton, swá hí libban, swá hí deáde licgon, Homl. Skt. i. 23, 306. God lét hí habban ágenne cyre, swá hí heora Scyppend lufedon, swá hí hine forléton, Homf. Th. i. 10, 19 : 18, 30. Syle etan ǽr ðære tíde his tócymes, swá on dæge swá on nihte, swæþer hyt sý, Lchdm. i. 364,16. On swelce healfe swelce hié winnende beón woldan, swá súþ, swá norþ, swá eást, swá west, Ors. 3, 5; Swt. 106, 13. (c) swá hwæðer swá . . . swá [i]whether . . . or[/i] :-- Sete man ofer ðæne þriddan dæg, swá hwæðer swá heó beó fúl swá clǽne, L. Ath. iv. 7; Th. i 226, 31. (2 a) with the first [i]swá[/i] omitted, [i]or[/i] :-- Dém ðú hí tó deáþe, swá tó lífe lǽt, Exon. Th. 247, 33; Jul. 88. [b]VII.[/b] [i]in combination with the particles[/i] git, same, þeáh, þeána, [i]see those words.[/i] \[[i]Goth.[/i] swé, swa : [i]O. Frs.[/i] sá : [i]O. Sax. O. H. Ger.[/i] só : [i]Icel.[/i] svá ([i]later[/i] svó) : [i]Dan.[/i] saa : [i]Swed.[/i] så.\] v. eal-swá. occurs once with a demonstrative, once with a relative force, [i]so . . . as, so . . . that, as. . . as :--[/i] Swá forð swá uncre wordgecwydu fyrmest wǽron [i]as far as ever our agreements went[/i], L. O. 11; Th. i. 182, 11. Swá gelic swá ðú æt swǽsendum sitte, Bd. 2, 13; S. 516, 15. Suá suíðe suá hé of ðære ǽwe ne cerre [i]so as he turn not from the law[/i], Past. 23; Swt. 175, 4. Búton hé suá monige gecierre suá hé mǽsð mǽge, 28; Swt. 191, 9. Hafa on múþe swá hát swá ðú hátost mǽge, Lchdm. ii. 50, 15. Swá forð swá ða óðre, Ælfc. Gr. 18; Zup. 114, 3. Ða unrótnessa swá ilce ofergáþ, swá ðú cwist ðæt ða blissa ǽr dydon, Bt. 8; Fox 24, 33. Swá wíde swá wegas tólǽgon, Andr. Kmbl. 2469; An. 1236. Hé hine wolde swá weligne gedón swá hé his sunn wǽre, Shrn. 84, 14. Sóna swá seó sunne sealte streámas oferhlifaþ, swá se fugel gewíteþ, Exon. Th. 206, 1-6; Ph. 120. (1 a) swá swá :-- Dó rysle tó swá swá sýn twá pund [i]add lard so as there may be two pounds[/i], Lchdm. ii. 74, 1: 250, 26. (2) correlative, (a) [i]eiiher . . . or, as well. . . as :--[/i] Onfón swá écum lífe swá écum deáðe swá ðú ǽr geworhtest swá écum lífe swá ungeendodon wíte [i]accipere sive vitam aeternam, sive mortem aeternam, prout antea fecisti; sive vitam aeternam, sive infinitum supplicium[/i], L. Ecg. P. iv. 65; Th. ii. 226, 13. Ðæt heó gecure óðer ðæra, swá heó forférde, swá heó ðám godum geoffrode, Homl. Skt. i. 8, 63 : 11, 33. Nim swá wuda swá wyrt swá hweðer swá ðú wille, Bt. 34, 10; Fox 148, 25: Wulfst. 108, 10. Smire mid ðære sealfe swá niht swá twá swá þearf sié [i]smear with the salve one night or two, as need be[/i], Lchdm. ii. 128, 1. Sié ðæt on cyninges dóme swá deéð swá líf swá hé him forgifan wille [i]be it in the judgement of the king, as well death as life, as he will grant him[/i], L. Alf. pol. 7; Th. i. 66, 10. Hit biþ gewrecen swá ǽr, swá lator, Homl. Ass. 62, 253. Gilde swá wer, swá wíte, swá lahslite, aa be ðam ðe seó dǽd sý, L. Eth. v. 31; Th. i. 312, 10. Ðonne mót hé swá rídan, swá rówan, swá swilce færelde faran swylce tó his wege gebyrige, L. E. I. 24; Th. ii. 420, 24. (b) [i]whether . . . or :--[/i] Saga him, swá hé wille swá hé nelle, hé sceal cuman, Bd. 5, 9; S. 623, 11. Wé be him náþor nyton, swá hí libban, swá hí deáde licgon, Homl. Skt. i. 23, 306. God lét hí habban ágenne cyre, swá hí heora Scyppend lufedon, swá hí hine forléton, Homl. Th. i. 10, 19 : 18, 30. Syle etán ǽr ðære tíde his tócymes, swá on dæge swá on nihte, swæþer hyt sý, Lchdm. i. 364, 16. On swelce healfe swelce hié winnende beón woldan, swá súþ, swá norþ, swá eást, swá west, Ors. 3, 5; Swt. 106, 13. (c) swá hwæðer swá . . . swá [i]whether . . . or :--[/i] Sete man ofer ðæne þriddan dæg, swá hwæðer swá heó beó fúl swá clǽne, L. Ath. iv. 7; Th. i. 226, 31. (2 a) with the first [i]swá[/i] omitted, [i]or :--[/i] Dém ðú hí tó deáþe, swá tó lífe lǽt, Exon. Th. 247, 33; Jul. 88. [b]VII[/b]. [i]in combination with the particles[/i] git, same, þeáh, þeána, [i]see those words[/i]. \[[i]Goth.[/i] swé, swa: [i]O. Frs.[/i] sá: [i]O. Sax. O. H. Ger.[/i] só : [i]Icel.[/i] svá ([i]later[/i] svó): [i]Dan.[/i] saa: Swed. så.\] v. eal-swá.[/m]
swǽ
	[m1][b]swǽ[/b], swaec\[c\]. v. swá, swecc.[/m]
swǽfan
	[m1][b]swǽfan[/b] (?) :-- Sió gítsung ðe nǽnne grund hafaþ swearte swǽfeþ (swǽleþ ? v. swǽlan) sumes onlíce efne ðam munte ðe nú monna bearn Etne hátaþ se swefle byrneþ, Met. 8, 46-50. The Latin original has: Saevior ignibus Aetnae fervens amor ardet habendi, which is rendered in the prose version: Manna gítsung is swá byrnende swá ðæt fýr on ðære helle seó is on ðam munte de Ætne hátte, Bt. 15; Fox 48, 29. From comparison of these three passages, it seems that [i]swǽfeþ[/i] should mean [i]burns[/i], while the form of the word suggests comparison with [i]O. L. Ger.[/i] suévón [i]in[/i] berg suévót [i]mons coagulatus[/i], with [i]O. H. Ger.[/i] sweibón [i]volvere, ferri[/i], and later English [i]swayne[/i] in :-- He ([i]the whale that swallowed Jonah[/i]) swengeȝ and swaynes to þe se boþem, Allit. Pm. 99, 253. All these verbs denote movement, a meaning which does not seem to suit [i]swǽfan[/i] in the passage where it occurs.[/m]
Swǽfas
	[m1][b]Swǽfas[/b], Swǽfe; [i]pl. A Germanic people, the Suevi[/i] or [i]Alamanni[/i] ('um diese zeit (4th cent.) pflegt an die stelle des alten Suevennamens die benennung Alamannen einzutreten,' Grmm. D. S. 348), [i]the Swabians :--[/i] Swǽfas forhergodon ealle Galliam [i]Alamanni Gallias pervagantes[/i], Ors. 6, 24; Swt. 276, 3. Wið norþan Donua ǽwielme and be eástan Ríne sindon Eást-Francan; and be súþan him sindon Swǽfas, on óþre healfe ðære ié Donua; and be súþan him and be eástan sindon Bægware, se dǽl ðe mon Regnesburg hǽtt . . . Tó ðǽm beorgan ðe mon Alpis hǽtt licgaþ Begwara landgemǽro and Swǽfa, 1, 1; Swt. 16, 1-14. Engle and Swǽfe, Exon. Th. 321, 10; Wíd. 44. Mid Englum ic wæs and mid Swǽfum. 322, 10; Wíd. 61. Witta weóld Swǽfum, 319, 34; Wíd. 22. \[[i]O. H. Ger.[/i] Suáb [i]Alamannus[/i], Suába, Suápa [i]Suevi[/i].\][/m]
swǽlan
	[m1][b]swǽlan[/b]; [i]p.[/i] de [i]To burn[/i] (trans.) :-- Onǽl &l-bar; swǽl &l-bar; bærn lændenu [i]ure renes[/i], Ps. Lamb. 25, 2. Hé sende of heofonum swǽlende lég, Wulfst. 213, 6. \[Heo heom letten swalen inne swærte fure (þe mahunes mid fure hii forswelde, 2nd MS.), Laym. 10188. Berned heore halles & swaleð heore bures, 6147. A bernene drake borwes swelde, 25594. Halliwell gives [i]sweal, swale[/i] to burn.\] v. be-, for-, ge-swælan ([i]read[/i] -swǽlan); sám-, unfor-swǽled, swelan.[/m]
swǽm
	[m1][b]swǽm[/b], es; [i]m. A trifler, vain, foolish person :--[/i] Swǽm [i]nugator, inutilis, vanus[/i], Germ. 389, 32. Ic wylle ðæt Latona móder Apollinis and Diane fram mé gewíten, ðe Delo ákende, ðæs ðe ealde swǽmas gecýddon ([i]as the foolish triflers of old declared[/i]), Anglia viii. 325, 29. Nú mæg hér manna gehwilc gehýran hwet ðás swǽmas wǽron ðe ure yldra\[n\] him tó gebǽdon [i]now may every one hear in this account[/i] ([i]of the gods[/i]) [i]what these vain creatures were, that our forefathers prayed to[/i], H. Z. xii. 408, 15.[/m]
swǽman
	[m1][b]swǽman[/b]; [i]p.[/i] de [i]To trouble, afflict, grieve.[/i] The verb occurs in this sense in later English :-- Ofte hit timeð þat tat leoueste bearn sorheð and sweameð meast his ealdren, H. M. 35, 5. Þe engles beoð isweamed, þat seoð hare suster swa sorhfulliche afallet, 17, 20. Ure Louerd ne mei uor reouðe wernen hire, ne sweamen hire heorte mid wernunge, A. R. 330, 11. Þe swemande sorȝe soȝt to his hert, Allit. Pms. 54, 563. Cf. also: His hert began to melt For veray sweme of this swemeful tale, Lydgate (cited ib. p. 199). Swemyn [i]molestor, mereo;[/i] sweem, swemynge or mornynge [i]tristicia, molestia, meror[/i], Prompt. Parv. 482, col. 1. In A. S. only the compound [i]á-swǽman[/i] (q. v.) is found, apparently with the meaning [i]to become troubled[/i] or [i]grieved[/i]. To the instance given under [i]á-swǽman[/i] may be added the following :-- Swá Sanctus Paulus cwæþ ðætte God héte ealle ða áswǽman æt heofona ríces dura, ða ðe heora cyrican forlǽtaþ [i]God would bid all those grieve. . . [/i], Blickl. Homl. 41, 34. Sceolde se mín þearfa áswǽman ([i]have cause to grieve[/i]) æt ðínre handa, Wulfst. 258, 2. Se sceocca sceall áswǽman æt ús, gif wé ánrǽde beóþ on úrum geleáfan, Homl. Skt. i. 17, 203. v. swámian.[/m]
swǽpa
	[m1][b]swǽpa[/b], swépa (-e, -o); [i]pl. Sweepings[/i], in compounds (not inserted in proper place) :-- Ǽswǽpe (beánscalu) [i]quisquiliarum, surculi minuti[/i], Hpt. Gl. 420, 59. Áswépa [i]peripsema[/i], 504, 3. Geswǽpa [i]peripsema[/i], Wrt. Voc. ii. 65, 68. Geswépa, geswǽpa (gen-, MS.), 95, 18. Geswépo, 76, 17. Bió hé gehealden for æscegeswáp [i]pro purgamento favillae deputetur[/i], Chart. Th. 318, 33. \[[i]O. H. Ger.[/i] á-sueipha [i]purgamenta, quisquilias[/i].\][/m]
-swǽpe
	[m1][b]-swǽpe[/b], -swápe. v. hád-, heorþ-, ymb-swǽpe.[/m]
swǽpels
	[m1][b]swǽpels[/b] ([i]m.?[/i]); swǽpelse, an; [i]f. A wrap, garment :--[/i] Swǽpels [i]amictus[/i], Ps. Surt. 106, 3. Ða swǽpelsan [i]amicula[/i], Wrt. Voc. ii. 3, 49. \[Cf. [i]Icel.[/i] sveipa [i]to wrap, swaddle;[/i] sveipa [i]a kerchief, hood: Dan.[/i] suøbelsebarn [i]child in swaddling-clothes[/i].\] v. swápan.[/m]
swǽpig
	[m1][b]swǽpig[/b]; [i]adj. Fraudulent, deceitful :--[/i] Swíépige &l-bar; swicfulle [i]fraudulentas[/i], Hpt. Gl. 474, 17. v. ge-swip. swipor.[/m]
swǽr
	[m1][b]swǽr[/b], swǽre, [i]and[/i] swár; [i]adj.[/i] \[Halliwell gives [i]sweer[/i] unwilling as a Northumbrian word, and [i]swere[/i] dull, heavy, as a Durham one. In Jamieson's Dictionary the forms [i]sweir, swere, sweer, swear[/i] are given with meanings lazy, indolent; unwilling; unwilling to give.\] [b]I[/b]. [i]heavy[/i] as a burden, [i]of great weight[/i] (lit. or fig.), [i]oppressive :--[/i] Swǽr is seó byrðen ðe Godes bydel beran sceall, gif hé nele georne unriht forbeódan, L. I. P. 5; Th. ii. 308, 35: Wulfst. 178, 8. Hé bið deófles tempel, and byrð swíðe swǽre byrðene on his bæce, Homl. Th. i. 212, 4. Ðæt swǽre gioc underlútan, Met. 10, 20. His wǽpna syndon swǽre tó berenne, ac Cristes geoc is wynsum, Basil admn. 2; Norm. 36, 14. Sorh biþ swǽrost byrðen, Salm. Kmbl. 623; Sal. 311. Gif míne synna wǽron áwegene on ánre wǽgan, ðonne wǽron hí swǽrran gesewene ðonne sandcorn on sǽ, Homl. Th. ii. 454, 24. [b]II[/b]. [i]heavy, grievous, painful, unpleasant :--[/i] Him yldo ne derede, ne suht swáre, Cd. Th. 30, 24; Gen. 472. Swár leger, Exon. Th. 101, 21; Cri. 1662 : 201, 15; Ph. 56. Gebrec swár and swíðlíc [i]a crash grievous and great[/i], 59, 19; Cri. 955. Ðæt hé swǽre áhweorfe hæftnéd hefige, Ps. Th. 125, 1. Ðú þolades swár gewin, Exon. Th. 86, 22 ; Cri. 1412. Geswencean mid swárum wítum, Homl. Skt. i. 4, 181. Ða swáran (swǽran, [i]other MSS[/i].) wíta onfón, 19, 46. Is swǽrra ðínra synna ród, ðonne seó óþer wæs, ðe ic ǽr ástág, Exon. Th. 91, 10; Cri. 1490. Nis ðys eall geswinc? and gyt mycele swǽrran ealle ða ungelimp ðe on ðysum lífe becumaþ, Hexam. 20; Norm. 28, 26. [b]III[/b]. [i]heavy, sad, feeling[/i] or [i]expressing grief :--[/i] Ðæt swǽre [i]triste[/i], Wrt. Voc. ii. 88, 49. Mé is swǽre stefn, hefig, gnorniende [i]vox gemitus mei[/i], Ps. Th. 101, 4. [b]IV[/b]. of sin or evil, [i]grave, grievous :--[/i] Be hefigtýmum gyllum. Se bróðor se ðe mid swǽrra gylta hæfene bið gedered [i]de grauioribus culpis. Frater qui grauioris culpe noxa tenetur[/i], R. Ben. 49, 13. On scyldum swǽrum [i]in delictis[/i], Ps. Th. 67, 21. Gebundene swárum ([i]var.[/i] swǽrum) gyltum, Anglia xi. 113, 38. Ða swǽran gyltas ðe hí ádrugon, Homl. Th. i. 340, 27. Ðú micele swǽrran synna gefremodest, 54, 33. [b]V[/b]. of physical or mental inactivity, [i]heavy, slow, dull, sluggish, slothful, indolent :--[/i] Snuér [i]desis[/i], Wrt. Voc. ii. 105, 79. Swǽr [i]deses[/i], 25, 12. Ðú yfle esne and swǽr (swér, Lind.) [i]serve male et piger[/i], Mt. Kmbl. Rush. 25, 26. Sum welig man wæs swangor and swǽr, and him wæs láð þearfendum mannum mete tó syllenne, Wulfst. 257, 12. Nis hé swár ne swongor [i]non est tarda[/i], Exon. Th. 220, 4; Ph. 315. On swárran ðisum líchoman [i]in gravi isto corpore[/i], Hymn. Surt. 13, 15. [b]V a[/b]. [i]inactive from weakness, enfeebled, weak :--[/i] Mé is mín gást swǽr geworden [i]defecit spiritus meus[/i], Ps. Th. 142, 7. [b]V b[/b]. of sleep, [i]heavy :--[/i] Swá fram slǽpe hwylc swǽrum áríse, Ps. Th. 72, 15. Gehefegod mid ðam swǽran slǽpe, Basil admn. 1; Norm. 34, 3. \[Forr hefig & forr sware unngriþþ, Orm. 16280. [i]Goth.[/i] swérs [i]grave, honoured: O. Sax.[/i] swári [i]grievous[/i] ([i]sin, sickness[/i]) : [i]O. Frs.[/i] swére : [i]O. H. Ger.[/i] swár, swári [i]gravis, onerosus: Ger.[/i] schwer: [i]Icel.[/i] svárr (a poetic word) [i]heavy, grave[/i].\] v. ge-swǽre.[/m]
swǽran
	[m1][b]swǽran[/b]; [i]p.[/i] de [i]To make heavy, to oppress[/i] \[:-- Eall se líchama geswǽred byþ and gehefegud, Lchdm. iii. 120, 22.\] \[[i]O. H. Ger.[/i] swáren [i]gravare, praegravare, opprimere;[/i] gi-swaren [i]gravare[/i].\][/m]
swǽre
	[m1][b]swǽre[/b], swáre; [i]adv. Grievously, oppressively :--[/i] Eam ic swǽre geseald ðǽr ic út swícan ne mæg [i]traditus sum, et non egrediebar[/i], Ps. Th. 87, 8. Se hláford hefig gioc slépte swáre on ða swyran sínra þegena, Met. 9, 56. \[Ne set me neuer naþing swa swere (sare, Bodl. MS.), Jul. 46, 10. [i]O. Sax. O. H. Ger.[/i] swáro [i]graviter[/i].\][/m]
swǽr-líc
	[m1][b]swǽr-líc[/b]; [i]adj. Grievous :--[/i] Benedictus mid swǽrlícum heófungum bemǽnde, ðæt his leorningcild ðæs óðres deáðes fægnian sceolde, Homl. Th. ii. 164, 9. \[[i]O. H. Ger.[/i] swár-líh [i]gravis[/i].\][/m]
swǽrlíce
	[m1][b]swǽrlíce[/b] (swár-); [i]adv.[/i] [b]I[/b]. of doing or bearing what is painful, [i]heavily, grievously :--[/i] Nán man ne sceal his wífe geneálǽcan, siððan heó mid bearne swǽrlíce gebunden gǽþ, Homl. Th. ii. 324, 21. Hé sceolde hit mid fæstene swárlíce gebétan, Homl. Skt. i. 21, 261. [b]II[/b]. of sleeping, [i]heavily,[/i] v. swǽr, [b]V b[/b] :-- Wé feóllon on slǽpe swárlíce, swylce wé on deáðe lágon, Homl. Skt. i. 11, 239. \[[i]O. H. Ger.[/i] swárlíhho [i]graviter[/i].\][/m]
swǽr-mód
	[m1][b]swǽr-mód[/b] (swár-); [i]adj. Of an indolent, sluggish disposition :--[/i] Sum welig man wæs prútswongor and swǽrmód, and him wæs láð þearfendum mannum mete tó syllenne, Wulfst. 257, 12 MS. D. v. swǽr, V. [i]and next word[/i].[/m]
swærmódness
	[m1][b]swærmódness[/b] (swár-), e; [i]f. Sluggishness of disposition, slowness, dullness :--[/i] Oft mon biþ suíðe wandigende æt ǽlcum weorce and suíðe lætrǽde, and wénaþ menn ðæt hit sié for suármódnesse and for unarodscipe, and biþ ðeáh for wisdóme and for wærscipe ([i]but the Latin is :[/i] Saepe agendi tarditas gravitatis consilium putatur), Past. 20; Swt. 149, 15.[/m]
swǽrness
	[m1][b]swǽrness[/b] (swár-), e; [i]f.[/i] [b]I[/b]. [i]heaviness[/i] of a burden (lit. or fig.), [i]weight[/i], v. swǽr, [b]I[/b]. :-- Hwí settest ðú ðises folces swárnysse ([i]pondus[/i]) uppan mé? Num. 11, 11. Ne mæg ic ána eówre swárnissa ([i]pondus[/i]) and eówre saca ácuman, Deut. 1, 12. [b]II[/b]. [i]heaviness, want of readiness in moving, sluggishness[/i], v. swǽr, [b]V [/b]:-- Nán hæfignes ðæs líchoman ne nán unþeáw ne mæg eallunga átión of his móde ða rihtwísnesse . . . ðeáh sió swǽrnes ðæs líchoman and ða unþeáwas oft ábisegien ðæt mód mid ofergiotolnesse [i]non omne mente depulit lumen obliviosam corpus invehens molem[/i], Bt. 35, 1; Fox 154, 31.[/m]
swærnung
	[m1][b]swærnung[/b], swarnung. v. swornian.[/m]
swǽs
	[m1][b]swǽs[/b]; [i]adj.[/i] [b]I[/b]. ([i]one's[/i]) [i]own;[/i] proprius. v. swǽslice, [b]I[/b] :-- Ðæt selegescot ðæt ic mé swǽs on ðé gehálgode [i]the tabernacle that I hallowed me as my own in thee[/i], Exon. Th. 90, 29 ; Cri. 1481. , [b]II[/b]. the word, which occurs rarely in prose (see, however, the first passage cited), is used mostly in reference to the connection that belongs to relationship by blood or by marriage, or to dear companionship, and so often has the force of ([i]one's[/i]) [i]own dear[/i], ([i]one's[/i]) [i]dear :--[/i] Ælþeódige mæn . . . swǽse mæn [i]foreigners . . . men of one's own race, natives[/i], L. Wih. 4; Th. i. 38, 2. Biþ him self sunu and swǽs fæder and eác yrfeweard [i]ipsa sibi proles, suus est pater et suus haeres[/i], Exon. Th. 224, 13; Ph. 375. Ic and mín swǽs fæder, Elen. Kmbl. 1032; El. 517. Mín ðæt swǽse bearn! (cf. mín ðæt leófe bearn! 166, 28; Gú. 1049), Exon. Th. 167, 1; Gú. 1053. Swǽs eft ongon (cf. fæder eft ongon etc., 7) his bearn lǽran, 302, 29; Fä. 43. Cwæð brýd tó beorne : 'Mín swǽs freá,' Cd. Th. 168, 15; Gen. 2783. Heó Adame hyre swǽsum were scencte, Exon. Th. 161, 11; Gú. 975. Wið fæder swǽsne, 39, 4; Cri. 617. Gif ðú sunu áge, oððe swǽsne mǽg, oððe freónd ǽnigne, Cd. Th. 150, 28; Gen. 2498 : 203, 11; Exod. 402. Heora swǽs cynn, Ps. Th. 105, 21. Geseh swǽsne geféran [i]he saw his own dear comrade[/i], Andr. Kmbl. 2018; An. 1011. Æfter swǽsne ([i]one's own dear lord[/i]), Exon. Th. 289, 18; Wand. 50. Swǽse gesíþas [i]his own familiar comrades[/i], Beo. Th. 57; B. 29. Nǽnig swǽsra gesíða, 3872; B. 1934. Freónda má swǽsra and gesibbra [i]more of friends dear and near[/i], Exon. Th. 408, 34; Rä. 27, 22. Freóndum swǽsum and gesibbum, Cd. Th. 97, 13; Gen. 1612. Hé hét hine ([i]Beowulf[/i]) leóde swǽse sécean. Beo. Th. 3741; B. 1868. Mǽgburge swǽse and gesibbe [i]my kindred, dear and near ones[/i] (or [i]dear and near kindred[/i]), Exon. Th. 397, 19; Rä. 16, 22. Twá dohtor, swáse gesweostor, 431, 29; Rä. 47, 3. [b]III[/b]. with a development of meaning similar to that in [i]kind[/i] or [i]gentle; gracious, kind, agreeable, pleasant[/i] (used of persons or things). v. swǽs-líc :-- Swǽs [i]vel[/i] wynsum [i]eucharis[/i], Wrt. Voc. i. 61, 17. Líþe, swǽs [i]blanda[/i], ii. 127, 2. Tunge swǽse tóbrycþ heardnysse [i]lingua mollis confringit duritiam[/i], Scint. 8, 17. Drihten is niðum swǽs [i]suavis est Dominus[/i], Ps. Th. 99, 4. Ðú swǽs tó mé ðín eáre onhyld, 101, 2. Þeáh ðe ic on hyld gegange, ðænne swǽs wese [i]when it may be agreeable[/i], 131, 3. On sóðfæstra swǽsum múðe [i]in the gracious mouth of the just[/i], 117, 15. Weredum beóbreáde [i]vel[/i] swǽsum [i]dulci favo[/i], Wrt. Voc. ii. 142, 9. Fram swésere tungan [i]a blanda lingua[/i], Kent. Gl. 159. Steorran forléton hyra swǽsne wlite [i]the stars resigned their sweet beauty[/i], Exon. Th. 71, 1; Cri. 1149. Sete swǽse geheald múðe mínum [i]set pleasant guard for my mouth[/i], Ps. Th. 140, 4. Beseoh on ðíne scealcas swǽsum eágum ([i]with gracious eyes[/i]), 89, 18. Swǽsum wordum [i]dulcibus verbis[/i], Coll. Monast. Th. 32, 31: [i]blandimentis[/i], Gl. Prud. 43 a. Swáse swegldreámas, Exon. Th. 82, 35; Cri. 1349. \[[i]Goth.[/i] swés [i]GREEK[/i]; swés; [i]subst. property: O. Sax.[/i] swás (man) : [i]O. Frs.[/i] swés [i]near, related : O. H. Ger.[/i] swás [i]familiaris, domesticus : Icel.[/i] sváss [i]beloved, dear; pleasant[/i].\] v. ge-, un-swǽs; swǽs-líc.[/m]
swǽse
	[m1][b]swǽse[/b]; [i]adv. Agreeably, pleasantly[/i] \[:-- Geswǽse [i]blandide[/i], Wrt. Voc. ii. 127, 5\].[/m]
swǽsend-dagas
	[m1][b]swǽsend-dagas[/b] (swǽsing-); [i]pl. The ides;[/i] the Latin term seems to be so rendered from supposing it to be connected with the verb [i]edere;[/i] v. next word :-- Swǽsingdagas [i]idus, ab edendo dicuntur[/i], Wrt. Voc. i. 53, 37. Swǽsenddagas [i]idus, ab edendo[/i], ii. 62, 27: 48, 55.[/m]
swǽsende
	[m1][b]swǽsende[/b], es; [i]but occurring almost always in pl.[/i] swǽsendu (-a, -o); [i]n.[/i] [b]I[/b]. [i]food, victuals, refection :--[/i] Swǽsende [i]fercula[/i], Wrt. Voc. ii. 35, 19. Swǽsendo [i]fercula, cibaria[/i], 147, 83. Hé þanc gesægde ðá hé gereordod wæs : 'Ðé ðissa swǽsenda Meotud leán forgilde,' Andr. Kmbl. 771; An. 386. Ðæt hí on his hús ne eodon ne of his swǽsendum mete ðygedon [i]ne domum ejus intrarent neque de cibis illius acciperent[/i], Bd. 3, 22; S. 553, 28. Mid hígna suésendum ([i]the articles of food are then given[/i]). Ond ðás forecnedenan suésenda all ágefe mon ðem reogolwarde, Txts. 444, 14-26. Ða ilcan wísan on swǽsendum tó mínre tíde léstan (cf. hígon gefeormian tó mínre tíde, 449, 9), 450, 1. Suoesendo [i]agapem[/i], 39, 108. Swǽsendo, Wrt. Voc. ii. 2, 22. Ælmessum swǽsendo, 5, 35. Ða six Sunnandagas ðe wé swǽsendo on habbaþ [i]the six Sundays in Lent when we may take meat[/i] (cf. nán dæg ([i]in Lent[/i]) ne sý bútan Sunnandagum ánum, ðæt ǽnig mon ǽniges metes brúce ǽr ðære teóðan tíde oððe ðære twelfte, L. E. I. 37; Th. ii. 436, 6-8), Wulfst. 284, 5. Ðone mete and ða swǽsendo [i]dapes[/i], Bd. 3, 6; S. 528, 20. ¶ In phrases :-- Gán tó swǽsendum [i]to go to dinner;[/i] ire ad reficiendum, 5, 4; S. 617, 18. Sittan æt [i]or[/i] tó swǽsendum [i]to sit at meat, take a meal :--[/i] Hí æt beóde and æt swǽsendum sǽton [i]sederunt ad mensam[/i], 5, 5; S. 617, 10: Cd. Th. 168, 7; Gen. 2779. Sittan tó his swǽsendum [i]residens ad epulas[/i], Bd. 3, 14; S. 540, 42 : 5, 5; S. 618, 17. Woldon wé tó úrum swǽsendum sittan [i]ceperamus uelle epulari[/i], Nar. 21, 12. Ðá hét ic eallne ðone here ðæt hé tó swǽsendum sǽte and mete þigde [i]cenare militem jussi[/i], 23, 8. Swǽsende, swǽsenda þicgan [i]to take food :--[/i] Sæt hé and swǽsende ðeah and dranc (sæt hé on swǽsendum and æt and dranc, MS. B.) [i]residebat, vescebatur, bibebat[/i], Bd. 5, 5; S. 618, 18. Hé on his hús eode and his swǽsendo ðeah [i]intravit epulaturus domum ejus[/i], Bd. 3, 22; S. 553, 30. Swá ðæt hé nǽfre mete onféng ne swǽsendo ðeah [i]ita ut nihil unquam cibi vel potus perciperet[/i], 4, 25; S. 599, 29. Swǽsendo þicgean [i]jejunium solvere, prandere[/i], 5, 4; S. 617, 13, 16. Swǽsenda (up) girwan [i]to prepare a feast[/i], Judth. Thw. 21, 7; Jud. 9. Symbel &l-bar; swoese (swoesende ?) mín ic gearuade [i]prandium meum paravi,[/i] Mt. Kmbl. Lind. 22, 4. [b]II[/b]. [i]flatteries, blandishments, fair speech[/i]. v. swǽs. [b]III[/b]. ge-swǽsness, swǽslǽcan :-- Swésendum [i]blanditiis[/i], Kent. Gl. 212. v. dæg-, undern-swǽsendu (-o).[/m]
swǽslǽcan
	[m1][b]swǽslǽcan[/b]; [i]p.[/i] -lǽhte [i]To flatter, cajole, speak fair :--[/i] Hió swéslécþ [i]blanditur[/i], Kent. Gl. 194. v. ge-swǽslǽcan.[/m]
swǽs-líc
	[m1][b]swǽs-líc[/b]; [i]adj. Kindly, pleasant, agreeable :--[/i] Sárge gé ne sóhton, ne him swǽslíc word frófre gé sprǽcon, Exon. Th. 92, 20; Cri. 1511. He ([i]Antecrist[/i]) winþ ongeán Godes gecorenan mid swǽslícum gifum. Hé sylþ ðam, ðe on hine gelýfaþ, goldes and seolfres genyhða, Wulfst. 196, 21. \[[i]O. Frs.[/i] swés-lík [i]familiaris : O. H. Ger.[/i] swás-líh [i]privatus, civilis, familiaris[/i].\] v. un-swǽslíc, [i]and next word[/i].[/m]
swǽslíce
	[m1][b]swǽslíce[/b]; [i]adv.[/i] [b]I[/b]. [i]properly[/i]. v. swǽs, [b]I[/b] :-- Wé andettaþ swǽslíce and sóþlíce Fæder and Sunu and Háligne Gást [i]confitemur proprie et veraciter Patrem et Filium et Spiritum Sanctum[/i], Bd. 4, 17; S. 585, 36. [b]II[/b]. of persons, [i]kindly, in a gracious, friendly manner, blandly;[/i] of things, [i]agreeably, pleasantly[/i]. v. swǽs, [b]III[/b] :-- Ða nán lust yfel swǽslíce gewemþ [i]eos nulla voluptas mala blande corrumpit[/i], Scint. 3, 10. Him ([i]the good[/i]) swǽslíce (cf, on ðæt fræte folc ([i]the evil[/i]) hé firene stǽleþ láþum wordum, 84, 17; Cri. 1375) sibbe geháteþ heáhcyning, Exon. Th. 82, 15; Cri. 1339. Nealles swǽslíce mé wæs síð álýfed [i]the way was not made easy for me[/i], Beo. Th. 6169; B. 3089. Cóman him tó and hine swǽslíce grétton, Homl. Skt. i. 5, 210. Busiris wolde ǽlcne cuman swíþe árlíce underfón and swíþe swǽslíce wiþ gebǽran ([i]behave in a very friendly manner to him[/i]), ac eft hé ([i]the guest[/i]) sceolde beón ofslegen, Bt. 16, 2; Fox 52, 32. Tó fela manna is ðe þurh hiwunge eal óðer specaþ, óþer hý þencaþ . . . and swá geráde mánswican on ða wísan swǽslíce swiciaþ ([i]deceive under an appearance of friendliness[/i]. v. swǽslǽcan, swǽsness), Wulfst. 55, 6. Swǽslíce swicole [i]deceiving with fair words[/i], 79, 4: 82, 2. \[[i]O. Sax.[/i] swáslíko [i]friendlily : O. H. Ger.[/i] swáslíhho [i]familiariter[/i].\][/m]
swǽsness
	[m1][b]swǽsness[/b], e; [i]f. Blandishment, fair speech :--[/i] Swǽsnyssum [i]blandimentis, lenociniis[/i], Hpt. Gl. 481, 10. Gé Godes cempan, gé áwurpaþ eówerne cynehelm for ðám earmlícan swǽsnyssum ([i]the appeals made to your feelings[/i]) ðissera heófiendra. Ne áwurpe gé eówerne sige for wífa swǽsnyssum, Homl. Skt. i. 5, 54-58. Ðæt hé ðissere worulde swǽsnyssa ([i]blanditias[/i]) warnige, Scint. 216, 12. v. ge-swǽsness.[/m]
swǽsung
	[m1][b]swǽsung[/b], e; [i]f. A making pleasant, an alleviation, a mitigation :--[/i] Swǽsunga [i]fomenta[/i], Wrt. Voc. ii. 150, 7.[/m]
swǽs-wyrde
	[m1][b]swǽs-wyrde[/b]; [i]adj. Of pleasant speech, pleasant in speech;[/i] facetus, Wrt. Voc. i. 61, 18.[/m]
swǽtan
	[m1][b]swǽtan[/b]; [i]p.[/i] te [i]To sweat.[/i] [b]I[/b]. of the natural moisture of the skin :-- Ðætte hé swá swíþe swǽtte swá hé in swoloþan middes sumeres wǽre [i]quia ita, quasi in media aestatis caumate, sudaverit[/i], Bd. 3, 19; S. 549, 29. Sitte hé on bæþe óó ðæt hé swǽte . . . óþ hé wel swǽte, Lchdm. ii. 290, 1-6. Ðæt se mon swǽte swíþe, 332, 2 : iii. 8, 11. Hé ongan blácian and ungefóhlíce swǽtan, Homl. Th. i. 414, 12: Wulfst. 141, 3. [b]I a[/b]. [i]to sweat[/i] with hard labour, so [i]to toil :--[/i] Ðæm ðe nú on gódum weorcum ne swǽt and suíðe ne suinceþ [i]qui nunc in bonis operibus non exsudat[/i], Past. 39, 2; Swt. 285, 13. Sume sceufon, sume tugon and swýðe swǽtton, óð ðæt hig geteorode wǽron, Shrn. 154, 27. Winnende [i]vel[/i] swǽtende [i]desudans, i. laborans[/i], Wrt. Voc. ii. 139, 37. [b]II[/b]. [i]to[/i] [i]sweat, send forth like sweat, to exude[/i] (of persons or things) :-- Hí fleóþ and blóde hí swǽtaþ, Nar. 35, 33. Fýre swǽtaþ blácan líge [i]they sweat fire and flame.[/i] Exon. Th. 385, 12; Rä. 4, 43. Mon geseah twegen sceldas blóde swǽtan [i](sanguine sudare),[/i] Ors. 4, 8; Swt. 188, 25. Hí gemétton ðone clúd swǽtende, Homl. Th. ii. 162, 6. [b]II a.[/b] [i]to send forth blood, to bleed,[/i] v. swát, [b]II b.[/b] :-- Hit ǽrest ongan swǽtan on ða swíðran healfe, Rood Kmbl. 39; Kr. 20. \[[i]Icel.[/i] sveita [i]to sweat.[/i]\] v. á-, be-, ge-swǽtan; swítan.[/m]
swæþ
	[m1][b]swæþ[/b], es; [i]n.[/i] [b]I.[/b] [i]a track, the mark left by a moving body, a single footprint[/i] or [i]a series of footprints[/i] (lit. or fig.) :-- Mé [i](the plough)[/i] biþ gongendre mín swæð sweotol, Exon. Th. 403, 19; Rä. 22, 10. Ðonne fylge wé Drihtnes swæþe. Blickl. Homl. 75, 14: Rtl. 26, 5. Ðonne stæpþ se sacerd on ðone weg, ðonne hé on ðæt swæð ðara háligra winnaþ tó spyriganne, Past. 13; Swt. 77, 20: pref.; Swt. 5, 16. Deáþ ne forlǽt nán swæþ ǽr hé geféhþ ðæt ðæt hé æfter spyreþ. Bt. 39, 1; Fox 212, 1: Met. 27, 14. Weard sáweþ on swæð mín ([i]the plough's),[/i] Exon. Th. 403, 11; Rä. 22, 6. Swearte wǽran lástas, swaþu swíþe blacu, 434, 19; Rä. 52, 3. Ða swaðo wǽron útwearde ongunnen ðe on ðæm marmanstáne geméted wǽron, Blickl. Homl. 207, 11. Swylce mannes swaðu, ðon gelícost ðe ðǽr sum mon gestóde; and ða fótlástas wǽron swutole, 203, 35. Alle suæðo [i]omnes semite,[/i] Rtl. 81, 20. Forlét úre Drihten his fét on ða eorþan besincan . . . leóhtfæt biþ á byrnende for ðara swaþa weorþunga, Blickl. Homl. 127, 31. Suoeðum, suæðum [i]semitis.[/i] Rtl. 167, 1, 13. [b]II.[/b] [i]a vestige, trace[/i] :-- Hwæt is elles ðiós gewítendlíce sibb búton swelce hit sié sum swæð ðære écean sibbe [i]quod est enim pax transitoria, nisi quoddam vestigium pacis aelernae?[/i] Past. 46, 5; Swt. 351, 25. v. bil-, dolh-, fót-swæþ; swaþu.[/m]
swæþ
	[m1][b]swæþ[/b] (?), swaþu (?) [i]a bandage, swathe[/i] :-- In swaþum [i]institis[/i] (v. Jn. 11, 44 to which the gloss refers), Wrt. Voc. ii. 74, 17: 46, 51. v. sweþel, sweþian.[/m]
swæþel
	[m1][b]swæþel[/b]. v. sweþel.[/m]
swæðer
	[m1][b]swæðer[/b], swaðer (= swá hwæðer, cf. [i]O.H. Ger.[/i] sueder). [b]I.[/b] [i]pronoun. Whichever of two[/i] :-- Swaðer uncer leng wǽre, Cod. Dip. Kmbl. ii. 113, 20, 25. Hwæðres ðara yfela is betere ǽr tó tilianne búton swæðres swæðer frécenlícre is [i]quae pestis ardentius insequenda est, nisi quae periculosius premit?[/i] Past. 62; Swt. 457, 22. Dó swæþer ðú wille [i]do whichever you like,[/i] Bt. 39, 4; Fox 218, 10. [b]II.[/b] [i]in combination with[/i] swá. . . swá. . . [i]either. . . or. . . whichever, whether. . . or[/i] :-- Hé móste swá geceósan swá áweorpan swaþer (swæðer, [i]other MSS.)[/i] hé wolde [i]licuit ei excusare aut suscipere,[/i] R. Ben. 99, 15. Beón swæðer hig beón, swá (þe, [i]other MSS.[/i]) sacerdhádes swá clerichádes, 110, 7. Gewylde man hine swaðor man mǽge, swá cucenne swá deádne, L. Edg. ii. 7; Th. i. 268, 17. Hí gefeallaþ on ða heortan suá nytt suá unnyt suæðer hié beóþ [i](whether they be profitable or unprofitable).[/i] Past. 15; Swt. 97, 2: 14; Swt. 85, 15. Biþ ǽlc gód weorc gód, sié swá open swá dégle, swæðer hit sié, 59; Swt. 451, 14. Wyl wermód swá drígne swá grénne swaþer hé hæbbe [i]boil wormwood, either dry or green, whichever he have,[/i] Lchdm. ii. 296, 14. Ðeáh wé spirian swá mid læs worda swá mid má swæþer wé hit gereccan mágon [i]though we use more or less words in our enquiry, according as we can explain the matter,[/i] Bt. 35, 5; Fox 166, 12: 36, 7; Fox 184, 16. Hí móston dón swá gód swá yfel, swæþor swá hí woldon, 41, 2; Fox 246, 2.[/m]
swæð-hlýpe
	[m1][b]swæð-hlýpe[/b], swæþian, swæðorian, swæðrung, swagoþ, swalewe, swaloíð. v. stæþ-hlípe, ge-swæþian, swaðrian, ge-swæðrung, swégan, swealwe, sweoloþ.[/m]
swámian
	[m1][b]swámian[/b]; [i]p.[/i] ode [i]To become dark[/i] :-- Rodor swámode ofer niðða bearn [i]heaven grew dark above the children of men,[/i] i.e. [i]night came.[/i] Exon. Th. 167, 33; Gú. 1069. v. á-swámian; swǽman.[/m]
swamm
	[m1][b]swamm[/b], es; [i]m. A fungus, mushroom;[/i] also [i]a sponge[/i] :-- Suom, suamm [i]fungus,[/i] Txts. 65, 938. Swamm oððe feldswam [i]fungus.[/i] Wrt. Voc. ii. 36, 22. Swom [i]fungus, spongus, dicta ab uligine,[/i] 152, 21. Ðes swam [i]hoc tuber[/i] (cf. [i]tubera[/i] taddechcse (= toadstool), Wfllck. Gl. 618, 4), Ælfc. Gr. 9, 18; Zup. 44, 1. Nym hláf and sealt and swamm, and cnuca hit eal tógadere, Lchdm. iii. 94, 21. Syle etan gebrǽdne swam, 142, 11. Sinwealte swammas [i]volvi,[/i] Wrt. Voc. i. 30, 28. For mete heo sceal sume hwíle swamma brúcan; wundorlíce heo geeácnaþ, Lchdm. i. 346, 8. \[[i]Goth.[/i] swamms [i]a sponge: O.H. Ger.[/i] swamm, swamp [i]fungus, tuber: Ger.[/i] schwamm [i]sponge, fungus, excrescence: Du.[/i] zwam: [i]Icel.[/i] svöppr [i]a sponge: Dan.[/i] svamp [i]sponge, fungus: Swed.[/i] swamp.\] v. feld-, mete-swamm.[/m]
swan
	[m1][b]swan[/b], swon, es; [i]m. A swan[/i] :-- Suan [i]holor,[/i] Wrt. Voc. ii. 110, 42. Swan, 43, 7. Suon [i]olor,[/i] 115, 45. Swon, ilfetu, 63, 40; [i]alvor,[/i] 6, 55. Swann [i]olor,[/i] i. 62, 12. Swan [i]diomedia,[/i] 63, 14. Swanes feðre, Exon. Th. 207, 6; Ph. 137. [i]For instances of the word in local names, see[/i] swonleáh, swonweg, Cod. Dip. Kmbl. iii. 48, 78. \[[i]O.L. Ger.[/i] swan: [i]O.H. Ger.[/i] swan; [i]m.,[/i] swana; [i]f. cygnus: Icel.[/i] svanr.\][/m]
swán
	[m1][b]swán[/b], es; [i]m.[/i] [b]I.[/b] [i]a herd,[/i] particularly [i]a swineherd;[/i] the herds of swine formed a very important item in the live-stock of the Anglo-Saxons. v. swín. For some account of the duties and rights of different kinds of [i]swánas,[/i] see L. R. S. 6, 7; Th. i. 436 :-- Suán [i]subulcus,[/i] Wrt. Voc. ii. 121, 59: [i]flabanus,[/i] 108, 72. Swán, 35, 66: [i]bubullus (-cus?),[/i] in a list [i]de suibus,[/i] i. 286, 58: ii. 11. 59. Hiene án swán ([i]subulcus,[/i] Flor. Wig.) ofstang, Chr. 755; Erl. 48, 23. Hé [i](Alfred)[/i] on sumes swánes (the [i]swán[/i] is called [i]vaccarius[/i] in the Latin Vita S. Neoti, but in other forms of the story, e.g. Matthew of Westminster's, he is [i]subulcus[/i] and drives 'porcos ad solita pascua') húse his hléw gernde . . . Hit gelamp ðæt ðæs swánes wíf hǽtte hire ofen . . . and cwæþ tó ðan kinge: 'Wænd ðú ða hláfes ðæt heó ne forbeornen, for ðam ic geseó dæighwamlíce ðæt ðú micelǽte eart. Shrn. 16, 13-20. Swána steorra (cf. swán-steorra) [i]hesperius.[/i] Wrt. Voc. ii. 43, 39. Oxena hierdas [i]bobulcos,[/i] swánas [i]subulcos,[/i] 80, 18. Cúhyrdas [i]bubulcos,[/i] swánas [i]subulcos,[/i] Hpt. Gl. 464, 23. [b]II.[/b] [i]a man, warrior[/i] (? cf. [i]Icel.[/i] sveinn) :-- Ne gefrægn ic nǽfre wurðlícor æt wera hilde sixtig sigebeorna sél gebǽran, ne nǽfre swánas swétne medu (swa noc hwitne, Hickes) sél forgyldan, Fins. Th. 78; Fin. 39. \[The form which in later English should be taken by the word is [i]swon,[/i] and this is found in Palladius on Husbandry: Thy [i]swon[/i] may se thaire (the pigs') nombr and up save The oppressed pigge, 3, 1086. It has not, however, come into modem English; the corresponding Scandinavian form, [i]Icel.[/i] sveinn =[i]boy, lad, man, servant,[/i] on the other hand, remains in [i]swain.[/i] Early instances of its occurrence are; His sweyn ([i]also[/i] swain) Leir forþ sende þat was hiredman hende. Laym. 3512. Þreo cnihtes and heore sweines, 18128. Erl ne barun, knict ne sweyn, Havel. 273. Cf. too [i]Dan.[/i] svend [i]boy, lad, journeyman: Swed.[/i] swen. [i]O.H. Ger.[/i] swén, [i]like[/i] swán, =[i]subulcus.[/i]\] v. ǽhte-, gafol-, in-swán.[/m]
swancor
	[m1][b]swancor[/b]; [i]adj. Bending easily.[/i] [b]1.[/b] of a horse (cf.[i]Icel.[/i] svangr used in the same connection), [i]slender, slim, active and graceful in movement[/i] :-- þrió wicg swancor and sadolbeorhte, Beo. 4356; B. 2175. \[Jamieson gives [i]swank[/i] slender; limber, agile: [i]swanking[/i] supple, active: [i]swanky[/i] tall and lank: [i]swanky[/i] a strapping young countryman.\] [b]II.[/b] [i]pliant, supple[/i] :-- Hine Níðhád on néde legde swoncre seonobende [i]supple sinew-bands[/i] (? [i]see[/i] seonu-bend). Exon. Th. 377, 19; Deór. 6. \[Cf. [i]M.H. Ger.[/i] swankel: [i]Ger.[/i] schwank [i]flexible, slim: Swed.[/i] swank [i]a bend;[/i] swank; [i]adj. pliable, flexible;[/i] swank-rem [i]girth-leather,[/i]\] [b]III.[/b] [i]without firmness, feeble, weak[/i] :-- [i]Mín[/i] sául gewearð swancur on móde ðǽr ic on ðínre hǽlu hogode [i]defecit in salutari tuo anima mea,[/i] Ps. Th. 118, 81.[/m]
swane-wyrt
	[m1][b]swane-wyrt[/b] (?), Lchdm. ii. 74, 20.[/m]
swán-geréfa
	[m1][b]swán-geréfa[/b], an; [i]m. An officer whose duties were connected with the management of forests in respect to the pasturing of swine in them and to the use of wood. He seems to have been under the direct control of the alderman[/i] :-- Ðá ([i]at a[/i] gemót [i]in[/i] 825) wæs tiolo micel spréc ymb wuduléswe tó súðtúne ongægum west on scýrhylte waldon ða swángeréfan ða lǽswe forður gedrífan ond ðone wudu geþiogan (-cgan, Thorpe) ðon hit aldgeryhto wéron ðon cuæð se biscop and ðara hína wiotan ðet hió him néren máran ondeta ðon hit árǽded wæs on Aeðelbaldes dæge ðrím hunde swína mæst ond se biscop (and) ða hígen (tugen, Kemble) áhten twæde ðæs wuda ond ðæs mæstes . . . In ða tiid wæs hama suángeréfa tó súðtúne and hé rád ðæt hé wæs et ceastre and ðone aað gesceáwade suá hine his aldormon héht Eádwulf [i]there was then a very great case about pasture in the wood at Sutton[/i] (in Worcestershire). [i]The swain-reeves wanted to push the pasture and take the wood beyond the old rightful limits. The bishop and the counsellors of the brethren said, that they would never make further admission to them than was contained in the terms settled in Ethelbald's time[/i] :-- [i]mast for three hundred swine, and the bishop and brethren should have two-thirds of the wood and of the mast. . . At that time Hama was swainreeve at Sutton, and he rode to Worcester and watched the oath (taken by the bishop in support of his case), as his alderman Eadwulf[/i] (Eadwulf dux is a witness to the charter) [i]bade him,[/i] Cod. Dip. Kmbl. i. 278-279. See Kemble's Saxons in England, ii. 177; 81: and cf. the later [i]swain[/i]-mote, which is a court touching matters of the forest.[/m]
swangor
	[m1][b]swangor[/b]; [i]adj. Heavy[/i] in movement of the body or mind, [i]slow, slothful, sluggish, indolent,[/i] (a) physically :-- Nis hé [i](the Phenix)[/i] swár ne swongor swá sume fuglas ða ðe late þurh lyft lácaþ fiþrum ac hé is snel and swift [i]non est tarda, ut volucres quae corpore magno incessus pigros per grave pondus habent, sed levis et velox,[/i] Exon. Th. 220, 4; Ph. 315. (b) metaphorically :-- Hé wæs swangor (prútswangor, MS. D.) and swǽr, and him wæs láð þearfendum mannum mete tó syllenne, Wulfst. 257, 12. Nalæs eallum monnum swongrium (swengum, MS. B.: suongrum, Bd. M.) and heora lífes. ungemyndum [i]non omnibus desidiosis ac vitae suae incuriosis,[/i] Bd. 5, 12; S. 630, 38. \[[i]O.H. Ger.[/i] swangar [i]gravidus, praegnans: Du.[/i] zwanger: [i]Dan.[/i] swanger.\][/m]
swangorness
	[m1][b]swangorness[/b], e [i]; f. Heaviness, torpor, sloth, indolence, sluggishness[/i] :-- Ic wát ðæt swongorness hí ofsit and hí mid slǽwþe ofercymþ, Bt. 36, 6; Fox 180, 33. Ðæt is ðæt hé ða Godes gifa becnytte on ðæm sceáte his slǽwðe and hé for his swongornesse hié gehýde [i]pecuniam quippe in sudario ligare est percepta dona sub otio lenti torporis abscondere,[/i] Past. 9; Swt. 59, 16. Ðæt is ðonne ðæt mon his eáge lǽte slápian ðæt mon for his unwísdóme and for his suongornesse ne mǽge ongietan ða unðeáwas ðara ðe him underðiédde beóþ. Ne slǽpþ se nó fæsðe ac hnappaþ se ðe gecnáwan mæg hwæt tǽlwierðe biþ and suáðeáh for his módes swongornesse oððe réceliéste forwandaþ ðæt hé béte his hiéremenn [i]somnum quippe oculis dare est intentione cessante subditorum curam negligere . . . Non autem dormire, sed dormitare, est quae quidem reprehenda sunt cognoscere, sed tamen propter mentis taedium dignis ea increpationibus non emendare,[/i] 28; Swt. 195, l-10.[/m]
swán-riht
	[m1][b]swán-riht[/b], es; [i]n. Law concerning the[/i] swán (q.v.):-- On manegum landum gebyreþ deópre swánriht, L. R. S. 6; Th. i. 436, 15.[/m]
swán-steorra
	[m1][b]swán-steorra[/b], an; [i]m. The herd's star, the evening star[/i] :-- Suánsteorra [i]vesper,[/i] Wrt. Voc. ii. 123, 42. Cf. swána steorra [i]under[/i] swán.[/m]
swápan
	[m1][b]swápan[/b]; [i]p.[/i] sweóp; [i]pp.[/i] swápen [i]To sweep,[/i] [b]I.[/b] [i]trans,[/i] (a) [i]To sweep[/i] with a brush (lit. or metaph.):-- Ic swápe [i]uerro,[/i] Ælfc. Gr. 28, 4; Zup. 169, 14. Ic sweóp gást mínne [i]scopebam spiritum meum,[/i] Ps. Spl. 76, 6. (b) [i]to sweep, move (something) with the action of one sweeping[/i] :-- Swápeþ sigeméce mid ðære swíðran hond ðæt deófol gefeallaþ in sweartne lég [i]he shall sweep the victorious blade with the right hand, so that devils shall fall into dark flame,[/i] Exon. Th. 93, 24; Cri. 1531. \[Mid beseme clene swopen [i]scopis mundatam,[/i] O. E. Homl. ii. 87, 10. Me wule swopen þin hus, Misc. 176, 151: Fragm. Phlps. 7, 6. Heó swopeð þe duste awei, A. R. 314, 6. Clensi and zuope þe herte. Ayenb. 109, 5. Chaucer has swope, swoope.\] [b]II.[/b] [i]intrans. To sweep, have a sweeping motion, drive;[/i] the form and much of the sense belong to [i]swoop[/i] :-- Húse on munte on swift wind swápeþ (cf. hús on munte full ungemetlíc wind gestent, Bt. 12; Fox 36, 16) [i]montis cacumen protervus auster totis viribus urget,[/i] Met. 7, 20. Cf. answeóp, -suaep [i]afflarat[/i] ([i]at-, ad-[/i]), Txts. 38, 32. Onsweóp, 43, 235. Brim wíde wǽðde, wælfæðmum sweóp, Cd. 208, 9; Exod. 480. Hé geseah swápendum (or under [b]I.[/b] b) windum ðone lég ðæs fýres ofer ðære burge wallas áhefenne (se wind ðæt fýr ofer ða wallas dráf, MS. B.) [i]cum ventis ferentibus globos ignis supra muros urbis exaltari conspiceret,[/i] Bd. 3, 16; S. 542, 37. Cf. onsuápen [i]instincta[/i], Wrt. Voc. ii. 111, 79. Inswápen, 44, 35. \[Swyfte swaynes ful swyþe swepen þertylle, Allit. Pms. 83, 1509.\] [b]III.[/b] [i]to wrap.[/i] v. be-, ymb-swápan. \[[i]O.H. Ger.[/i] sweifan [i]to swing.[/i] Cf. [i]Icel.[/i] sveipa ([i]wk.[/i]) [i]to sweep, stroke; make a sweeping stroke[/i] with a weapon; [i]wrap, swaddle.[/i]\] v. á-, for-, tó-, ymb-swápan.[/m]
swár
	[m1][b]swár[/b], swár-. v. swǽr, swǽr-.[/m]
swara
	[m1][b]swara[/b] [i]in[/i] áþ-swara :-- Ðes áðswara [i]hoc jus jurandum,[/i] Ælfc. Gr. 14; Zup. 88, 6.[/m]
swarcan
	[m1][b]swarcan[/b], swarcian, swáre. v. swearcan, swearcian, swǽre.[/m]
swarian
	[m1][b]swarian[/b]. v. and-swarian. \[[i]Icel.[/i] svara [i]to answer: Dan.[/i] svare. He wass wis to swarenn and to fraȝȝnenn, Orm. 8938. He called to his chamberlayn, þat cofly hym swared, Gaw. 2011.\][/m]
swaring
	[m1][b]swaring[/b] (-ung), swarnian, swarnung, swart, v. áþ-swaring, swornian, swornung, sweart.[/m]
swaru
	[m1][b]swaru[/b] (1) [i]swer[/i] in an-[i]swer.[/i] v. and-swaru. \[Cf. [i]Icel.[/i] svar; [i]n. answer: Dan.[/i] svar. Forrhwi ȝho ȝaff swillc sware onnȝæn, Orm. 2422.\] (2) [i]swearing, oath,[/i] v. áþ-, mán-, mánáþ- (be mánáþsware [i]de perjurio,[/i] L. Ecg. C. tit. 34; Th. ii. 130, 24) swaru. \[Mid false sware, O.E. Homl. ii. 259, 35. Of alle sunnen . . . of sum uals word, of sware, A.R. 344, 3. He sahtnesse mid sware (treoðe, 1st MS.) hadde ifastned, Laym. 10893.\][/m]
swáse
	[m1][b]swáse[/b]. v. swǽs.[/m]
swát
	[m1][b]swát[/b], es; [i]n.[/i] \[The passages in which the gender is marked are doubtful. Ðæt swót. Lchdm. iii. 98, 17, occurs in a late MS.; ísen swát, ii. 296, 18, may be a compound; ða swát, iii. 72, 28, may be a mistake for spátl, v. ii. 56, 15. Dutch has a neuter, German and Scandinavian have masculines.\] [b]I.[/b] [i]sweat, perspiration[/i]:-- Seofoðe [i](the seventh of the constituents from which Adam was made)[/i] wæs deáwes pund, ðanon him ([i]Adam[/i]) becom swát, Salm. Kmbl. 180. 15. Suát, Rtl. 192, 17. His swát ([i]sudor[/i]) wæs swylce blódes dropan, Lk. Skt. 22, 44. Of ealdum cláðum ðe beóþ eal on swáte, Homl. Ass. 35, 280. Swá ða swát [i](but[/i] ii. 56, 15 [i]has[/i] spátl), beóþ missenlícu, Lchdm. iii. 72, 28. [b]Ia.[/b] [i]that which exudes like sweat[/i] :-- Ðanne þeó brǽde geswáte nim ðæt swót [i]when the roast meat sweats, take that which exudes,[/i] Lchdm. iii. 98, 17. [b]Ib.[/b] [i]that which lies on anything as sweat lies on the skin[/i] (?) :-- Wiþ gongelwæfran bite, smít on ísen swát (isen-swát?), ii. 296, 18. [b]II.[/b] used of other moisture that comes from the body, (1) [i]foam[/i] :-- Mið swáte [i]cum spuma,[/i] Lk. Skt. Rush. 9, 39. (2) [i]blood[/i] :-- Saga mé hwæt ðæs lifigendan mannes gleng sý. Ic ðé secge ðæs deádan swát, Salm. Kmbl. 200, 10. Geseoh seolfes swæðe, swá ðín swát ágeát, blódige stíge, Andr. Kmbl. 2881; An. 1443: 2552; An. 1277: Beo. Th. 5380; B. 2693. Him for swenge swát ǽdrum sprong forð under fexe, 5925; B. 2966. Beswyled mid swátes gange, Rood Kmbl. 45; Kr. 23. On róde ðú ðín blód águte for heó and \[hý\] mid ðínum ðam æþelan swáte gebohtest, Wulfst. 255, 23. Cwealmdreóre, monnes swáte, Cd. Th. 60, 24; Gen. 986. Be sídan ðǽr Hǽlend his swát forlét, 299, 6; Sat. 545 : Andr. Kmbl. 1935; An. 970: Exon. Th. 88, 33; Cri. 1449. [b]III.[/b] [i]sweat[/i] that comes from labour, hence [i]labour, toil[/i] :-- Ðǽr wæs suíðe suíðlíc ILLEGIBLE and ðǽr wæs micel swát ágoten and ðeáh ne meahte monn him of ániman ðone miclan rust [i]multo labore sudatum est, et non exivit de ea nimia rubigo ejus,[/i] Past. 37, 3; Swt. 269, 12. On swáte ðínes andwlilan ðú brícst ðínes hláfes. Gen. 3, 19. Se man on gewinne and on swáte hé leofaþ, Blickl. Homl. 59, 36: Cd. Th. 33, 8; Gen. 482. \[[i]O. Sax. O. Frs.[/i] swét: [i]Du.[/i] zweet; [i]n.: O.H. Ger.[/i] sweiz: [i]M. H. Ger.[/i] sweiz [i]sweat; blood: Ger.[/i] schweiss; [i]m.: Icel.[/i] sweiti [i]wk. m.: Dan.[/i] sved; [i]m.: Swed.[/i] swett; [i]m.[/i]\] v. heaðu-, hilde-swát; swǽtan, [i]and next word.[/i][/m]
-swat
	[m1][b]-swat[/b]; [i]adj. in[/i] ge-swat [i]sweaty, sweating[/i] :-- Ðara breósta biþ deáwig wǽtung, swá swá sié geswát, Lchdm. ii. 258, 18. Gebeþe ða hamma mid ðam stánbaðe; ðonne hié sién geswáte, ðonne recce hé ða bán, 68, 6.[/m]
swátan
	[m1][b]swátan[/b] (swatan? v. Engl. Stud. viii. 479); [i]pl. Beer[/i] :-- Swatan [i]cervtsia,[/i] Wrt. Voc. i. 290, 62: ii. 17, 25. Áwyl on súrum swátum oþþe on súrum ealað. Lchdm. ii. 34, 15. \[Jamieson gives [i]swaits[/i] new ale or wort; but also [i]swats[/i] new ale; the thin part of flummery.\][/m]
swát-cláþ
	[m1][b]swát-cláþ[/b], es; [i]m. A handkerchief, towel, napkin;[/i] sudarium :-- Se apostol him ásende his swatcláð . . . Hé wearð álýsed swá hraðe swá se swátcláð hine hrepode, Homl. Th. ii. 414, 21-25. \[cf. [i]O.H. Ger.[/i] sweiz-túh [i]sudarium, orarium: Ger.[/i] schweiss-tuch [i]handkerchief: Icel.[/i] sveita-dúkr [i]a napkin: Dan.[/i] svede-dug [i]a handkerchief.[/i]\] v. swát-lln.[/m]
swát-fáh
	[m1][b]swát-fáh[/b]; [i]adj. Blood-stained[/i] :-- Oft æt hilde gedreás swátfag and sweordwund sec\[g\] æfter óðrum, Vald. 1, 5. Swátfáh syrce, Beo. Th. 2226; B. 1111.[/m]
Swa-ðeód
	[m1][b]Swa-ðeód[/b], swaðor. v. Sweó-þeód, swæðer.[/m]
swaðrian
	[m1][b]swaðrian[/b], swæðorian; [i]p[/i] ode [i]To retreat, withdraw, subside[/i] :-- Geofon swaðrode . . . geótende gegrind grund eall forswealg, Andr. Kmbl. 3169; An. 1587. Hærn eft onwand . . . wædu swæðorodon, 1066; An. 533. Brimu swaþredon, ðæt ic sǽnæssas geseón mihte, Beo. Th. 1145; B. 570. v. sweðrian.[/m]
swaðu
	[m1][b]swaðu[/b], e; [i]f. A track, trace, footstep, vestige;[/i] left in [i]swathe[/i] a row of mown grass :-- On Oliuetes dúne syndon nú gyt ða swæþe Drihtnes fótlásta . . . ne mihte seó his swaðu beón ðǽm óðrum fiórum geonlícod . . . ða his swaða syndon monnum tó écre láre . . . men mihton sceáwian Drihtnes fóta swaðe. Shrn. 80, 35-81, 15. Næs bútan seó swáðu [i](the trace of a wound, scar)[/i] on, 05, 3. Wé sóðfæstes swaðe folgodon, Andr. Kmbl. 1346; An. 673. Him on swaðe fylgeþ [i]follows in his track, pursues him,[/i] Salm. Kmbl. 186; Sal. 92: Exon. Th. 397, 25; Rä. 16, 25: 487, 23; Rä. 74. Hæleð lágon, on swaðe sǽton [i]sat in the track, were left dead in the track of the retreating force.[/i] Cd. Th. 125, 10; Gen. 2077: 127, 21; Gen. 2114: Andr. Kmbl. 2844; An. 1424. Hié ([i]the defeated Assyrians[/i]) on swaðe reston, Judth. Thw. 26, 11; Jud. 322. On swaðe feóllon æðelinga bearn. Cd. Th. 120, 28; Gen. 2001. Hig unc ásetton on óðre healfe ðære eá, ðæt ða ne mihton uncre swaðe findon, Shrn. 42, 3. Nǽnige swaðe his [i]nullum ejus vestigium,[/i] Bd. 4, 23; S. 595, 3. Þeáh ælda bearn lástas míne sécaþ, ic swaþe míne bemíþe, Exon. Th. 500, 26; Rä. 89, 12. Swæðe, Andr. Kmbl. 2880; An. 1443. Ða swaþe áwuniaþ reogollíces lífes [i]regularis vitae vestigia permanent,[/i] Bd. 4, 3; S. 566, 43. Sweðe míne [i]vestigia mea,[/i] Ps. Surt. 16, 5: 17, 37. v. dolh-, fót-, swát-, weald-, wund-swaþu; swæþ.[/m]
swaþu
	[m1][b]swaþu[/b]? :-- Swína swaþu [i]suesta,[/i] Wrt. Voc. i. 286, 56. Suína suadu (sceadu, Corp. Gloss.) [i]suesta, sivesta,[/i] Txts. 98, 972.[/m]
swaþul
	[m1][b]swaþul[/b], es; [i]m. That which swathes[/i] or [i]wraps[/i] (? v. sweþel) :-- Ðæs ne wéndon witan Scyldinga ðæt hit [i](the hall)[/i] manna ǽnig tóbrecan meahte nymþe líges fæðm swulge on swaþule [i]unless the flame's embrace swallowed up the house in its swathing fire,[/i] i.e. [i]unless the house were completely wrapt in flames[/i] (Thorpe would read [i]swaloðe[/i] = heat, v. sweoloþ: Grein translates the word by [i]rauchqualm;[/i] compare [i]Ger.[/i] schwaden [i]vapour: M.H. Ger.[/i] swadem: [i]O.H. Ger.[/i] swedan [i]cremare[/i]), Beo. Th. 1568; B. 782.[/m]
swatig
	[m1][b]swatig[/b]; [i]adj.[/i] [b]I.[/b] [i]sweaty[/i] :-- Ða ongan hé hine baðian swá swátigne [i]cum sudans in amnem descendisset,[/i] Ors. 3, 9; Swt. 124, 31. Godes engel mid handcláðe wípaþ ðine swátigan limu, Homl. Th. i. 426, 31. [b]II.[/b] [i]bloody[/i] :-- Sweord wæs swátig, Beo. Th. 3143; B. 1569. Sweord and swátigne helm, Judth. Thw. 26, 20; Jud. 338. Ðú meaht geseón on mínre sídan swátge wunde, Exon. Th. 89, 19; Cri. 1459. \[[i]M.H. Ger.[/i] sweizec: [i]Ger.[/i] schweissig: [i]Icel.[/i] sweitugr.\][/m]
swátig-hleór
	[m1][b]swátig-hleór[/b]; [i]adj. Having a sweaty face[/i] :-- Ðú scealt swátighleór ðínne hláf etan ([i]in the sweat of eny brow shall enon eat bread.[/i] Gen. 3, 19), Cd. Th. 57, 27; Gen. 934.[/m]
swát-lín
	[m1][b]swát-lín[/b], es; [i]n. A napkin, handkerchief[/i] :-- Swátlín [i]sudorium,[/i] Wrt. Voc. ii. 73, 68. On ðæm swátlíne ([i]in sudarium)[/i] ðe Xrist ymbe spræc on his godspelle. Past. 9; Swt. 59, 13. Ðín pund ðe ic hæfde on swát-lín ([i]in sudario[/i]) áléd, Lk. Skt. 19, 20. v. swát-cláþ.[/m]
swát-swaþu
	[m1][b]swát-swaþu[/b], e; [i]f. A bloody track[/i] :-- Wæs sió swátswaþu Sweóna and Geáta, wælrǽs wera, wíde gesýne, Beo. Th. 5884; B. 2946.[/m]
swat-þyrel
	[m1][b]swat-þyrel[/b], es; [i]n. A pore[/i] :-- Swátþyrlu [i]pori[/i] i. [i]spiramenta unde sudor emanat.[/i] Wrt. Voc. i 44, 25. \[Cf. Swete-holle [i]porus,[/i] Wrt. Voc. i. 209, 9. Swet-hole, Cath. Ang. 373, col. 2. [i]O.H. Ger.[/i] sweiz-loh : [i]Ger.[/i] schweiss-loch [i]a pore: Icel.[/i] sweita-bora: [i]Dan.[/i] swede-hul.\][/m]
swealwe
	[m1][b]swealwe[/b], swealewe, an; [i]f. A swallow[/i] :-- Suualuae, suualuuae, suualuue [i]progna,[/i] Txts. 90, 828. Sualuuae, sualuae, sualuue [i]hirundo,[/i] 68, 498. Swealwe, Wrt. Voc. ii. 43, 5. Swalowe, swaluwe, swalewe, Ælfc. Gr. 9, 3; Zup. 37, 7. Storc and swalewe, Homl. Th. i. 404, 25. Genim swealwan nest, Lchdm. ii. 100, 18. Swolwan, iii. 44, 13. Genim swealwan, gebærn tó ahsan, ii. 156, 8. Hú ða swalawan on him sǽton and sungon . . . . Twá swalewan heora sang up áhófon and hí setton on ða sculdra ðæs hálgan weres Gúðláces, Guthl. 10; Gdwin. 52, 3-10.For instances of the word in local names, see Cod. Dip. Kmbl. vi. 338.\[[i]O.H. Ger.[/i] swalawa: [i]Icel.[/i] swala.\] v. hae-, heoru-, stæþ-swealwe.[/m]
swearc
	[m1][b]swearc[/b] (?); [i]adj. Weak, feeble, faint,[/i] v. [i]next word, and[/i] swearcan.[/m]
swearc-modness
	[m1][b]swearc-modness[/b], e;[i] f. Faintheartedness, pusillanimity[/i] :-- Fram swarc-módnesse gástes a [i]pusillanimitate spiritus,[/i] Ps. Lamb. 54, 9. v. next word.[/m]
swearcan
	[m1][b]swearcan[/b] (?) [i]to grow dark[/i] (?); metaph. [i]to grow faint, languish, v.[/i] á-swarcan, [i]the preceding and following words, and[/i] sweorcan.[/m]
sweareian
	[m1][b]sweareian[/b] ; [i]p.[/i] ode. [b]I.[/b] [i]to make[/i] or [i]to become dark:[/i] -- Seó swearcigende sunne and ða gesceafta samod ealne middaneard áðeóstrodon mid sweartre nihte for heora Scyppendes ðrowunge, Homl. Th. ii. 258, 15. [b]II.[/b] [i]to make[/i] or [i]to become troubled, to dismay,[/i] v. á-swarcian, [i]and preceding words.[/i][/m]
sweard
	[m1][b]sweard[/b], es; [i]m.[/i] (?) [i]Sward[/i] ( = rind of bacon; cf. too green-[i]sward[/i] the turf-covering of the earth), [i]skin, hide[/i] :-- Sweard [i]cutis,[/i] fel [i]pellis,[/i] Wrt. Voc. i. 283, 32-3. Sweard [i]cutis,[/i] rib [i]costa,[/i] heorte [i]cor,[/i] ii. 16, 54-6. Swearth [i]cater,[/i] 103, 22. Suge sweard [i]vistula,[/i] 124, 1. Swearð [i]catrum,[/i] 13, 52. \[Swarde or sworde of flesche [i]coriana,[/i] Prompt. Parv. 482. Turfe, swarde of þe erþe [i]cespes,[/i] 506. [i]O. Frs.[/i] swarde [i]skin[/i] ([i]of the head[/i]):[i] Du.[/i] zwoord ; [i]n. skin: M. H. Ger.[/i] swarte, swart; [i]f. skin with hair on ; Ger.[/i] schwarte ; [i]f. skin, rind: Icel.[/i] svörðr; [i]m. the skin[/i] (especially of the head) ; [i]hide[/i] of walrus; gras-, jaðar-svörðr [i]green-sward.[/i]\][/m]
swearrn
	[m1][b]swearrn[/b], es; [i]m. A swarm, crowd :[/i]-- Sue\[a\]rm [i]examen,[/i] Wrt. Voc. ii. 107, 82. Swearrn, 32, 17: 144, 43 ([i]examen[/i] has been omitted here by Wright, see Wülck. Gl. 230, 6) : Ælfc. Gr. 9, 12 ; Zup. 40, 14: [i]examen, multitudo,[/i] Hpt. Gl. 457, 37 : 496, 14. \[[i]O. H. Ger.[/i] swaram, swarm; [i]m. examen: Icel.[/i] svarmr; [i]m. tumult: Swed.[/i] swärm; [i]m. a swarm: Dan.[/i] sværm [i]a swarm; rioting: Du.[/i] zwerm; [i]m. a swarm, crowd.[/i]\][/m]
sweart
	[m1][b]sweart[/b] ; [i]adj.[/i] [b]I.[/b] of colour, [i]swart, swarthy, black, dark :[/i]-- Sweart [i]ater, teter; ceruleus,[/i] Wrt. Voc. i. 46, 32, 53 (in a list of colours): [i]furvus,[/i] ii. 34, 39, 40: [i]fuscus,[/i] 38, 27: [i]luridus,[/i] 53, 15: [i]pullus,[/i] 57, 10: [i]nigir.[/i] Ælfc. Gr. 8 ; Zup. 27, 9 : [i]caeruleus,[/i] Hpt. Gl. 516, 14. Wuduréc sweart, Beo. Th. 6281; B. 3145. Hræfn sweart and sealobrún, Fins. Th. 70; Fin. 35. On ðæm clife hangodan manige swearte sáula . . . and ðæt wæter wæs sweart under ðæm clife neoðan, Blickl. Homl. 209, 34-211, 1. Ðonne sweartan wolcnu ([i]nubes atrae[/i]) him beforan gáþ, Bt. 6; Fox 14, 22. Engla and deófla, hwítra and sweartra, Exon. [i]Th.[/i] 56, 9 ; [i]Cri.[/i] 898. Mænigeo sweartra gásta [i]spirituum deformium UNCERTAIN multitudo,[/i] Bd. 5, 12 ; S. 628, 4. On sweartum stafum and atollícum áwritene [i]tetricis descripta litteris,[/i] 5, 13; S. 633, 8. Sweartran [i]furviores,[/i] Wrt. Voc. ii. 37, 51. Hí ásettan ofer hyre ða sweartestan fyðra, L. E. I. prm.; Th. ii. 398, 27. [b]II.[/b] of absence of light or brightness, [i]dark, black, gloomy :[/i]-- Óðer (beám) wæs swá wynlíc, wlitig and scéne . . . wæs se óðer eallenga sweart, dim and þýstre. Cd. Th. 30, 35 ; Gen. 477. Eów is hám sceapen sweart sinnehte, Exon. Th. 142, 26; Gú. 650. Da þeóstre ðære sweartan nihte. Bt. 4; Fox 6, 34. Ðære sweartan helle grund. Cd. Th. 22, 24; [i]Gen.[/i] 345. Se ðe on þýstre færeþ, on sweartre niht. Exon. Th. 54, 23 ; Crj. UNCERTAIN 873. Deorc gesweorc sinnihte sweart. Cd. Th. 7, 21; Gen. 109. Tó helle on ðone sweartan síð, 45, 27 ; Gen. 733. On díglum &l-bar; on sweartum dymnyssum [i]latibulis,[/i] Hpt. Gl. 480, 28. Landa sweartost [i]hell.[/i] Cd. Th. 31, 19; Gen. 487. [b]III.[/b] of absence of good, [i]black[/i] (crime), [i]dark, dismal :[/i]-- Gástas twegen, óðer biþ golde glædra, óðer biþ grundum sweartra, Salm. Kmbl. 976 ; Sal. 488. Sweartes hǽðendómes [i]tetrae gentilitatis,[/i] Hpt. Gl. 523, 41. Micel yfelnyss wæs on Iudéiscum mannum, ðá ðá hí syrwdon mid sweartum geþance ([i]with dark design[/i]), hú hí Crist ácwealdon, Homl. Skt. i. II, 318. Swá lange swá hé hylt ðone sweartan níð on his heortan, Homl. Th. i. 54, 13. Mánfulra heáp sweartne [i]the devils,[/i] Salm. Kmbl. 299 ; Sal. 149. Ic fela gefremede sweartra synna, Exon. Th. 261, 10; Jul 313 : 270, 20 ; Jul. 468. Gé hellfirena sweartra geswícaþ, 366, 4 ; Reb. 7. In ða sweartestan and ða wyrrestan wítebrógan, Elen. Kmbl. 1859; El. 931. \[[i]Goth.[/i] swarts: [i]O. Sax. O. Frs.[/i] swart : [i]O. H. Ger.[/i] swarz : [i]Icel.[/i] svartr.\] v. fýr-, swefel-sweart.[/m]
swearte
	[m1][b]swearte[/b]; [i]adv. Darkly, dismally, evilly :[/i]-- Sió gítsung swearte swǽfeþ onlíce ðam munte ðe monna bearn Etne hátaþ, Met. 8, 47 (v. swǽfan). Satanus swearte geþohte (cf. Milton's 'dark designs,' and v. sweart, III), ðæt hé wolde on heofonum héhseld wyrcan. Cd. Th. 287, 22 ; Sat. 371. Satanus swearte [i](miserably)[/i] þingaþ and ða atolan mid him wítum wérige, 292, 28 ; Sat. 447. Him ðæt swearte forgeald ([i]made grievous compensation[/i]) Iudas innon helle, 301, 8; Sat. 578.[/m]
sweart-hǽwen
	[m1][b]sweart-hǽwen[/b]; [i]adj. Dark purple, violet-coloured :[/i]-- Ða sweart-hǽwenan [i]cerula,[/i] Wrt. Voc. ii. 20, 67.[/m]
sweartian
	[m1][b]sweartian[/b]; [i]p.[/i] ode [i]To make[/i] or [i]to become black :[/i]-- Ðanne sweartigaþ (sweratiged, MS.) hý ([i]the teeth[/i]) and feallaþ (-eð, MS. ), Lchdm. iii. 104, 17. Hé sweartade ([i]but see[/i] spearcian), Cd. Th. 269, 24; Sat. 78. Ðá árás se wind, and ða wolcnu sweartodon, Homl. Skt. i. 18, 151. Gesweartode [i]denigratos,[/i] Hpt. Gl. 514, 32. \[&thorn-bar; te hude snawhwit swartete as hit snarchte, Marh. 18, 14. [i]O. H. Ger.[/i] swarzen [i]to become black: Icel.[/i] svarta [i]to dye black.[/i]\] v. á-sweartian.[/m]
sweart-lást
	[m1][b]sweart-lást[/b]; [i]adj. Leaving a black track :[/i]-- Fugles wyn ([i]a pen[/i]) stop eft on mec ([i]a book[/i]), síþade sweartlást, Exon. Th. 408, 12 ; Rä. 27, 11.[/m]
sweartness
	[m1][b]sweartness[/b], e; [i]f.[/i] [b]I.[/b] [i]blackness :[/i]-- Sweartnysse [i]nigredine,[/i] Hpt. Gl. 514, 50. [b]II.[/b] [i]a black material :[/i]-- Sweartnesse [i]atramentum,[/i] Wrt. Voc. ii. 84, 72: 5, 31.[/m]
swebban
	[m1][b]swebban[/b]; [i]p.[/i] swefde, swefede; [i]pp.[/i] swefed. [b]I.[/b] [i]to send to sleep, lull :[/i]-- Suebbo [i]sopio,[/i] Wrt. Voc. ii. 120, 72. Ne hý lyft swefeþ, Exon. Th. 115, 19; Gú. 192. Swefed [i]sopitus,[/i] Kent. Gl. 917. Wæs hé sæmninga mid leóhte slǽpe swefed, Guthl. 6; Gdwin. 42, 13. [b]II.[/b] of the sleep of death, [i]to put to death, kill[/i] :-- Hé swefeþ ond scendeþ, Beo. Th. 1204; B. 600. Ic hine sweorde swebban nelle, aldre beneótan, 1363; B. 679. Ne móton wyt wrecan torn Godes, swebban synnig cynn, Cd. Th. 152, 35 ; Gen. 2531. \[God sweueð hus mid þiestre nicht, O. E. Homl. i. 233, 33. He swefede þe mid þen sweiȝe, swote þu sleptest, Fragm. Phlps. 7, 42. [i]O. Sax.[/i] an-swe&b-bar;ian [i]to send to sleep, to cause to die: O. H. Ger.[/i] int-swebben [i]sopire: Icel.[/i] svefja [i]to lull, assuage.[/i]\] v. á-, on-swebban ; swefian, swefan.[/m]
sweco
	[m1][b]sweco[/b] UNCERTAIN swæcc, UNCERTAIN es; [i]m.[/i] [b]I.[/b] [i]a taste, flavour, savour :[/i]-- Ðæs ([i]the manna's[/i]) swæc ([i]gustus[/i]) wæs swilce smedema mid hunige, Ex. 16, 31: Bt. 34, 11 ; Fox 152, 1. Swæcces [i]nectaris, saporis,[/i] Hpt. Gl. 488, 26. Búton swæcce ([i]sapore[/i]) sealtes. Coll. Monast. Th. 28, 15. On swæce swylce gréne cystel, Lchdm. i. 108, 2. On swæcce swéttran ðonne beóna hunig, Homl. Th. ii. 136, 30: 144, 4. [b]Ia.[/b] [i]the sense, of taste :[/i]-- Mid úrum fif andgitum . . . swæc and stenc, UNCERTAIN Homl. Th. i. 138, 27. Swæcc, ii. 550, 11: Wrt. Voc. i. 42, 60. [b]II.[/b] [i]an odour, a scent, smell :[/i]-- Wundorlíces brǽðes swæc, Homl. Th. ii. 352, 15. Seó wundriende swétnes ðæs swæcces ([i]odoris[/i]), Bd. . 5, 12 ; S. 629, 20. Stémendes swæcces [i]nardi pistici,[/i] Hpt. Gl. 516, 38. Ðæt hús wæs gefylled of ðære sealfe swæcce ([i]odore[/i]), Jn. Skt. 12, 3. Gif ðú hyre blósðman brýtest, hé hæfþ swæc swylce ellen, Lchdm. i. 104, 20. Swecca swétast swylce stincaþ wyrta geblówene, Exon. Th. 178, 20; Gú, 1247. Swæcca, 358, 16; Pa. 46. Swétum swæccum ([i]odoribus[/i]), 212, 22; Ph. 214. Sweccum, Kent. Gl. 1016. [b]II a.[/b] [i]the sense of smell :[/i]-- Swæc [i]odoratus[/i] (in a list 'de homine et de partibus ejus'), Wrt. Voc. i. 282, 31: 64, 19. Stenc, swæc [i]olfactum,[/i] swæc [i]odoratus,[/i] ii. 62, 45, 46. \[[i]O. Sax.[/i] swek [i]an odour: O. H. Ger.[/i] swehhi [i]odor.[/i]\][/m]
sweccan
	[m1][b]sweccan[/b] [i]to smell.[/i] \[[i]O. H. Ger.[/i] swehhen [i]olere, adolere, fragrare.[/i]\] v. ge-sweccan.[/m]
swediende
	[m1][b]swediende[/b]. v. spediende.[/m]
swefan
	[m1][b]swefan[/b]; [i]p.[/i] swæf, [i]pl.[/i] swǽfon; [i]pp.[/i] swefen [i]To sleep.[/i] [b]I.[/b] of natural sleep :-- Se ne slǽpeþ ne swefeþ ([i]or[/i] [b]III a[/b]) swýðe [i]non dormitavit neque obdormiet,[/i] Ps. Th. 120, 4. Hé swifeþ slǽpe gebiesgad. Exon. Th. 358, 1 ; Pa. 39. Hé sófte swæf. Cd. Th. 12, 2 [i];[/i] Gen. 179: 94, 19 ; Gen. 1564. Sceótend swǽfon, ða ðæt hornreced healdan scoldon, Beo. Th. 1411; B. 703: 2564; B. 1280. Ðú móst sorhleás swefan, 3348; B. 1672: 238; B. 119. Geseah hé in recede swefan sibbegedriht samod ætgædere, 1462 ; B. 729 : Exon. Th. 344, 25 ; Gn. Ex. 179. Swefan under swegles hleó, Andr. Kmbl. 1663; An. 834. Swefan on slǽpe, 1695; An. 851. [b]II.[/b] of the sleep of death :--Se fǽge þegn æfter billes bite swefeþ, Beo. Th. 4127 ; B. 2060. Se wyrm ligeþ, swefeþ sáre wund, 5485 ; B. 2746. Swefaþ ða ðe beadogríman býwan sceoldon, 4505 ; B. 2256. Hý deáðdrepe drihte swǽfon, synfullra sweót sáwlum lunnon, Cd. [i]Th.[/i] 209, 7; Exod. 495. Hǽðene swǽfon, deáðwang ridon, Andr. Kmbl. 2004; An. 1004. Hláfurd sécan oððe hér swefan, Vald. 1. 31. [b]III.[/b] metaphorically, (a) to denote lack of watchfulness :-- Ðonne se weard swefeþ, sáwele hyrde, Beo. Th. 3487; B. 1741. (b) to denote cessation of activity :-- Swǽfon seledreámas, Cd. Th. 179, 29; Exod. 36. \[Cf. Þa sæ sweuede, Laym. 25548. [i]Icel.[/i] sofa; [i]p.[/i] svaf [i]to sleep: Dan.[/i] sove : [i]Swed.[/i] sofwa.\] v. swebban.[/m]
swefecian
	[m1][b]swefecian[/b], v. á-swefecian, Wrt. Voc. ii. 31, 5 : 77, 32. Cf. stýfecian.[/m]
swefel
	[m1][b]swefel[/b], swefl, es; [i]m. Sulphur, brimstone :[/i]-- Swefl, swefel, swæfl [i]sulfur,[/i] Ælfc. [i]Gr.[/i] 9, 22; [i]Zup.[/i] 49, 3. Swefel, Wrt. Voc. i. 37, 27. Ðæt sceal wrecan swefyl and sweart líg, Cd. Th. 145, 33; Gen. 2415. Se byrnenda swefl ðone munt ([i]Etna[/i]) bærnþ, Bt. 16, 1; Fox 50, 4. Swefles [i]sulphuris,[/i] Hpt. Gl. 489, 1. Níwes swefles fíf cuclermǽl, Lchdm. ii. 252, 21. Eallbyrnende rénscúr mid swefle gemencged, Gen. 19, 24: Met. 8, 50. Swæfle, Boutr. Scrd. 22, 29, 32. Hit rínde fýr and swefl, Lk. Skt. 17, 29: Cd. Th. 153, 19; Gen. 2541. Hwylce þinc gelǽdest ðú ([i]the merchant[/i]) ús ? . . . mæstlingc, ǽr and tin, swefel and glæs, Coll. Monast. Th. 27, 11: Lchdm. i. 200, 2. Swefl, ii. 56, 10. \[[i]Goth.[/i] swibls: [i]Du.[/i] zwavel: [i]O. H. Ger.[/i] swebal(-el, -il, -ul), sweval [i]sulphur: Ger.[/i] schwefel: [i]Dan.[/i] svovl: [i]Swed.[/i] swafwel.\][/m]
swefel-réc
	[m1][b]swefel-réc[/b], es; [i]m. Sulphur-smoke, the smoke from burning sulphur[/i] :-- Ríneþ ofer ða synfullan swefelréc [i]pluet super peccatores sulphur,[/i] Ps. Surt. 10, 7. Cf. swefel-þrosm.[/m]
swefel-sweart
	[m1][b]swefel-sweart[/b] (?); [i]adj. Dark with the smoke of sulphur[/i] (?) :-- Suefl-sweart [i]sulforia,[/i] Wrt. Voc. ii. 121, 61.[/m]
swefel-þrosrn
	[m1][b]swefel-þrosrn[/b], es; [i]m. The vapour or smoke of sulphur[/i] :-- Hé rýnde ofer synfullan sweflðrosm [i]pluit super peccatores sulphur,[/i] Ps. Spl. 10, 7. Cf. swefel-réc.[/m]
swefen
	[m1][b]swefen[/b], swefn, es; [i]n.[/i] [b]I.[/b] [i]sleep:[/i] -- Hit wæs deáðes swefn . . . menniscra morð. Cd. Th. 45, 1 ; Gen. 720. Hí slépon swæfnum [i]dormierunt somnum,[/i] Ps. Spl. 75, 5. Gif ic selle swefnu &l-bar; slǽp eágum mínum [i]si dedero somnum oculis meis,[/i] Ps. Lamb. 131, 4. [b]II.[/b] [i]a dream[/i] :-- Hé rehte him his swefen ([i]somnium[/i]) and bæd, ðæt hig him sǽdon, hwæt ðæt swefen beheóld, Gen. 41, 8. Him wearð on slǽpe swefen ætýwed, Cd. Th. 247, 13 ; Dan. 496. Swefn, 257, 7; Dan. 654. Hé ne wisse word swefnes sínes, 223, 27 ; Dan. 126. Com on sefan hwurfan swefnes wóma, 222, 25 ; Dan. 110 : Elen. Kmbl. 142 ; El. 71. Óðer swefen hine mǽtte and hé rehte ðæt his bróðrum: ' Ic geseah on swefne ([i]per somnium[/i]),' Gen. 37, 9. For ðære gesihðe ðe hé on ðæm swefne geseah, Past. 16; Swt. 101, 18. Ðá stód him sum mon æt ðurh swefen ([i]per somnium[/i]) . . . Ðá hét heó secgan ðæt swefen. Bd. 4, 24; S. 597, 11-31. Swefn, Cd. Th. 159, 16; Gen. 2635. Tó ásecganne swefen, 224, 1; Dan. 129. Swefnu gefremminge habbaþ [i]dreams will have accomplishment,[/i] Lchdm. iii. 186, 12. Swefenu, 196, 11. Swefna ýdele sint, 188, 21. Swefne (swæfna) gewisse synt, 186, 19, 27. Feor áweg gewítan swefna and nihta gedwymeru [i]procul recedant somnia et noctium fantasmata,[/i] Hymn. Surt. 11, 29. Ic swefna cyst secgan wylle, Rood Kmbl. 1; Kr. 1. Hí áféngon andsware on swefnum, Mt. Kmbl. 2, 12. On swefnum (soefnum. Lind.) gemynegod, 22: Homl. Th. i. 88, 15. Heó ádrǽfe swefnu [i]pellat sompnia,[/i] Hymn. Surt. 37, 6. \[Now God my swevene rede aright, Chauc. Nonne Pr. T. 76. Thanne gan I to meten a merueilouse sweuene, Piers P. prol. 11. Swevene or dreme [i]sompnium,[/i] sweuene or slepe [i]sompnus,[/i] Prompt. Parv. 483. [i]O. Sax.[/i] sweban UNCERTAIN [i]a dream: Icel.[/i] svefn, söfn [i]sleep: a dream: Dan.[/i] søvn [i]sleep: Swed.[/i] sömn [i]sleep.[/i]\] v. un-swefen.[/m]
swefen-racu
	[m1][b]swefen-racu[/b], e; [i]f. The interpretation of a dream[/i] :-- Galdorcræftas and swefenraca [i]incantationes et somniorum interpretationes,[/i] L. Ecg. C. 29; Th. ii. 154, 29. v. next word.[/m]
swefen-reccere
	[m1][b]swefen-reccere[/b], es; [i]m. An interpreter of dreams, a diviner, soothsayer[/i] :-- Swefnreccere [i]conjectorem,[/i] Wrt. Voc. ii. 15, 40. \[Cf. [i]O.H. Ger.[/i] troum-rechare [i]conjector.[/i]\] v. preceding word.[/m]
swefet
	[m1][b]swefet[/b], swefian [i]to lull.[/i] v. sweofot, ge-swefian.[/m]
swefian
	[m1][b]swefian[/b] (?) [i]to move.[/i] v. [i]passage given under[/i] forþ-swebban (-swefian ?) \[cf. [i]O.H. Ger.[/i] swebén: [i]Ger.[/i] schweben\]. Cf. swífan.[/m]
sweflen
	[m1][b]sweflen[/b]; [i]adj. Sulphurous, of brimstone[/i] :-- Him stód swæflen líg of ðam múðe. Homl. Th. i. 466, 26. Eðna ðæt sweflene fýr, Ors. 2, 6; Swt. 88, 30. Hé eal ðæt land mid sweflenum fýre forbærnde [i]Deus pluit super hanc terram ignem et sulphur, totamque regionem exustam aeterna perditione damnavit,[/i] I. 3; Swt. 32, 10: Ælfc. T. Grn. 4, 17. Swæflenum. Boutr. Scrd. 22, 32. Sweflenum þicnyssum [i]sulphureis flammarum globis,[/i] Hpt. Gl. 499, 49.[/m]
swefn
	[m1][b]swefn[/b]. v. swefen.[/m]
swefnian
	[m1][b]swefnian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]with acc. of person,[/i] cf. mǽtan, [i]To appear in a dream to[/i] a person :-- Swá bwæt swá hine swefnaþ [i]whatever he dreams,[/i] Lchdm. iii. 184, 9. Swá hwæt swá ðé geswefnaþ, 154, 24. Áhicgan on sefan ðínne hú ðé swefnede, Cd. Th. 224, 5; Dan. 131. Ðé heortan deópnyssa swefnian [i]te cordis alta somnient,[/i] Hymn. Surt. 3, 19. [b]II.[/b] [i]with nom. of person, To dream[/i] :-- Gif ðú swefnast ðé twege\[n\] mónan geseón [i]if you dream that you see two moons,[/i] Lchdm. iii. 212. 25. \[As sweveneth the hungrende and eteth (Isaiah 29, 8), Wick. Cf. [i]Dan.[/i] søvne [i]to fall asleep.[/i]\][/m]
swefnigend
	[m1][b]swefnigend[/b], es; [i]m. A dreamer[/i] :-- Hér gǽþ se swefnigend [i]ecce somniator venit,[/i] Gen. 37, 19.[/m]
swég
	[m1][b]swég[/b], es; [i]m.[/i] [b]I.[/b] [i]unregulated, confused sound, noise, din, crash[/i] :-- Suoeg, cirm [i]fragor,[/i] Wrt. Voc. ii. 109, 27. Swǽg [i]clangor, sonitus,[/i] Hpt. Gl. 451, 44. Ne wind ne wætres swég, Blickl. Homl. 65, 19. Swég on windes onlícnesse, 133, 15. Swég innan ðan heáfedan. Lchdm. iii. 92, 25. Wæs ðeód on sǽlum sigefolca swég, Beo. Th. 1292; B. 644: Cd. Th. 289, 26; Sat. 403. For gedréfednesse sǽs swéges [i](sonitus),[/i] Lk. Skt. 21, 25. Swoeges, Ps. Surt. 76, 18. Gebrece, swoege [i]fragore[/i], Wrt. Voc. ii. 33, 79, Mid micle swége [i]cum maximo fragore,[/i] Ors. 5, 10; Swt. 234, 3. Wið eárena swége [i]for singing in the ears,[/i] Lchdm. i. 350, 1. Nán monn ne gehiérde ne æxe hlem ne biétles suég, Past. 36; Swt. 253, 17. Hig fleóþ leáfes swég [i](sonitus folii volantis),[/i] Lev. 26, 36. Micelne swég unmǽtes wópes, Bd. 5, 12; S. 628, 29. Swégas (-es, MS.) [i]tonitrua,[/i] Hpt. Gl. 452, 60. Swoegum [i]bombis,[/i] Wrt. Voc. ii. 12, 8. [b]II.[/b] [i]regulated, modulated[/i] or [i]articulate sound,[/i] (a) [i]sound[/i] made by living creatures, [i]voice, cry[/i] or [i]note of a bird, song[/i] :-- [i]Dyptongus[/i] is twýfeald swég. Ælfc. Gr. 4; Zup. 7, 13. [i]Accentus,[/i] ðæt is swég, on hwylcum stæfgefége ǽlc word swégan sceal, 50, 13; Zup. 290, 16. Swég [i]tenor,[/i] Hpt. Gl. 528, 21. Heofoncyninges stefn, wordhleóðres swég, Andr. Kmbl. 186; An. 93. Swég ([i]the voice of Moses[/i]) swiðrode, Cd. Th. 197, 18; Exod. 309. Engla þreátas sigeleóð sungon, swég wæs on lyfte gehýred, Exon. Th. 181, 7; Gú. 1289. Biþ ðæs hleóðres swég ([i]the song of the phenix[/i]) eallum songcræftum swétra, 206, 24; Ph. 131. Sume synd geworhte æfter gelícnysse ágenes swéges, [i]turtur[/i] turtle, Ælfc. Gr. 5; Zup. 14, 2. Ganetes hleóþor and húilpan swég. Exon. Th. 307, 9; Seef. 21. Swéga mǽste, 239, 9; Ph. 618. Tyrnende swégas [i]rotatiles trocheos,[/i] Germ. 403, 8. (b) [i]sound[/i] made by means of an instrument, v. swég-cræft. [i]voice;[/i] also [i]the instrument[/i] :-- Ðære býman swég, Ex. 19, 19. Hearpan swég, Beo. Th. 179; B. 89. Sume syndon geworhte æfter gelícnysse ágenes swéges. [i]titinnabulum[/i] belle, Ælfc. Gr. 5; Zup. 14, 2. Swége [i]classica.[/i] Wrt. Voc. ii. 19, 67. On swége (swóge, Ps. Surt.) býman [i]in sono tubae.[/i] Ps. Spl. 150, 3. On swége [i]in tympano,[/i] 149, 3, MS. T. For ðam swége ([i]of the harp.[/i]) Bt. 35, 6; Fox 168, 1. Hearpan swinsigende swég, Cd. Th. 66, 8; Gen. 1081. Heó gehýrde bellan swég, Shrn. 149, 9: Homl. Th. ii. 156, 6. Swégas [i]classica.[/i] Wrt. Voc. ii. 131, 62. Dreámas (swégas, MS. T.) [i]organa.[/i] Ps. Spl. 136, 2. ¶ In Wrt. Voc. ii. 110, 43: 43, 7, [i]swég[/i] glosses [i]hora,[/i] because of the striking of a bell at the hours? [b]III.[/b] [i]a person[/i] :-- Be onfangenysse swégea [i]de acceptione personarum,[/i] Scint. 183, 17 (swég [i]is used several times in the section under this heading to gloss[/i] persona). v. benc-, hearp-, here-, hilde-, morgen-swég.[/m]
swégan
	[m1][b]swégan[/b]; [i]p.[/i] de [i]To sound.[/i] [b]I.[/b] [i]to make a noise,[/i] (a) with the idea of movement, [i]to move violently with noise, to roar, rush, crash[/i] :-- Ðonne swéiþ [i]cum insonuerit,[/i] Kent. Gl. 12. Heora fyðera swégaþ swá swá wæteres dyne, Wulfst. 200, 15. Æt ðam forman gedelfe swégde út ormǽte wyllspring, Homl. Th. i. 562, 14. Swégde swíðlíc wind of ðam wéstene, ii. 450, 18. Ða wæterburnan swégdon and urnon, Dóm. L. 3: Ps. Spl. 45, 3. Ærðan ðe ðæt scearpe swurd swége tó his hneccan [i]descend with a crash upon his neck,[/i] Homl. Skt. i. 19, 185. Swégende [i]tumultuans,[/i] Hpt. Gl. 528, 43. Com seó sǽfǽrlíce swégende, Homl. Th. i. 566, 7. Hé sette hine sylfne ongeán ðam swégendan líge, ii. 510, 8. Hé ásende swǽgende fýr of heofonum, Homl. Skt. i. 2, 260. (b) without the idea of movement :-- Swégþ [i]tinnit,[/i] Ælfc. Gr. 22; Zup. 128, 16. Swagoþ (swégaþ? v. swég, [b]I[/b]) ða eáran. Lchdm. iii. 88, 5. Se heáf swégde geond ealle ða ceastre, Ap. Th. 6, 10. Ðæt ne sace óga on swége [i]ne litis horror insonet,[/i] Hymn. Surt. 9, 12. (b 1) with a personal subject :-- Drihten swégþ [i]Dominus tonabit,[/i] Cant. An. 10. God swégde [i]Deus intonuit,[/i] Ps. Spl. 28, 3: Ps. Lamb. 17, 14. [b]II.[/b] of regulated, modulated sound, of speech, tone, music :-- Swégþ eádmódnys on his stemne, Homl. Th. ii. 374. 11. [i]Consonantes,[/i] ðæt is samodswégende, forðan ðe hí swégaþ mid ðám fíf clypiendlícum, Ælfc. Gr. 2; Zup. 5, 17. Fæder stemn swégde ðus cweðende, Homl. Th. i. 104, 24 : ii. 242, 8. Seó stefn ðinre grétinge swégde on mínum eárum, 202, 17. Heora bodunge swég swégde geond eall. Homl. Ass. 56, 144. Swégde [i]increpuerit[/i] ([i]musica[/i]), Hpt. Gl. 445, 17. Óþ ðæt ðæt forme tácn undernes swége, Anglia xiii. 432, 953. Hwylc bóc is ðæt ðæt ne clypige and swége, R. Ben. 133, 6, Ðé úre stefn ǽrest swége ([i]sonet,[/i]) Hymn. Surt. 7, 25, [i]Accentus,[/i] ðæt is swég, on hwilcum stæfgefége ǽlc word swégan sceal, Ælfc. Gr. 50, 13; Zup. 290, 17. Sí swéged óþer tácn, Anglia xiii. 380, 215. [b]III.[/b] [i]to signify[/i] :-- Gregorius is Grécisc nama, se swéigþ on Lédenum gereorde Uigilantius, Homl. Th. ii. 118, 12. Biscop sceal beón ealle ofersceáwigende, swá swá his nama swégþ, ii. 320, 7, 12. Swégeþ, L. Ælfc. P. 37 ; Th. ii. 378, 28. \[[i]Goth.[/i] swógjan [i]to groan.[/i]\] v. swógan.[/m]
swég-cræft
	[m1][b]swég-cræft[/b] es; [i]m. The art of playing on a musical instrument,[/i] v. swég, II b :-- Ðá ongunnon ealle ða men hí herian on hyre swégcræft . . . Apollonius cwæð. 'Ic ongite ðæt ðín dohtor gefeól on swégcræft, ac heó næfþ hine ná wel geleornod, ' Ap. Th. 16, 17-24.[/m]
swég-dyne
	[m1][b]swég-dyne[/b], -dynn, es; [i]m. A resounding din, crash[/i] :-- Heard gebrec, hlúd, unrnǽte, swégdynna mǽst ([i]the crack of doom.[/i]) Exon. Th. 59, 20; 955.[/m]
swége
	[m1][b]swége[/b]; [i]adj. Sounding[/i] :-- Ungeswége sang [i]diaphonia,[/i] sum swége (samswége?) sang [i]canticum,[/i] Wrt. Voc. i. 28, 35. v. án-, ge-swége \[:-- Geswége [i]consona,[/i] Wrt. Voc. ii. 134, 23. Of geswégum [i]consona,[/i] ge-swégre [i]canora,[/i] Anglia xiii. 132, 135, 137\], swét-, swíþ-swége; hlúd-swége; [i]adv.[/i][/m]
swegel
	[m1][b]swegel[/b], swegl, es; [i]n.[/i] [b]I.[/b] in a physical sense, [i]heaven, sky[/i] :-- Ðætte súð ne norð, be sǽm tweónum, ofer eormengrund, óþer nǽnig, under swegles begong, sélra nǽre. Beo. Th. 1724; B. 860: 3550; B. 1773. Under swegles gang. Andr. Kmbl. 415; An. 208: 910; An. 455. Swefan under swegles hleó, 1664; An. 834: Elen. Kmbl. 1011 ; El. 507: Exon. Th. 38, 13; Cri. 606: 224, 11; Ph. 374. Swegles gim, heofontungol (cf. seó sunne, Bt. 35, 1; Fox 154, 29), Met. 22, 23. Swegles gim, sunne, Exon. Th. 212, 11; Ph. 208. Swegles leóht, gimma gladost, 218, 2 ; Ph. 288. Swegles leóma, 204, 26; Ph. 103. Swegles tapur, 205, 18; Ph. 114. On swegle [i]in the sky,[/i] 34, 30; Cri. 550. Fareþ feþrum snell swegle tógeánes, 206, 10: Ph. 124. Under swegle [i]under heaven,[/i] 31, 27; Cri. 502: 210, 15; Ph. 186: Cd. Th. 85, 13; Gen. 1414: 105, 36; Gen. 1764: Beo. Th. 2160; B. 1078. Weorðeþ his ([i]the phenix[/i]) hús onhǽted þurh hádor swegel ([i]cloudless sky,[/i] cf. hádrum heofone, Met. 28, 48; or [i]bright sun, v.[/i] [b]III[/b], and cf. hádor sægl, Andr. Kmbl. 2911; An. 1458), Exon. Th. 212, 19; Ph. 212. [b]II.[/b] [i]heaven,[/i] (a) as the abode of the Deity :-- Swegles ágend, Exon. Th. 34, 17; Cri. 543. Swegles aldor, Cd. Th. 53, 17; Gen. 862: 153, 18; Gen. 2540: 170, 4; Gen. 2807: Judth. Thw. 22, 31; Jud. 88. Swegles brytan, wuldres waldend, Cd. Th. 266, 17; Sat. 23. Swægles brytta, wihta wealdend, 272, 24; Sat. 124. Swegles gǽst [i]the Holy Ghost,[/i] Exon. Th. 13, 16; Cri. 203. Swegles weard, Judth. Thw. 22, 27; Jud. 80. (b) as the abode of the blessed:-- Nó ðæs gilpan þearf synfull sáwel ðæt hyre sié swegl ongeán, Exon. Th. 449, 11; Dóm. 69. Gástas sóhton swegles dreámas, engla éðel, Andr. Kmbl. 1282; An. 641. Ic mæg swegles ([i]or under[/i] [b]IV[/b]?) gamen gehýran on heofonum, Cd. Th. 42, 18; Gen. 675. Swegles leóman. Cd. Th. 286, 13; Sae. 351. Swegles leóht, 266, 27; Sae. 28. Englas feredon sóþfæste sáwle innan swegles leóht, Chr. 1065; Erl. 198, 9. In swegles wuldre, Judth. Thw. 26, 26; Jud. 345. Gesǽlgum on swegle, Exon. Th. 101. 17; Cri. 1660: 137, 10 ; Gú. 557. Swegle benumene. 139, 23; GÚ. 597. Sigorleán in swegle, Elen. Kmbl. 1242; El. 623. Ða ðe swegl búan, Cd. Th. 6, 2; Gen. 82. On swegl faran, Exon. Th. 32, 15; Cri. 513. [b]III.[/b] [i]the sun[/i] (but can [i]swegel[/i] here = [i]segel, sigel[/i] (q.v.) ? cf. swegl = segl [i]a sail,[/i] Cd. Th. 184, 10; Exod. 105: 182, 26; Exod. 81) :-- Heofontorht swegl gescyndeþ under foldan fæþm, farende tungol, Exon. Th. 351, 1; Sch. 73. Swegl háte scán blac ofer burgsalo, 182, 3; Gú. 1304. Swegel byþ hátost (on sumera), Menol. Fox 474; Gn. C. 7. [b]IV.[/b] [i]music[/i] (?). v. swegel-horn :-- Ðǽr ([i]in heaven[/i]) wæs singal sang and swegles gong ... Englas heredon hálgan stefne Dryhten, dreám wæs on hyhte, Andr. Kmbl. 1738; An. 871. Eádige ðǽr sittaþ mid swegle, Cd. Th. 305, 17; Sat. 648. v. Grmm. D.M. 708.[/m]
swegel-befealden
	[m1][b]swegel-befealden[/b]; [i]adj. Heaven-surrounded, with heaven around[/i] :-- Háfaþ wuldres bearn his seolfes seld sweglbefalden (-healden, Th.), laðaþ ús ðider tó leóhte, Cd. Th. 301, 28; Sat. 588.[/m]
swegel-beorht
	[m1][b]swegel-beorht[/b]; [i]adj. Heaven-bright[/i] :-- Sweglbeorht sunne, Exon. Th. 174, 33; Gú. 1187. Cf. swegel-torht, heofon-beorht.[/m]
swegel-bosm
	[m1][b]swegel-bosm[/b], es; [i]m. The interior of heaven, heaven[/i] :-- Hé biþ á ríce ofer heofenstólas ... sweglbósmas heóld; ða wǽron gesette wuldres bearnum. Cd. Th. 1, 18; Gen. 9.[/m]
swegel-candel\[l\]
	[m1][b]swegel-candel\[l\][/b], e; [i]f The candle of the sky, the sun[/i] :-- Ǽr ðæs beácnes cyme, sweglcondelle, Exon. Th. 205, 5; Ph. 108. Cf. heofon-candel.[/m]
swegel-cyning
	[m1][b]swegel-cyning[/b], es; [i]m. The king of heaven[/i] :-- Ðæt ic wuldres God séce, swegelcyning, Exon. Th. 167, 4; Gú. 1055. Sweglcyning, Cd. Th. 160, 30; Gen. 2658. Cf. heofon-cyning.[/m]
swegel-dreám
	[m1][b]swegel-dreám[/b], es; [i]m. Heavenly joy[/i] :-- Ufancundes engles of swegl-dreámum word, Exon. Th. 169, 21 ; Gú. 1098. Cheruphim and Seraphim on swegeldreámum, Andr. Kmbl. 1439; An. 720. Swáse swegl-dreámas gé ([i]the good at the day of judgment[/i]) geseón mósten, Exon. Th. 82, 35; Cri. 1349. Cf. heofon-dreám.[/m]
swegel-horn
	[m1][b]swegel-horn[/b], es; [i]m. Some kind of musical instrument:[/i] -- Sueglhorn [i]sambucus,[/i] Wrt. Voc. ii. 119, 56. Swegelhorna [i]sambucorum, simphoniarum[/i] (cf. simfonia, lignum concavum, Wrt. Voc. ii. 73, 60) i. [i]cithararum,[/i] Hpt. Gl. 445, 19. \[Cf. [i]Goth.[/i] swigljón [i]to pipe, play[/i] the flute; swiglja [i]a piper, flute-player: O.H. Ger.[/i] swegala [i]fistula, tibia, barbita, chelys, sistrum, calamus;[/i] swegalari [i]tibicen, fidicen;[/i] swegil-bein [i]cornus tibia[/i] ([i]a wind instrument,[/i] Grff. 3, 129).\] v. swegel IV, [i]and next word.[/i][/m]
swegel-rád
	[m1][b]swegel-rád[/b], e; [i]f. Music[/i] (?) :-- Scyl wæs hearpe, hlúdc hlynede, hleóþor dynede, sweglrád swinsade, Exon. Th. 353, 47; Reim. 29. \[Cf. [i]O.H. Ger.[/i] swegal-sang [i]music of the flute.[/i]\] v. preceding word.[/m]
swegel-torht
	[m1][b]swegel-torht[/b]; [i]adj. Heaven-bright[/i] :-- Swegeltorht sunne, Met. 29, 24. Beorht gewát sunne swegeltorht tó sete glídan, Andr. Kmbl. 2497; An. 1250. Tunglu swegltorht, Exon. Th 335, 31; Gn. Ex. 41. Wuldorfæstan wíc, síd and swegltorht, Cd. Th. 2, 32; Gen. 28. Swegel-torhtan seld, 6, 27; Gen. 95. Cf. heofon-torht.[/m]
swegel-wered
	[m1][b]swegel-wered[/b]; [i]adj. Clothed with heavenly brightness[/i] :-- Siððan morgenleóht, sunne swegelwered súþan scíneþ, Beo. Th. 1216; B. 606. Cf. scír-wered.[/m]
swegel-wuldor
	[m1][b]swegel-wuldor[/b], es; [i]n. The glory of heaven[/i] :-- Ðæt wit unc in ðam écan gefeán on sweglwuldre geseón móstun, Exon. Th. 173, 13; Gú. 1160. Cf. heofon-wuldor.[/m]
swegel-wundor
	[m1][b]swegel-wundor[/b], es; [i]n. A heavenly wonder,[/i] or [i]a wondrous sound[/i] (?). v. swegel, IV :-- Se burgstede wæs gefylled swétum stencum and swegl-wundrum, eádges yrfestól engla hleóðres [i]the dwelling-place was filled with sweet odours and with wondrous music[/i] (?), [i]the blessed one's home with the voice of angels,[/i] Exon. Th. 181, 13; Gú. 1292.[/m]
swégend-líc
	[m1][b]swégend-líc[/b]; [i]adj. Vocal, vowel[/i] :-- [i]I[/i] and [i]u[/i] beóþ áwende tó [i]consonantes,[/i] gif hí beóþ tógædere gesette oððe mid óðrum swégendlícum, Ælfc. Gr. 2; Zup. 6, 15.[/m]
sweger
	[m1][b]sweger[/b], swegr, e; [i]f. A mother-in-law[/i] :-- Sueger [i]socrus,[/i] Wrt. Voc. ii. 120, 68. Sweger, i. 52, 8. Sweger, swegr, Ælfc. Gr. 11; Zup. 79, 18. Swegr (suegir, Lind.) on hyre snore, and snoru on hyre swegere (swegre, MS. A., Rush.: suoegir. Lind.), Lk. Skt. 12, 53. UNCERTAIN Maria is Godfæder snoru and Godes suna módur and háligra sáuwla sweger, Shrn. 118, 7. Sweger [i]socrum,[/i] Wrt. Voc. ii. 72, 51. Ða geseah hé Petres swegre (swægre, Rush. suér &l-bar; his wífes módor, Lind.) licgende, Mt. Kmbl. 8, 14. Snore ongén hyre swégre (swegran, MS. A.: swer, Lind.), 10, 35. Swegere, Deut. 27, 23. \[[i]O.H. Ger.[/i] swigar: [i]Ger.[/i] schwieger-mutter. Cf. [i]Goth.[/i] swaihró.\][/m]
swég-hleóþor
	[m1][b]swég-hleóþor[/b], es; [i]m. Sound, voice[/i] :-- Swéghleóþor ([i]rugitus magnus,[/i] v. Anglia vi. 243) cymeþ, woþa wynsumast, þurh ðæs wildres muð; æfter ðære stefne stenc út cymeþ of ðam wongstede, Exon. Th. 358, 8; Pa. 42. Swég\[h\]leóþres geswin [i]the melody of vocal music,[/i] 207, 5; Ph. 137.[/m]
swéging
	[m1][b]swéging[/b], e; [i]f. A sounding, sound, noise, roaring[/i] (of the sea, etc.), [i]clanging[/i] (of implements, etc.) :-- Súegungnisso (swégung &l-bar; swégnisso?) [i]sǽs sonitus maris,[/i] Lk. Skt. 21, 25. Swégincga beátendra slecgea [i]sonitus tundentium malleorum,[/i] Coll. Monast. Th. 31, 7. v. swégan.[/m]
swegl
	[m1][b]swegl[/b]. v. swegel.[/m]
swegle
	[m1][b]swegle[/b]; [i]adj. Bright as the sun, splendid, brilliant,[/i] (1) in a physical sense :-- Ðæt ic sceáwige swegle searogimmas, Beo. Th. 5491; B. 2749. (2) metaphorical, [i]celestial[/i] :-- Hé lífes weg gesóhte swegle dreámas (cf swegel-dreám), beorhtne boldwelan, Apostls. Kmbl. 64; Ap. 32. \[[i]O. Sax.[/i] swigli (sunnan lioht).\][/m]
swegle
	[m1][b]swegle[/b]; [i]adv. Brightly, brilliantly, splendidly,[/i] (l) in a physical sense :-- Ðonne sió reáde ród ofer ealle swegle scíneþ on ðære sunnan gyld, Exon. Th. 68, 13; Crl. 1103. Scíneþ sunna swegle hát, sóna gecerreþ ísmere ǽnlíc on his ágen gecynd (cf. ðæt is for ðære sunna\[n\] scíman tó his ágnum gecynde weorþe, Bt. 39, 3; Fox 216, 1), Met. 28, 61. Sumor swegle hát, Exon. Th. 338, 13; Gn. Ex. 78. (2) metaphorical :-- Hý mótan his ([i]Christ's[/i]) ætwiste brúcan, swegle gehyrste weorðian Waldend (cf. ðonne scínaþ ða rihtwísan swá swá sunne on hyra Fæder ríce, Mt. 13. 43). Exon. 24, 32; Cri. 393.[/m]
swegles æppel
	[m1][b]swegles æppel[/b]. Cockayne suggests [i]beetle nut,[/i] Lchdm. ii. 32, 2: 36, 5: 56, 10: 66, 8: 308, 9, 22; and see glossaries to vols. ii. iii.[/m]
swég-líc
	[m1][b]swég-líc[/b]; [i]adj. Sonorous[/i] :-- Mid swéglícre stefne [i]sonora voce,[/i] Anglia xiii. 412, 675.[/m]
swegl-síðe
	[m1][b]swegl-síðe[/b], Cd. Th. 184, 10; Exod. 105. v. ségl, I a.[/m]
swegne
	[m1][b]swegne[/b] [i]a net.[/i] v. segne.[/m]
swegran
	[m1][b]swegran[/b] [i]in[/i] ge-swegran [i]cousins;[/i] consobrimi i. ex sorore et fratre, vel ex duabus sororibus, Wrt. Voc. ii. 134, 18.[/m]
-swégsumlíce
	[m1][b]-swégsumlíce[/b]. v. ge-swégsumlíce.[/m]
swelan
	[m1][b]swelan[/b]; [i]p.[/i] swæl, [i]pl.[/i] swǽlon. [b]I.[/b] [i]to burn[/i] (intrans.), [i]perish with heat[/i] :-- On fýrbaðe swelaþ sǽfiscas sundes getwǽfde, wǽgdeóra gehwylc wérig swelteþ, Exon. Th. 61, 19; Cri. 987. [b]II.[/b] [i]to burn[/i] (of a hot sensation) :-- Sió wund ongon, ðe him se eorðdraca ǽr geworhte, swelan and swellan, Beo. Th. 5419; B. 2713. \[Cf. [i]O.H. Ger.[/i] suilizo [i]calor;[/i] suilizón [i]calere, arere.[/i]\] v. for-swelan; swǽlan.[/m]
swelc
	[m1][b]swelc[/b]. v. swilc.[/m]
swelca
	[m1][b]swelca[/b], an; [i]m. A pustule, blister[/i] :-- Swelca [i]pustula,[/i] Wrt. Voc. i. 19, 19. Cf. swellan.[/m]
swelgan
	[m1][b]swelgan[/b]; [i]p.[/i] swealh, [i]pl.[/i] swulgon; [i]pp.[/i] swolgen ([i]with acc.[/i] or [i]inst.[/i] ([i]dat.[/i])) [i]To swallow.[/i] [b]I.[/b] in a physical sense, (a) of taking food, etc., by living creatures :-- Se draca hig swealh, and hig eft áspáw, L.E.I. prm.; Th. ii. 398, 40. Hé geféng slǽpendne rinc, bát bánlocan, synsnǽdum swealh, Beo. Th. 1490; B. 743. Hé ([i]a book-moth[/i]) ðám wordum swealg, Exon. Th. 432, 15; Rä. 48, 6. Laures ceówe and ðæt seáw swelge. Lchdm. ii. 230, 4. Syle ðam cilde swelgan, i. 350, 14. Swylgende (-fende, Wrt.) drenc [i]a potion to be gulped down;[/i] catapodia ([i]GREEK[/i]), Wrt. Voc. i. 20, 22. (b) of absorption or reception by inanimate things, [i]to swallow, take in, drink, absorb[/i] :-- Swá sond rén swylgþ, Bt. 12; Fox 36, 13. Seó eorþe ðæt wæter swilgþ, 33, 4; Fox 130, 6. Swelgeþ, Exon. Th. 439, 27; Rä. 59, 10. Eorðe wældreóre swealh hálge of handum ðínum, Cd. Th. 62, 19; Gen. 1016: 60, 22; Gen. 985. Eorðe swealh Sethes líce [i]the earth closed over Seth's body[/i], 69, 32; Gen. 1144. Heofon réce swealg (sealg, MS.) [i]the smoke mounted into the air.[/i] Beo. Th. 6292; B. 3156. Fugles wyn ([i]the pen[/i]) beámtelge ([i]ink[/i]) swealg, Exon. Th. 408, 9; Rä. 27, 9. lc([i]a horn[/i]) windesceal swelgan of sumes bósme, 395, 29; Rä. 15, 15. Hwílumic([i]a fortress[/i])swelgan onginne beadowǽpnum, 399, 7; Rä. 18, 7. (b 1) figuratively :-- Ðonne líf and deáð sáwlum swelgaþ (cf. ðonne heofon and hel fira feorum fylde weorþeþ, 97, 17-20; Cri. 1592), 98, 7; Cri. 1604. [b]II.[/b] figuratively, [i]to take in to the mind, accept, imbibe[/i] (wisdom) :-- Swelhþ [i]affluit[/i] (the passage to which the gloss belongs is Prov. 3, 13, where the Vulgate has: Beatus homo ... qui affluit prudentia), Kent. Gl. 41. Ðá ðam wordum swealg brego [i]when the prince had heard those words,[/i] Exon. Th. 196, 25; Az. 179. Háliges láre synnige ne swulgon, ðeáh hé sóðra swá feala tácna gecýðde. Andr. Kmbl. 1419; An. 710. Wile se Waldend, ðæt wé wisdom á snyttrum swelgen, Exon. Th. 147, 32; Gú. 736. [b]III.[/b] with the idea of violence or destruction, [i]to devour[/i] (lit. or fig.), [i]to consume, engulf[/i] :-- Ic swelge wuda and wætre. Exon. Th. 499, 20; Rä. 88, 18. Líg eal þigeþ eorþan ǽhtgestreón, grǽdig swelgeþ londes frætwe, 232; 16; Ph. 507. Swá swylgþ seó gítsung ða dreósendan welan ðisses middangeardes, Bt. 12; Fox 36, 13. Ða ðe swelgaþ folc mín [i]qui devorant plebem meam,[/i] Ps. Spl. 52, 5. Wælstreámas werodum swelgaþ. Cd. Th. 78, 31; Gen. 1301. Grundas swelgaþ Godes andsacan. Exon. Th. 97, 21; Cri. 1594. Nymþe líges fæðm swulge, Beo. Th. 1568; B. 782. \[[i]O.L. Ger.[/i] far-swelgan [i]absorbere: O.H. Ger.[/i] swelgan [i]glutire: Icel.[/i] svelgja [i]to swallow.[/i]\] v. for-, ge-, of-swelgan.[/m]
-swelge
	[m1][b]-swelge[/b] [i]in[/i] ge-swelge \[:-- Geswelge [i]barathrum[/i], Hpt. Gl. 421, 30. Ge-swelgum [i]charybdibus, voraginibus,[/i] 513, 29. Cf. swelwhe of a water or of a grownde [i]vorago,[/i] Prompt. Parv. 482. [i]Icel.[/i] svelgr; [i]m. a whirlpool.[/i]\][/m]
-swelge
	[m1][b]-swelge[/b]. [i]v.[/i] grund-swelge.[/m]
swelgend
	[m1][b]swelgend[/b], es; [i]m. A voracious person, a glutton, debauchee[/i] :-- Ðes man is swelgend [i]ecce homo devorator,[/i] Lk. Skt. 7, 34. Se swelgend, Alexander, Ors. 3, 7; Swt. 120, 16. v. swelgere.[/m]
swelgend
	[m1][b]swelgend[/b], e; [i]f., but also[/i] es; [i]m. n. A place which swallows up[/i] (lit. or fig.), [i]a very deep place, an abyss, a gulf, whirlpool[/i] :-- Ðýlæs hí forswelge sió swelgend ðære upáhæfenesse [i]ipso elationis suae barathro devorantur,[/i] Past. 57, 3; Swt. 439, 3. Seó grundleáse swelgend (gítsunge) [i]vorans rapacitas.[/i] Bt. 7, 4; Fox 22, 32. Swelgend [i]vorago,[/i] Wrt. Voc. i. 54, 37: Kent. Gl. 449: Scint. 117, 9. Sweliend [i]barathrum,[/i] Hpt. Gl. 529, 26. Swyliendes [i]voraginis,[/i] 421, 31. Swelgendes, Anglia xiii. 28, 23. Swel-gendi [i]voragine[/i], Wrt. Voc. ii. 124, 14. West tó ðære swelgende; ðonne fram ðære swelgende, Cod. Dip. Kmbl. v. 281, 29. Tó swelgende; ðanne fram swelgende, ii. 73, 27. Andlang bróces on ðæt swelgend, iii. 460, 5. Andlang streámes on ðone sweliend; of ðæm sweliende, 464, 27. v. ge-swelgend.[/m]
swelgendness
	[m1][b]swelgendness[/b], e; [i]f. A gulf, whirlpool[/i] :-- Swelgendnessum [i]carybdibus,[/i] Wrt. Voc. ii. 18, 69. v. swelgness.[/m]
swelgere
	[m1][b]swelgere[/b], es; [i]m. A glutton[/i] :-- Ic ne eom swá micel swelgere ðæt ic ealle cynn metta on ánre gereordinge etan mǽge [i]non sum tam vorax, ut omnia genera ciborum in una refectione edere possim,[/i] Coll. Monast. Th. 34, 35. \[[i]O. H. Ger.[/i] swelgari [i]glutto: Ger.[/i] schwelger.\] v. swelgend.[/m]
swelgness
	[m1][b]swelgness[/b], e; [i]f. A whirlpool, gulf:--[/i]Swelgnessum [i]carybdibus,[/i] Wrt. Voc. ii. 86, 11. v. swelgendness.[/m]
sweliend
	[m1][b]sweliend[/b], swell. v. swelgend, ge-swel.[/m]
swellan
	[m1][b]swellan[/b]; [i]p.[/i] sweall, [i]pl.[/i] swullon; [i]p.[/i] swollen [i]To swell:--[/i]Wið wunda ðe swellaþ, Lchdm. iii. 86, 16. Gif sino gescrince and æfter ðon swelle, ii. 68, 1. Gif fót oððe scancan swellan, iii. 38, 21. Sió wund ongon swelan and swellan, Beo. Th. 5419; B. 2713. Swellende blæddran [i]vesicae turgentes,[/i] Ex 9, 9, 10. Wiþ ǽlcre yfelre swellendre wǽtan, Lchdm. ii. 6, 26. Swellende yfele swilas, 264, 12. \[[i]O. L. Ger. O. H. Ger.[/i] swellan [i]tumere, turgere, obturgescere: Icel.[/i] svella. Cf. [i]Goth.[/i] uf-swalleins [i]inflatio.[/i]\] v. á-, ge- (Lchdm. ii. 46, 9: 200, 22: 202, 5), tó-swellan.[/m]
swelling
	[m1][b]swelling[/b], e; [i]f. A swelling,[/i] used of a sail swelled out by the wind:--Gesión brecan ofer bæðweg brimwudu, snyrgan under swellingum (cf. snel under segle, Andr. Kmbl. 1009; An. 505), Elen. Kmbl. 489; El. 245.[/m]
sweltan
	[m1][b]sweltan[/b], swyltan, swiltan; [i]p.[/i] swealt, [i]pl.[/i] swulton; [i]pp.[/i] swollen [i]To die[/i] a natural or a violent death:--Swelte ic ([i]morior[/i]) hér on lande, Deut. 4, 22. Wǽgdeóra gehwylc swelteþ, Exon. Th. 61, 22; Cri. 988. Swylteþ, 385, 33; Rä. 4, 54: 419, 13; Rä. 38, 5. Ne swylteþ [i]non obierit,[/i] Wrt. Voc. ii. 88, 35. Swylt [i]moritur,[/i] Jn. Skt. 21, 23. Hé swelt, Blickl. Homl. 245, 11. Gé sweltaþ, 8, 21. Ealle men sweltaþ, Bt. 18, 4; Fox 68, 13. Hí ne swyltaþ, Blickl. Homl. 47, 1. Hé swealt, Cd. Th. 70, 15; Gen. 1153. Swealt (sweolt, Thw.), Num. 20, 1. Hí swulton, Homl. Th. i. 84, 6: Cd. Th. 207, 10; Exod. 464. Ðæt án man swelte for folce, Jn. Skt. 11, 50. Ðæt hyt wǽre betere, ðæt án man swulte, 18, 14. Ðæt hé iwungen wǽre óþþæt hé swylte, Blickl. Homl. 193, 4. Hwí lǽddest ðú ús ðæt wé swulton on ðisum wéstene, Num. 21; 5. Ic mæg sweltan blíðelíce [i]laetus moriar,[/i] Gen. 46, 30: Mt. Kmbl. 26, 35: Ex. 10, 28. Sceal fǽge sweltan, Exon. Th. 335, 2; Gn. Ex. 27. Swyltan, Blickl. Homl. 59, 30. Se man scyle deádlíce swyltan (swiltan, MS. C.), Wulfst. 5, 9. Sweltende [i]obeuntem,[/i] Wrt. Voc. ii. 64, 54. Beón swyltende, Blickl. Homl. 75, 33. ¶ [i]to die[/i] by or of something, where the cause of death is expressed by a case or by a preposition with a noun:--Ne swelte ic mid sáre, Ps. Th. 117, 17. Ðú þurh deóra gripe deáþe sweltest, Exon. Th. 250, 11; Jul. 125. Gé sweltaþ deáðe, Cd. Th. 224, 28; Dan. 143. Draca morðre swealt, Beo. Th. 1789; B. 892: 5558; B. 2782. Hé forneáh hungre swealt, Ors. 4, 6; Swt. 170, 30. Hié hungre swultan, Blickl. Homl. 79, 15. Monige for hiora wundum swultan, Nar. 16, 9, Heora mænige máne swultan, Ps. Th. 77, 30. Tó ðam ðe hé deáðe swelte, L. Alf. 13; Th. i. 48, 2. Ðú scealt deáðe sweltan [i]morte morieris,[/i] Gen. 2, 17: L. Alf. 14; Th. i. 48, 4. Ic sceal æt ðé sweltan deáðe, Homl. Th. ii. 308, 27. Wundum sweltan, Byrht. Th. 140, 25; By. 293. Hí ondrǽdaþ him ðæt hí sceolan swyltan for ðam húsle, L. Ælf. E.; Th. ii. 392, 3. ¶ [i]to die[/i] to anything, [i]become dead[/i] to, [i]have no further concern[/i] with:--Ðú scealt sweltan synna and Criste lybban, Homl. Skt. i. 3, 592. \[[i]Laym. O. E. Homl.[/i] swelten: [i]Orm.[/i] swell-tenn: [i]Chauc. Piers P.[/i] swelte: [i]Goth.[/i] swiltan: [i]O. Sax.[/i] sweltan: [i]Icel.[/i] svelta [i]to die;[/i] svelta hungri [i]to starve: Dan.[/i] sulte [i]to starve;[/i] sulten [i]hungry.[/i]\] v. á-, for-, ge-sweltan.[/m]
sweltend-líc
	[m1][b]sweltend-líc[/b]; [i]adj. Ready to die, about to die:--[/i]Se wæs sweltendlíc [i]erat moriturus[/i] ([i]ready to die,[/i] A. V.), Lk. Skt. 7, 2. Wambe sweltendlíces flǽsces [i]uentrem moriture carnis,[/i] Scint. 53, 2.[/m]
swemman
	[m1][b]swemman[/b]; [i]p.[/i] de [i]To cause to swim, to bathe, wash.[/i] \[[i]Ger.[/i] schwemmen [i]to water, wash, float: Dan.[/i] svømme (heste) [i]to take[/i] ([i]horses[/i]) [i]into the water.[/i]\] v. be-swemman; swimman.[/m]
swenc
	[m1][b]swenc[/b], es; [i]m. Trial, tribulation, affliction:--[/i]In niðrung &l-bar; in suoenc deáðes [i]in damnationem mortis,[/i] Lk. Skt. Lind. 24, 20. On swencum (suoenccum, Lind.: geswincum, W. S.) &l-bar; costungum mínum [i]in temtationibus meis,[/i] Rush. 22, 28. In suoencum [i]in tribulationibus,[/i] Rtl. 184, 4. v. ge-swenc.[/m]
swencan
	[m1][b]swencan[/b]; [i]p.[/i] te; [i]pp.[/i] swenced, swenct (cf. [i]swinkt[/i] = wearied, Comus v. 293) [i]To cause[/i] a person [i]to labour, to cause trouble to[/i] a person (a) where no good is implied, [i]to harass, vex, afflict, distress:--[/i]Ic swencu hió [i]adfligam illos.[/i] Ps. Surt. 17, 39. Hwí swencst ðú ðis folc . . . Pharaon swencþ ðín folc [i]cur afflixisti populum istum?[/i]. . . [i]Pharao afflixit populum tuum,[/i] Ex. 5, 22-23. Ǽlc deáþlíc man swencþ hine selfne mid manig-fealdum ymbhogum [i]omnis mortalium cura, quam multiplicium studiorum labor exercet,[/i] Bt. 24, 1.; Fox 80, 6. Eów nǽnig wiht ne deraþ ne ne swenceþ, Blickl. Homl. 239, 12. Suenceth [i]defatiget,[/i] Wrt. Voc. ii. 106, 3. [i]Defatiget, lassat,[/i] swenceþ, [i]flagellat,[/i] 138, 16. Ða ðe mé swencaþ [i]qui tribulant me,[/i] Ps. Th. 12, 5. Hwí swenctest ðú ([i]afflixisti[/i]) ðínne þeów? Num. 11, 11. Man swencte ðæt earme folc ðe on ðám scipon lágon, Cl. r. 999; Erl. 135, 32. Hine wundra fela swe\[n\]cte on sunde, Beo. Th. 3024;, B. 1510. Ða werigan gástas ðe mé swenctan and drycton [i]qui me premebant spiritus maligni,[/i] Bd. 3, 11; S. 536, 37. On ðínre hátheortnesse ne swenc mé [i]ne in furore tuo corripias me,[/i] Ps. Th. 6, 1. Beorge hé ðæt hé áwóh ne befó, ðý læs ðe hine mon swence swá hé óðerne man þohte, L. Eth. ii. 9; Th. i. 290, 8. Þeáh hine se wind woruldearfoþa swíðe swence, Met. 7, 50. Ðý læs ðe mon unmihtigne man tó feor and tó lange for his ágenan swencte [i]lest a man of small means should be made to toil too far and too long for his own,[/i] L. Eth. ii. 9; Th. i. 290, 4. Ne sceal nán mon siócne monnan gesárgodne swencan, ac hine mon sceolde lǽdan tó ðam lǽce, Bt. 38, 7; Fox 210, 20. Hé ([i]William I[/i]) lét castelas wyrcean and earme men swíðe swencean, Chr. 1086; Erl. 222, 21. Ðú ðec sylfne ne þearft swíþor swencan [i]you need not trouble yourself any more,[/i] Exon. Th. 245, 19; Jul. 47. Wítebendum swencan, Andr. Kmbl. 218; An. 109. Perseus wæs ealne ðone geár Rómáne swíþe swencende, Ors. 4, 11; Swt. 208, 13. Forhwon sindun gé swæncende ([i]molesti[/i]) ðam wífe? Mt. Kmbl. Rush. 26, 10. Fram unclǽnum gáste swenced beón [i]ab immundo spiritu vexari,[/i] Bd. 3, 11; S. 536, 11. Mid ða ádle swenced [i]affectus incommodo,[/i] 4, 31; S. 610, 21. Swá gewinnfullícum fyrdum swencte beón [i]tam laboriosis expeditionibus fatigari,[/i] l, 12; S. 481, 4: 2, 18; S. 520, 36. (b) where a good result is intended, [i]to mortify, chasten:--[/i]Ða sylfan, ðe hí mid ðám wítum ðreágeaþ and swenceaþ ([i]adfligunt[/i]), lufiaþ eác, Bd. 1, 27; S. 490, 18. Hí firenlustas forberaþ . . . swencaþ hí sylfe, sáwle frætwaþ, Exon. Th. 150, 13; Gú. 778. Ða láreówas sceolan heora ágenne líchoman swencean on forhæfdnesse, Blickl. Homl. 81, 6. \[[i]O. E. Homl. A. R. Laym.[/i] swenchen: [i]Orm.[/i] swennkenn, swennchenn: [i]O. H. Ger.[/i] swenchen [i]verberare[/i]\]. v. ge-swencan; swincan.[/m]
swencedness
	[m1][b]swencedness[/b]. v. ge-swencedness.[/m]
sweng
	[m1][b]sweng[/b], es; [i]m. A blow, stroke:--[/i]Sweng [i]ictus,[/i] Ælfc. Gr. 11; Zup. 79, 6. Sweng oððe cnyssung [i]ictus,[/i] 43; Zup. 255, 3. Eádweard ánne slóg swíþe mid his swurde, swenges ne wyrnde, Byrht. Th. 135, 15; By. 118. Hé hond swenge ne ofteáh, Beo. Th. 3045; B. 1520. Him for swenge swát ǽdrum sprong, 5924; B. 2966: 5365; B. 2686. Ic mé gúðbordes sweng gebearh, Cd. Th. 163, 5; Gen. 2693. Weras him ondrédon for ðære dǽde Drihtnes handa, sweng ([i]the stroke,[/i] i. e. [i]the punishment threatened if Sara were not returned to Abraham[/i]), 161, 26; Gen. 2671. Iacob swilt þrowode ðurg stenges sweng, Apostls. Kmbl. 143; Ap. 72. Hé feorbwunde hleát sweordes swengum, Beo. Th. 4761; B. 2386. Bord oft onféng ýða swengas [i]oft the vessel's side received the billows' blows,[/i] Elen. Kmbl. 478; El. 239. \[In later English the word is used in a metaphorical sense similar to that of [i]stroke[/i] in modern English, and may be compared with [i]M. H. Ger.[/i] swanc, swang [i]a trick: Ger.[/i] schwank; cf. also [i]Ger.[/i] streich = [i]trick.[/i] To wrastlen aȝein þes deofles swenges, A. R. 80, 8. &YOGH;ef ha etstonden wulleð mine unwreste wrenches ant mine swikele swenges, wrestlin ha moten wið ham seoluen, Marh. 14, 12. &YOGH;if tweie men goþ to wrastlinge . . . and þe on can swenges swiþe fele . . . and þe oþer ne can sweng bute ane, O. and N. 795. Cf. [i]O. H. Ger.[/i] swanch [i]swinging, stroke: M. H. Ger.[/i] swanc, swang: [i]Ger.[/i] schwang.\] v. feorh-. heaðu-, heoru-, hete-, wæl-sweng.[/m]
swengan
	[m1][b]swengan[/b]; [i]p.[/i] de [i]To cause to swing, to cause rapid movement, to swing, fling, dash, strike:--[/i]Ðá áhleóp án leó of ðæs eorðscræfes þýstrum and hió swengde on hine . . . Ðá eode uncer hláford sylf in ðæt scræf ða swengde sió lió sóna forð and forswealh hine [i]then a lion ran out from the darkness of the cavern and dashed on to him . . . Then our lord himself went into the cave; then the lion dashed out at once and swallowed him up,[/i] Shrn. 43, 9-18. Swengende [i]discutiens,[/i] Wrt. Voc. ii. 141, 43. \[He smat hine sare . . . æft he him to (to him, 2nd MS.) sweinde . . . dunt he him ȝef þane þridde, Laym. 8183. His sweord he sweinde bi his side, 21138. Swengeð of þa hafden, 22839. He sweinde ham adun into helle grunde, A. R. 280, 13. Breid up þene rode stef and sweng him aȝean ([i]strike at him[/i]), 290, 18. Þe drake rahte ut his tunge and swende hire in ([i]swung her into his mouth[/i]) ant forswalh into his wide wombe, Marh. 10, 19. Swengy&n-long; or schakyn as menne done clothys [i]excucio,[/i] Prompt. Parv. 482. [i]Goth.[/i] af-swaggwjan [i]to cause to waver, to shake one's confidence, make desperate.[/i]\] v. á-, fram-, tó-swengan; swingan.[/m]
swenge
	[m1][b]swenge[/b] (?); [i]adj. Heavy, slothful,[/i] v. swangor (b).[/m]
sweocol
	[m1][b]sweocol[/b]. v. swicol.[/m]
sweofot
	[m1][b]sweofot[/b], es; [i]n. Sleep:--[/i]Hé Hróðgáres heorðgeneátas slóh on sweofote, slǽpende frǽt, Beo. Th. 3166; B. 1581: 4579; B. 2295. Hé ([i]the panther[/i]) þreó nihta fæc swefeþ on sweofote, slǽpe gebiesgad, Exon. Th. 358, 1; Pa. 39. Ðonne hé selþ gecorenum his swefetu (cf. [i]fhe use of[/i] swefen [i]in pl.[/i]) &l-bar; slǽp [i]cum dederit dilectis suis somnum,[/i] Ps. Lamb. 126, 3. \[Þe king læi on sweuete, Laym. 17773. On sweouete, 17802. Ne þuhte hit &thorn-bar; ha weren deade, ah &thorn-bar; ha slepten a sweouete [i]dormientes potius quam extinctos putares,[/i] Kath. 1427.\] v. swefan.[/m]
sweogian
	[m1][b]sweogian[/b]. v. swigian.[/m]
sweogode
	[m1][b]sweogode[/b] glosses [i]praevaluit,[/i] Ps. Spl. 51, 7, [i]a mistake[/i] (?) [i]for[/i] strongode.[/m]
Sweó-land
	[m1][b]Sweó-land[/b], es; [i]n. The land of the Swedes, Sweden,[/i] Ors. 1, 1; Swt. 19, 2. v. Sweó-ríce, -þeód.[/m]
sweoloþ
	[m1][b]sweoloþ[/b], swoloþ (swóloþ?), es; [i]m. Heat, burning:--[/i]Swoloð [i]aestus[/i] vel [i]cauma,[/i] Wrt. Voc. i. 53, 41. Swoloð (swaloð, MS. J.: sweoli, MS. W.) [i]cauma,[/i] Ælfc. Gl. Zup. 306, 15. Ðes swolaþ (swoli, MS. W.) [i]hoc cauma,[/i] Ælfc. Gr. 9, 1; Zup. 33, 12 note. Swoleðe [i]caumate,[/i] Hpt. Gl. 482, 48: 495, 22. Hét Hildeburh æt Hnæfes áde hire selfre suna sweoloðe befæstan, bánfatu bærnan and on bǽl dón, Beo. Th. 2235; B. 1115. v. swelan, [i]and next word.[/i][/m]
sweoloþa
	[m1][b]sweoloþa[/b], an; [i]m. Heat, burning:--[/i]Hé swá swíþe swǽtte swá hé in swoloþan middes sumeres wǽre [i]quasi in media aestatis caumate sudaverit,[/i] Bd. 3, 19; S. 549, 30. Mid hǽtan and mid swoluðan [i]ardore et aestu,[/i] Deut. 28, 22. v. preceding word.[/m]
sweolung
	[m1][b]sweolung[/b] (?), e; [i]f. Burning, inflammation:--[/i]Biþ micel áþundenes and fefer mid sweolunga (sweopunga, MS. v. note on passage) ómena [i]with inflammation from corrupt humours.[/i] Lchdm. ii. 204, 25.[/m]
Sweón
	[m1][b]Sweón[/b]; [i]pl. The Swedes:--[/i]Burgendan habbaþ Sweón be norþan him . . . Sweón habbaþ be súþan him ðone sǽs earm, Ors. 1, 1; Swt. 16, 31-34. Ðá Sweón heafdon weallstówe geweald, Chr. 1025; Erl. 163, 11. Sacu Sweóna and Geáta, Beo. Th. 4936; B. 2472: (Swona, MS.), 5885; B. 2946: 5908; B. 2958. Ic wæs mid Sweóm, Exon. Th. 322, 4; Víd. 58: 320, 19; Víd. 31. Ðás land hýraþ tó Sweón, Ors. 1, 1; Swt. 20, 4. \[[i]Icel.[/i] Svíar. [i]The Latin form is[/i] Suiones [i]in Tacitus, later[/i] Sueones.\] v. Sweó-land, -ríce, -þeód.[/m]
sweopung
	[m1][b]sweopung[/b]. v. sweolung.[/m]
sweór
	[m1][b]sweór[/b], swehor, es; [i]m.[/i] [b]I.[/b] [i]a father-in-law:--[/i]Sueór [i]vetellus,[/i] Txts. 106, 1099. Su\[eó\]r [i]socer,[/i] 97, 1878. Sweór, Wrt. Voc. i. 52, 7: 72, 51: Ælfc. Gr. 8; Zup. 27, 13. Se wæs Caiphas sweór (sueór, Lind.), Jn. Skt. 18, 13: Gen. 38, 13. Sweór, swiór, Bt. 10; Fox 28, 13. Hǽdne wǽron begen, sweór and áþum, Exon. Th. 246, 22; Jul. 65. Ðá sende heó tó hire sweóre ([i]ad socerum suum[/i]), Gen. 38, 25: 30, 25. Obab his sweór ([i]cognatum[/i]), Past. 41, 5; Swt. 304, 9. Suehoras, sueóras [i]vitelli,[/i] Txts. 104, 1062. Wæs Rómeburg on fruman gehálgod mid bróðor blóde and mid sweóra ([i]the fathers of the Sabine women who were taken as wives by the Romans[/i]), Ors. 2, 2; Swt. 66, 5. [b]II.[/b] the word is also used to translate [i]consobrinus; a cousin:--[/i]Sueór [i]consobrinus,[/i] Wrt. Voc. ii. 104, 83. Gesweóras [i]consobrini,[/i] sweór [i]consobrinus, filius patruelis,[/i] 134, 17-20. Sw\[e\]ór [i]consobrinus,[/i] 15, 2. \[[i]Goth.[/i] swaihra [i]father-in-law: O. H. Ger.[/i] sweher, swér [i]socer, levir: Ger.[/i] schwäher.\] v. sweger,suhtriga.[/m]
sweor
	[m1][b]sweor[/b], swer, swyr, es; [i]m. f. A column, pillar[/i] (lit. or fig.), [i]that which is shaped like a pillar:--[/i]Swer [i]columna,[/i] Wrt. Voc. i. 26, 32: 81, 15. Ufeweard swer [i]epistilia,[/i] ii. 30, 29. Ðú eart leóhtes swer, Blickl. Homl. 141, 1. Drihten swutelode him ðone weg on dæg þurh swert tácn on sweres gelícnysse, and on niht swilce án byrnende swer him fór beforan, Ex. 13, 21: Homl. Th. ii. 196, 8. Mid ðý fýrenan sweore on nieht and on dæg mid ðý sweore ðæs wolcnes, Past. 41, 5; Swt. 304, 7. On swere (swiorum, MS. T.) [i]in columna[/i] ([i]nubis[/i]), Ps. Spl. 98, 7. Þurh wolcnes swyr, Ps. Th. 98, 7. Hé geseah swer standan, and ofer ðone swer ǽrne onlícnesse, Blickl. Homl. 239, 21. Greáte swá stǽnene sweras [i]uastitudine columnarum,[/i] Nar. 36, 13. Hí héton hine standan betwux twám stǽnenum swerum: on ðám twám swerum stód ðæt hús geworht. And Samson . . . gelǽhte ða sweras, Jud. 16, 25-29. Ðæt gér is underwryðed mid þrím swerum, ða synd ðus gecíged, id. 'and no&n-long;. and kl.', Anglia viii. 301, 37. Swyras (swioras, MS. T.: sweras, MS. C.) [i]columnas,[/i] Ps. Spl. 74, 3. Sweoras gata [i]seras portarum,[/i] Ps. Spl. T. 147, 2. Hire swyre [i]columnas ejus,[/i] Ps. Th. 74, 3. Sweras unlytle, stapulas, Andr. Kmbl. 2985; An. 1495. \[Sweor [i]columna,[/i] Wrt. Voc. i. 92, 55.\] \[Grimm, R. A. 370, gives from a Swiss source 'an ein [i]schwiren[/i] binden.\][/m]
sweora
	[m1][b]sweora[/b], swira, swyra, swura, an; [i]m.[/i] [b]I.[/b] [i]a neck:--[/i]Sweora [i]collum,[/i] Wrt. Voc. ii. 16, 51: [i]cervix,[/i] 52. Foreweard sweora [i]capitium,[/i] 45. Sweora [i]vel[/i] swura [i]collum,[/i] i. 43, 36. Swira [i]collum,[/i] 283, 2: [i]cervex,[/i] 3. Swyra [i]collum,[/i] 64, 65: Soul Kmbl. 218; Seel. 111. Swiora smæl, Exon. Th. 486, 15; Rä. 72, 15. Ðá heó ðrycced wæs mid sáre hire sweoran ðæt heó oft cwǽde: 'Ic wát ðæt ic be gewyrhtum on mínum sweoran bere ða byrþenne ðysse ádle' [i]quia cum praefato dolore maxillae sive colli premeretur solita sit dicere: 'scio, quia merito in collo pondus languoris porto,[/i] Bd. 4, 19; S. 589, 22-26. Swile on hire sweoran [i]tumorem sub maxilla,[/i] S. 588, 43. Tó his suiran getíged, Past. 2; Swt. 31, 18. Tó hys swyran (sweoran, MS. A.: suire, Lind.: swira, Rush.) gecnytt, Mt. Kmbl. 18, 6. Swuran (sweoran, MS. A.: suiro, Lind.: swira, Rush.), Mk. Skt. 9, 42. Swioran [i]ceruice,[/i] Lchdm. i. lxx, 9. Swiran [i]ceutro[/i] (cf. [i]cervellum,[/i] i. [i]ceutrum[/i] brægen, Wrt. Voc. ii. 130, 31. [i]Ceutrum[/i] þrotbolla, 131, 1), lxxi, 1. Underlútan mid eówrum swiran ðæt deáþlícne geoc, Bt. 19; Fox 68, 26: Met. 10, 19. Ðeáh hé him ðone stíðan swioran (swiran, Hatt. MS.) fortrǽde, Past. 33; Swt. 228, 9. Hé wýscte ðæt ealle Rómáne hæfden ǽnne sweoran ([i]unam cervicem[/i]), Ors. 6, 3; Swt. 256, 27: Judth. Thw. 23, 5; Jud. 106. Hié sendon ráp on his sweoran (swyran, 20), Blickl. Homl. 241, 24. Is ymb ðone sweoran ([i]the neck of the phenix[/i]) beága beorhtast, Exon. Th. 219, 10; Ph. 305. Óþ mannes swuran, Blickl. Homl. 245, 33: Gen. 41, 42: Deut. 28, 48. Swiran (swioran) [i]cladam,[/i] Lchdm. i. lxx, 1 (see note). On ða swyran sínra þegena, Met. 9, 56. [b]II.[/b] of land, [i]a hause[/i] (as in Esk [i]Hause[/i]), a col; cf. ge-sweoru:--Dúna swioran [i]juga,[/i] Wrt. Voc. ii. 48, 18. \[[i]Sware, swire,[/i] the neck, the declination of a mountain near the summit; the most level spot between two hills, Jamieson. Cf. [i]Icel.[/i] Swíri, the local name of a neck-shaped ridge in western Iceland.\] [b]III.[/b] of water, [i]the part where the distance between opposite shores is least:--[/i]Ofer swira sǽs (cf. ofer ðære sǽs múðan, W. S.) [i]trans fretum maris,[/i] Mk. Skt. Lind. Rush. 5, 1. On púles sweran, Cod. Dip. Kmbl. iii. 97, 5. \[Swiere ([i]rimes with[/i] (wilde) diere), O. E. Homl. ii. 224, 146. Swore ([i]rimes with[/i] (wilde) dore), i. 169, 144. Sweore, 49, 28: A. R. 394, 19. Swire, 58, 7: Marh. 9, 8. Swure (swere, 2nd MS.), Laym. 4012. Sweore (swere, and MS.), 26565. Sweore, swore ([i]rimes with[/i] deore, dore [i]beast[/i]), O. and N. 1125. Sweore, swore, suere, 73. Suere ([i]rimes with[/i] ouerdere), R. Glouc. 389, 22. Swire ([i]rimes with[/i] sire), Havel. 311. Swere ([i]rimes with[/i] there), Gow. ii. 30, 17. [i]Icel.[/i] svíri.\] v. belced-sweora.[/m]
sweor-bán
	[m1][b]sweor-bán[/b], es; [i]n. The neck-bone, the neck:--[/i]Mín Drihten, ðú ðín hálige sweorbán geeádméddest, Anglia xii. 505, 22. Óð swirbán [i]usque ad cervices,[/i] Ps. Surt. ii. p. 190, 27: Ps. Spl. C. 128, 4. Onheldon eówerra feónda swyrbán, Shrn. 86, 22. \[The swyrebane he swappes in sondyre, Morte Arthure (Halliwell).\][/m]
sweor-beáh
	[m1][b]sweor-beáh[/b]; [i]gen.[/i] -beáges; [i]m. A collar, band[/i] or [i]chain for the neck, necklace:--[/i]Myne [i]vel[/i] sweorbéh [i]monile[/i] vel [i]serpentinum,[/i] Wrt. Voc. i. 40, 50. Swurbeáh [i]monile,[/i] 74, 58. Swurbéh [i]murenula[/i] vel [i]torques,[/i] 16, 57. Ic ann ðære hlǽfdigan ánes swyrbeáges on hundtwelftigum mancussum and ánæs beáges on þrítegum mancussum, Chart. Th. 554, 1. Ǽnne sweorbeáh (on XL mancysan, on LXXX mancys), 501, 20, 31. Ic ðé forgife gyldenne swurbeáh [i]thou shall have a chain of gold about thy neck[/i] (A. V.), Homl. Th. ii. 436, 4, 16. Swurbeágas [i]crepundia[/i] (cf. [i]crepundium,[/i] i. [i]monile gutturis[/i] myne, [i]crepundia[/i] frætwunga, Wrt. Voc. ii. 136, 68-70), Ælfc. Gr. 13; Zup. 85, 9. Suirbég\[as\] [i]monilia,[/i] Rtl. 4, 3. Sweorbeágum &l-bar; halsmenum [i]monilibus, lunulis,[/i] Hpt. Gl. 434, 63. Ic frætwode mínne swuran mid mænigfealdum swurbeágum, Homl. Skt. i. 20, 57.[/m]
-sweorc
	[m1][b]-sweorc[/b]. v. ge-sweorc.[/m]
sweorcan
	[m1][b]sweorcan[/b]; [i]p.[/i] swearc, [i]pl.[/i] swurcon; [i]pp.[/i] sworcen. [b]I.[/b] in a physical sense, [i]to become dark, be obscured:--[/i]Wedercandel swearc windas weóxon [i]the sun was darkened, the winds rose,[/i] Andr. Kmbl. 744; An. 372. Swearc norðrodor won under wolcnum, woruld miste oferteáh, Exon. Th. 178, 33; Gú. 1253. [b]II.[/b] figuratively of mental gloom, (a) of that which feels sadness, [i]to become troubled, gloomy, sad:--[/i]Siteþ sorgcearig, on sefan sweorceþ, sylfum þinceþ, ðæt sý endeleás earfoða dǽl, Exon. Th. 379, 6; Deór. 29. Hé módsorge wæg, hreþer innan swearc, 165, 8; Gú. 1025. On hú grundleásum seáðe swiaceþ ðæt sweorcende mód [i]quam praecipiti mersa profundo mens hebet,[/i] Met. 3, 2. (b) of that which causes sadness, [i]to become grievous, troublesome, saddening:--[/i]Ne hine wiht dereþ, ádl ne yldo, ne him inwitsorh on sefan sweorceþ [i]nor in his mind springs gloomy care,[/i] Beo. Th. 3478; B. 1737. \[Swelleð þe mære and swærkeð þa uðen, Laym. 22030. Swurken (þirkede (dirkede ?), 2nd MS.) under sunnen sweorte weolcnen, 11973. [i]O. Sax.[/i] swerkan: Ni lát thú thínan se&b-bar;on swerkan [i]do not be sad,[/i] Hél. 4042. [i]O. H. Ger.[/i] swercan.\] v. á-, for-, ge-, tó-sweorcan.[/m]
sweorcend-ferhþ
	[m1][b]sweorcend-ferhþ[/b]; [i]adj. With the mind growing gloomy:--[/i]Beornas ([i]the Assyrians after Holofernes' death[/i]) stódon ymbe hyra þeódnes træf sweorcendferhþe . . . Ðá wæs hyra tíres æt ende, Judth. Thw. 25, 19; Jud. 269.[/m]
sweor-cláþ
	[m1][b]sweor-cláþ[/b] es; [i]m. A cloth for the neck, a collar:--[/i]Sweorcláþ [i]collarium,[/i] Wrt. Voc. ii. 134, 48.[/m]
sweorcness
	[m1][b]sweorcness[/b]. v. ge-sweorcness.[/m]
sweor-cops
	[m1][b]sweor-cops[/b], es; [i]m. A neck-bond, pillory:--[/i]Iuc oððe swurcops (sweor-) [i]bogia,[/i] ([i]bogia[/i] torques damnatorum quasi jugum bovis, Migne), Ælfc. Gl. Zup. 321, 2. Sweorcopsas [i]vel[/i] handcopsas [i]boias, catenas,[/i] Wrt. Voc. ii. 126, 43.[/m]
sweor-coþu
	[m1][b]sweor-coþu[/b], e; [i]f. A disease of the neck[/i] or [i]throat, quinsy:--[/i]Sweorcoþu [i]arteriasis,[/i] Wrt. Voc. i. 19, 33. Wið sweorcoþe, Lchdm. ii. 2, 20: 44, 9. Various methods of treatment are given, 48, 4-28.[/m]
sweord
	[m1][b]sweord[/b], swurd, swyrd, es; [i]n. A sword:--[/i]Sweord [i]framea,[/i] Wrt. Voc. ii. 36, 11. Sweorde [i]mucrone,[/i] sweordum [i]mucronibus,[/i] sweord [i]macheram,[/i] 54, 33-36. Sweord [i]gladius[/i] vel [i]machera[/i] vel [i]spata[/i] vel [i]framea[/i] vel [i]pugio,[/i] i. 35, 7. Litel sweord [i]sica,[/i] 13. Hiltleás sweord [i]ensis,[/i] 33. Swurdes ord [i]mucro,[/i] 15. Sweordes sceáð [i]classendis,[/i] 34, 29. Swyrdes gyrdei [i]baltheus,[/i] 40, 58. Ðæt ús cwealm on ne becume ne swurdes ecg [i]ne occidat nos pestis aut gladius,[/i] Ex. 5, 4. Blótan mid sweordes ecge, Cd. Th. 173, 6; Gen. 2857. Ðurh sweordes bite gedǽlan feorh wið flǽsce, Apstls. Kmbl. 68; Ap. 34. Hig feallaþ on swurdes (sweordes, MS. A.: suordes, Lind.: swordana, Rush.) ecge [i]cadent in ore gladii,[/i] Lk. Skt. 21, 24. Standan mid átogenum swurde, Jos. 5, 13. Hér synt twá swurd (sweord, MS. A.: suordas, Lind.: sworde, Rush.) [i]ecce gladii duo,[/i] Lk. Skt. 22, 38. Sweorda gelác [i]the play of swords, battle,[/i] Beo. Th. 2084; B. 1040. Sweorda láfe [i]those whom the sword had spared,[/i] 5865; B. 2936. ¶ The high esteem in which good swords were held in old times is marked in many ways. Their forging is in many legends said to be the work of other than human hands; so the sword which Beowulf seizes in Grendel's nome is 'eald sweord eotenisc (cf. eald sweord eácen, 3330; B. 1663), ecgum dyhtig, . . . giganta geweorc,' Beo. Th. 3120-9; B. 1558-62; and twice besides occurs the phrase 'eald sweord eotonisc,' 5225; B. 2616: 5950; B. 2979; see also 'enta ǽrgeweorc' applied to the workmanship of a sword, 3362; B. 1679. Cf. too the forging of Sigurd's sword in the Völsunga Saga. They are precious heirlooms, handed down through many years (v. epithet [i]eald[/i] above); so Beowulf speaks of his sword as 'eald láf,' Beo. Th. 2981; B. 1488, and the same phrase is used of the sword wielded by one of his followers in the chief's defence, 1595; B. 795. In reference to the sword given by Beowulf to the Dane who had guarded his ship, it is said that the recipient 'syððan wæs on meodobence mádme ðý weorðra, yrfeláfe,' 3810; B. 1903; another sword is called 'Hrédles láf,' and of it is said 'næs mid Geátum sincmáðþum sélra on sweordes hád,' 4389-93; B. 2191-3; and later on mention is made of 'gomel swyrd, Eánmundes láf,' 5216; B. 2611; Hrunting, the sword which is lent to Beowulf, is 'án ealdgestreóna,' 2921; B. 1458. So, too, Byrhtnoth tells the Danes who demand tribute of him, that the tribute will take the form of 'ealde swurd,' used with unpleasant effect upon the invaders. The same point may be illustrated from other than poetical sources. Thus in Alfred's will it is said that he leaves 'Æþeréde ealdormenn án sweord on hundteóntigum mancusum,' Chart. Th. 489, 32; in another will is the passage 'Freoðomunde fóe tó mínum sweorde, and ágefe ðéræt feówer ðúsenda,' 471, 23; another testator bequeathes his sword 'mid ðam sylfrenan hylte and ðone gyldenan fetels,' 558, 10; and another mentions the sword 'ðat Eádmund king mé selde on hund-tuelftian mancusas goldes and fóur pund silueres on ðan fetelse,' 505, 28. Indeed the sword is often mentioned in wills. The importance of the sword is further marked by its receiving a name. The sword with which Beowulf is armed for his attack on Grendel's mother is named Hrunting, and to the praise of this weapon the poet devotes several lines, Beo. Th. 2914-33; B. 1455-64; at a later period it is with 'Nægling . . . gomol and grǽgmmǽl' that he fights, 5354; B. 2680. See, too, Wald. 4; Vald. 1, 3. And elsewhere the same point may be noted, e. g. in the Nibelungenlied. 'daz Nibelunges swert. . . Palmunc was genant;' and this weapon plays a part in the drama to the last scene. In Scandinavian story there is Hákon's sword 'kvernbítr,' which king Athelstan gave him, and Egill has his sword that he called 'Naðr.' See, too, the story of the Cid and the two swords, Colada and Tizona, which he gave to his sons-in-law, the Infantes of Carrion, and which he claimed from them after their unworthy treatment of their wives, Chronica del Cid, c. cclii. Of the value of the sword and of the decoration bestowed upon it, of the shape or colouring, of the make, many epithets and phrases speak. In the Gnomic verses it is said, 'Gold geríseþ on guman sweorde,' Exon. Th. 341, 15; Gn. Ex. 126; and 'máðm in healle, goldhilted sweord' is mentioned, 437, 27; Rä. 56, 14. See, too, the passages quoted under [i]seolfor-hilt, -hilted.[/i] In the dragon's hoard are 'dýre swyrd,' Beo. Th. 6089; B. 3048: the sword which Beowulf seized in Grendel's retreat was golden-hilted, 3358; B. 1677, and 'wæs on ðǽm scennum scíran goldes þurh rúnstafas gesǽd, hwam ðæt sweord geworht, írena cyst, ǽrest wǽre, wreoþenhilt and wyrmfáh,' 3390-3400; B. 1694-8. Beowulf lays aside his 'hyrsted sweord, írena cyst,' Beo. Th. 1349; B. 672: he gives a sword 'bunden golde,' 3805; B. 1901: his own sword is 'fáh and fǽted,' 5395; B. 2700. Byrhtnoth's sword is 'fealohilte,' Byrht. Th. 136, 45; By. 166; and 'gerénod,' 35; By. 161. Beowulf's Nægling is 'grǽgmǽl,' Beo. Th. 5357; B. 2681: the swords of the Hebrews are 'scírmǽled,' Judth. Thw. 24, 38; Jud. 230: other swords are 'hring-mǽled,' Cd. Th. 120, 10; Gen. 1992: Abraham girds himself 'grǽgan sweorde,' 173, 22; Gen. 2865: the Hebrews fight 'fágum sweordum,' Judth. Thw. 24, 18; Jud. 194: 25, 17; Jud. 264. The sword is 'brád,' 26, 9; Jud. 318: Byrht. Th. 132, 12; By. 15: brád and brúnecg, 136, 38; By. 163: it is 'gód,' 138, 58; By. 237; 'heard,' Beo. Th. 5966; B. 2987: 5269; B. 2638: Exon. Th. 325, 32; Víd. 120: 'heardecg,' Beo. Th. 2581; B. 1288: 'ecgum dyhtig,' 2578; B. 1287: Cd. Th. 120, 11; Gen. 1993: 'ecgum gecost,' Judth. Thw. 34, 39; Jud. 231: stýled, Exon. Th. 42, 28; Cri. 679. For some account of old swords, see Wright's The Celt, The Roman, and the Saxon, pp. 404-6, and Worsaae's Antiquities: see also Grmm. Gesch. D. S. p. 12. \[[i]O. Sax. O. Frs.[/i] swerd: [i]O. H. Ger.[/i] swert: [i]Icel.[/i] sverð.\] v. gúð-, mál-, máðum-, stæf-, wǽg-sweord.[/m]
sweord
	[m1][b]sweord[/b] ([i]or[/i] sweorð) [i]swearing.[/i] \[[i]O. H. Ger.[/i] swert, swart [i]juramentum.[/i]\] v. áþ-sweord.[/m]
sweord-bealu
	[m1][b]sweord-bealu[/b] (-o), wes; [i]n. Bale[/i] or [i]hurt caused by the sword,[/i] Beo. Th. 2298; B. 1147.[/m]
sweord-berende
	[m1][b]sweord-berende[/b]; [i]adj.[/i] ([i]ptcp.[/i]) [i]Sword-bearing:?-[/i]Æðelingas sweord-berende, Cd. Th. 65, 2; Gen. 1060.[/m]
sweord-bite
	[m1][b]sweord-bite[/b], es; [i]m. The bite of a sword, wounding with a sword:?-[/i]Áswebban purh sweordbite [i]to kill with the sword,[/i] Exon. Th. 278, 26; Jul. 603.[/m]
sweord-bora
	[m1][b]sweord-bora[/b], an; [i]m.[/i] [b]I.[/b] [i]one who bears a sword for his own use, a swordsman:?-[/i]Sweord [i]spata[/i] vel [i]pugio,[/i] swyrdbora [i]spatarius,[/i] Wrt. Voc. i. 35, 8. Swurdbora, 84, 13. Swurdboran ([i]gladiatorem[/i]) hine gewordene gesihþ [i]if[/i] ([i]in a dream[/i]) [i]he sees himself become a gladiator,[/i] Lchdm. iii. 204, 25. Sweordboran [i]pugiles,[/i] Wrt. Voc. ii. 76, 46. [b]II.[/b] [i]one who bears his lord's sward, a swordbearer:?-[/i]Swá swá Eádmundes sweordbora hit reahte Æþelstáne cyninge, Swt. A. S. Prim. 83, 7. Totila ásende his swurdboran, Riggo geháten, gescrýdne mid his cynelícum gyrelum, Homl. Th. ii. 168, 12. \[Cf. [i]Icel.[/i] sverð-berari ([i]translating[/i] lictor).\][/m]
sweord-fetels
	[m1][b]sweord-fetels[/b], -fætels, es; [i]m. A sword-belt:?-[/i]Se cásere heora ǽlces sweordfætelsas hét forceorfan [i]the emperor ordered the sword-belts of each of them to be cut,[/i] Homl. Skt. i. 23, 178. Cf. Ðat swerd on hundtwelftian mancusas and fóur pund silueres on þan fetelse, Chart. Th. 505, 32. Ðæs swurdes mid ðam sylfrenan hylte ðe Wulfríc worhte and ðone gyldenan fetels, 558, 12. \[Cf. [i]O. H. Ger.[/i] swert-fezzil [i]faidilus, vagidilus: Icel.[/i] sverð-fetill [i]a sword-belt.[/i]\] v. fetel.[/m]
sweord-freca
	[m1][b]sweord-freca[/b], an; [i]m. A warrior who uses a sword:?-[/i]Hé ðæs wǽpnes ([i]the sword Hrunting[/i]) onláh sélran sweordfrecan, Beo. Th. 2940; B. 1468.[/m]
sweord-geníðla
	[m1][b]sweord-geníðla[/b], an; [i]m. A foe armed with a sword:?-[/i]Ðonne fyrd-hwate on twá healfe tohtan sécaþ sweordgeníðlan, Elen. Kmbl. 2359; El. 1181.[/m]
sweord-geswing
	[m1][b]sweord-geswing[/b], es; [i]n. Striking with swords, an attack with swords:?-[/i]Swyrdgeswing swíþlíc eówan [i]to make a fierce attack,[/i] Judth. Thw. 25, 3; Jud. 240.[/m]
sweord-gifu
	[m1][b]sweord-gifu[/b], e; [i]f. Gift of a sword:?-[/i]Sceal sincþego and sweordgifu eówrum cynne álicgean [i]taking of treasure and gift of sword shall fail for your race,[/i] Beo. Th. 5761; B. 2884.[/m]
sweord-gripe
	[m1][b]sweord-gripe[/b], es; [i]m. Sword-grasp, seizing of swords:?-[/i]Ðæt hí in wínsele þurh sweordgripe sáwle forlétan [i]so that in the banquet hall through seizing their swords they lost their lives,[/i] Exon. Th. 271, 26; Jul. 488.[/m]
sweord-hwíta
	[m1][b]sweord-hwíta[/b], an; [i]m. One who polishes a sword:?-[/i]Gif sweordhwíta óðres mannes wǽpn tó feormunge onfó (cf. Si quelibet arma politori vel emundatori commissa sunt, L. H. I. 87, 3; Th. i. 593, 15), L. Alf. pol. 19; Th. i. 74, 8. Ic geann mínon swurdhwítan ðæs sceardan málswurdes, Chart. Th. 561, 22.[/m]
sweord-leóma
	[m1][b]sweord-leóma[/b], an; [i]m. The glitter of swords:?-[/i]Swurdleóma stód swylce eal Finnsburuh fýrenu wǽre [i]there was flashing of swords, as if all Finnsburg were on fire,[/i] Fins. Th. 71; Fin. 35.[/m]
-sweordod
	[m1][b]-sweordod[/b]. v. ge-swurdod.[/m]
Sweordoras
	[m1][b]Sweordoras[/b] (?); [i]pl. m. A people of Mercia occupying a district of three hundred hides:?-[/i]Sweordora þryú hund hýda ([i]the name occurs in a list of districts in the land of the Mercians[/i]), Cod. Dip. B. i. 414, 21. \[Mr. Birch suggests a connection with Swerford in Oxfordshire, and with the river Swere. Could the word contain as its second part the Celtic [i]dwr[/i] = water, seen in many river names, v. Taylor's Names and Places, p. 133, and mean the dwellers by the river Swere?\][/m]
sweord-plega
	[m1][b]sweord-plega[/b]; an, [i]m. Sword-play, battle:?-[/i]Æt ðam sweordplegan wíg forbúgan, Wald. 22; Vald. 1, 13.[/m]
sweord-rǽs
	[m1][b]sweord-rǽs[/b], es; [i]m. A sword-rush, an attack with swords:?-[/i]Sweord-rǽs fornam, ðǽr se hálga gecrang wund for weorudum, Apstls. Kmbl. 118; Ap. 59.[/m]
sweord-slege
	[m1][b]sweord-slege[/b], es; [i]m. A sword-stroke, stroke with a sword:?-[/i]Hyre sáwl wearð álǽded of líce þurh sweordslege, Exon. Th. 282, 30; Jul. 671.[/m]
sweord-wegende
	[m1][b]sweord-wegende[/b] [i]sword-bearing:?-[/i]Swurdwege\[n\]de anbidian gehende saca mǽste getácnaþ ([i]in a dream[/i]) [i]to await men carrying swords betokens strifes at hand and very great ones,[/i] Lchdm. iii. 204, 28.[/m]
sweord-weras
	[m1][b]sweord-weras[/b]; [i]pl. The name of a people[/i] (cf. the [i]Suardones[/i] of Tacitus. v. Grmm. Gesch. D. S. 329):--Mid Seaxum ic wæs and mid Sweord-werum, Exon. Th. 322, 13; Víd. 62.[/m]
sweord-wígend
	[m1][b]sweord-wígend[/b], -wígende [i]one who fights with a sword:?-[/i]Sweord-wígendra síde hergas, Cd. Th. 194, 13; Exod. 260.[/m]
sweord-wund
	[m1][b]sweord-wund[/b]; [i]adj. Wounded with the sword:?-[/i]Oft æt hilde gedreás swátfág and sweordwund sec\[g\] æfter óðrum, Wald. 7; Vald. 1, 5.[/m]
sweord-wyrhta
	[m1][b]sweord-wyrhta[/b], an; [i]m. A sword-wright, maker of swords, armourer:?-[/i]Móna se án and twentigoða unnytlíce tó wyrcenne bútan swurdwyrhtan (but the word glosses [i]gladiatoribus[/i]), Lchdm. iii. 194, 10.[/m]
-sweorf
	[m1][b]-sweorf[/b] [i]in[/i] ge-sweort [i]rasura ferri, ferrugo,[/i] Wrt. Voc. ii. 147, 65: 35, 32. \[Cf. [i]Icel.[/i] svarf [i]filings.[/i]\] v. ge-sweorf.[/m]
sweorfan
	[m1][b]sweorfan[/b]; [i]p.[/i] swearf, [i]pl.[/i] swurfon; [i]pp.[/i] sworfen [i]To rub, scour, file:?-[/i]Swyrfþ [i]limat,[/i] Germ. 394, 274. Corfen sworfen [i]cut and scoured[/i] (of the preparation of a wine-vat), Exon. Th. 410, 24; Rä. 29, 4. Mín heáfod is homere geþuren sworfen feóle, 497, 18; Rä. 87, 2. [i]Cpds. with[/i] for, [i]omitted in their place, are added here:?-[/i]Forsweorfeþ [i]elimat,[/i] i. [i]mundat,[/i] Wrt. Voc. ii. 143, 1. Biþ forsworfen [i]vel[/i] forgniden [i]demolitur, exterminatur,[/i] 138, 63. \[In later English the verb has the sense of [i]swerve[/i] = to turn (aside):--Swerve to no side, Gow. 3, 92. Þe dint swarf, Arth. and Merl. 9369. Heo swarf to Criste [i]migravit ad Christum,[/i] Kath. 2181. Cf. [i]Du.[/i] zwerven [i]to wander, rove: O. Frs.[/i] swerva [i]to move, go.[/i] For the old English verb, cf. [i]Goth.[/i] af-swairban [i]to wipe out;[/i] delere; bi-swairban [i]to wipe: O. Sax.[/i] swer&b-bar;an [i]to wipe: O. H. Ger.[/i] swerban [i]tergere, extergere, siccare: Icel.[/i] sverfa [i]to file.[/i]\] v. á-, ge-sweorfan.[/m]
sweor-hnitu
	[m1][b]sweor-hnitu[/b], e; [i]f. A neck-nit, a nit that breeds at the back of the neck:?-[/i]Sweorhnitu [i]ursie,[/i] Wrt. Voc. i. 287, 48. Suernit ( = sweorhnitu?) [i]usia[/i] (cf. swínes lús [i]usia,[/i] 122, 26), Wülck. Gl. 54, 34.[/m]
Sweó-ríce
	[m1][b]Sweó-ríce[/b], es; [i]n. Sweden:?-[/i]Ðone sélestan sǽcyninga ðara ðe in Swió-ríce sinc brytnade, Beo. Th. 4755; B. 2383: 4983; B. 2495. \[[i]Icel.[/i] Svía-rïki: [i]Swed.[/i] Sverige.\][/m]
sweor-racentteáh
	[m1][b]sweor-racentteáh[/b]; [i]g.[/i] -teáge; [i]f. A chain for the neck:?-[/i]Swurracentéh [i]catelle,[/i] Wrt. Voc. i. 16, 64.[/m]
sweor-ród
	[m1][b]sweor-ród[/b], e; [i]f. A cross suspended from the neck:?-[/i]Hé becwæð Wulfstáne ærcebiscope áne sweorróde ([i]the Latin version has[/i] philacterium; cf. [i]the use of this word for chains and medals worn by gladiators round[/i] [i]their necks as tokens of victory[/i]), Chart. Th. 551, 5. Óðrum litlum silfrenum swurródum, 429, 15.[/m]
sweor-sál
	[m1][b]sweor-sál[/b] [i]a collar.[/i] v. sál, [b]V.[/b][/m]
sweor-sceacel
	[m1][b]sweor-sceacel[/b], es; [i]m. A neck-shackle, pillory:?-[/i]Fótcopsa\[s\] [i]vel[/i] sweorscacul [i]nerui, boia,[/i] Wrt. Voc. i. 21, 15. v. sweor-cops.[/m]
sweor-teáh
	[m1][b]sweor-teáh[/b], -téh; [i]g.[/i] -teáge, -tége; [i]f. A collar:?-[/i]Sweortéh [i]millus[/i] vel [i]collarium,[/i] Wrt. Voc. i. 23, 34. Sweorcláþ [i]vel[/i] \[sweor\]tég [i]collarium,[/i] ii. 134, 48. Swiortégum [i]collaribus, vinculis,[/i] Hpt. Gl. 501, 38.[/m]
-sweoru
	[m1][b]-sweoru[/b]. v. ge-sweoru, sweora, [b]II.[/b][/m]
sweor-wærc
	[m1][b]sweor-wærc[/b], es; [i]m. A pain in the neck:?-[/i]Lege on ðone sweorwærc, Lchdm. ii. 44, 22. Cf. sweor-coþu.[/m]
sweostor
	[m1][b]sweostor[/b], swistor, swystor, swustor (-er, -ur); [i]indecl. in sing.; pl.[/i] sweostor, sweostra, sweostru (u, y); [i]f. A sister.[/i] [b]I.[/b] of blood relationship:--Saga ðæt ðú sié sweostor mín, líces mǽge, Cd. Th. 110, 3, Gen. 1832. Ðære swustur (suoester. Lind.: swester, Rush.) wæs Maria [i]huic erat soror nomine Maria,[/i] Lk. Skt. 10, 39. Soester, Lind. 10, 40. Swuster, Gen. 12, 13. Seó yldre swyster, 19, 33. Sweostor bearna [i]nepotum,[/i] Wrt. Voc. ii. 59, 70. Se wæs his sweostor sunu, Bd. 4, 16; S. 584, 16. Sweoster sunu, 2, 3; S. 504, 20. Swuster sunu, Byrht. Th. 135, 8; By. 115. Ðæt ðú gesecge sweostor mínre, Exon. Th. 172, 32; Gú. 1152. Óþer him sylfum, óþer his sweoster, Bd. 4, 6; S. 574, 13: Homl. Th. ii. 546, 35. Gif hé geméteþ óðerne æt his swister, L. Alf. pol. 42; Th. i. 90, 28. Hé betǽhte hý his swyster, Chr. 1048; Erl. 180, 23. Tó hyre gingran swuster, Gen. 19, 31. Forlét hé Pendan sweoster, Bd. 3, 7; S. 529, 29. Swustor (suoester, Lind.: swester, Rush.) [i]sororem,[/i] Jn. Skt. 11, 5. Swuster, Gen. 25, 20. Hiera swostur (sweostor, swystor (-er), swustra) wǽrun Cuénburg and Cúþburh, Chr. 718; Th. pp. 70, 71. Neogone wǽran Noðþæs sweoster, Lchdm. iii. 62, 18. Ealle his swustra (suoester, Lind.: swæster, Rush.), Mt. Kmbl. 13, 56. Swustra (suoestro, Lind.: swester, Rush.), Mk. Skt. 6, 3. Swestro, Jn. Skt. Rush. 11, 3. Ic seah vi. gebróþor and hyra sweostor mid, Exon. Th. 394, 13; Rä. 14, 2. Ðe ne onfó swustru (swustra, MS. A.: suoestro, Lind.: swester, Rush.) Mk. Skt. 10, 30. [b]II.[/b] of membership in a religious house:?-Ætýwde sumre gódre swuster wundorlíc gesyhþ . . . Ðeós sweoster. . . , Bd. 4, 9; S. 576, 18-30. Seó gesomnung bróþra and sweostra, 4, 19; S. 589, 9. Ðá ongan heó on gesomnunge ðare sweostra sécan . . . Heó nǽnige andsware findan mihte, ðeáh ðe heó georne sóhte æt ðám swustrum, 4, 7; S. 574, 35, 40. Ðá geseah heó óþre sweoster ([i]sorores[/i]) ymb hí restende . . . ðá áwæhte heó ealle ða sweostera, 4, 23; S. 596, 5-14. \[[i]Goth.[/i] swistar: [i]O. Sax.[/i] swestar: [i]O. Frs.[/i] swester, suster: [i]O. H. Ger.[/i] swestar: [i]Icel.[/i] systir.\] v. ge-sweostor; ge-sweosternu.[/m]
sweót
	[m1][b]sweót[/b], es; [i]n. A troop, band, squadron:?-[/i]Him on láste fór sweót Ebréa sigore geweorþod, Judth. Thw. 25, 38; Jud. 299. Ðý deáðdrepe drihte swǽfon, synfullra sweót sáwlum lunnon, Cd. Th. 209, 8; Exod. 496. Segn ofer sweóton, 185, 23; Exod. 127. Segen for sweótum, Elen. Kmbl. 247; El. 124. Sweótum [i]in crowds, in shoals,[/i] Beo. Th. 1138; B. 567. Sunu Simeonis sweótum cómon ([i]came in bands[/i]), Cd. Th. 199, 20; Exod. 341. Fífe fóran folc cyningas sweótum ([i]marched with their squadrons[/i]), 119, 5; Gen. 1975. Moyses bebeád cígean sweót ([i]summon the bands[/i]), 119, 25; Exod. 220.[/m]
sweóta
	[m1][b]sweóta[/b] (?), an; [i]m. The scrotum:?-[/i]Sweótan [i]marsem[/i] ( = [i]marsupium,[/i] v. Cockayne's remark, Lchdm. iii. 371, col. 1), Lchdm. i. lxxiv, 27.[/m]
Sweó-þeód
	[m1][b]Sweó-þeód[/b], e; [i]f. The Swedish people:?-[/i]Ne ic tó Sweóðeóde sibbe oððe treówe wihte ne wéne, Beo. Th. 5836; B. 2922. Swíðe mycel here ǽgðer ge landhere ge sciphere of Swaðeóde (Sweóðode, MS. F.), Chr. 1025; Erl. 163, 9. \[[i]Icel.[/i] Sví-þjóð.\][/m]
sweoþol
	[m1][b]sweoþol[/b]. v. sweþel.[/m]
sweotol
	[m1][b]sweotol[/b], swutol, switol, swytol, sutol (-ul, -al, -el); [i]adj. Plain, manifest, evident, clear, patent:?-[/i]Sweotul, gewis [i]evidens,[/i] i. [i]manifestus, patens, perspicuus, certum,[/i] Wrt. Voc. ii. 144, 35. Sweotol [i]evidens,[/i] 29, 51. Seotol, 107, 42. [b]I.[/b] of what may be clearly perceived by the senses, (a) by sight:--Biþ mín swæð sweotol, sweart on óþre healfe, Exon. Th. 403, 19; Rä. 22, 10. Wiht sweotol and gesýne, 420, 13; Rä. 40, 3. Him on eaxle wearð syndolh sweotol, Beo. Th. 1638; B. 817. Ða fótlástas wǽron swutole and gesýne, Blickl. Homl. 203, 36. Fell hongedon sweotol and gesýne, Exon. Th. 394, 16; Rä. 14, 4. (b) by hearing:--Ðǽr wæs hearpan swég, swutol sang, Beo. Th. 180; B. 90. (c) by taste:--Ne sié on bergnesse tó sweotol ðæs ecedes scearpnes, Lchdm. ii. 224, 22. [b]II.[/b] [i]manifest[/i] to observation, [i]that may be noticed by all, public, open, patent:?-[/i]His nama wæs swutol geworden, Mk. Skt. 6, 14. Hit is on ús eallum swutol and gesýne, ðæt wé oftor brǽcan, ðonne wé béttan, Wulfst. 159, 5. Sweotol and geséne, Cd. Th. 170, 1; Gen. 2806. Hé wundra fela weorodum gecýððe sweotulra and gesýnra, Andr. Kmbl. 1129; An. 565. Swutelra, Menol. Fox 255; Men. 129. Sutelum [i]publicis,[/i] Hpt. Gl. 525, 20. [b]III.[/b] [i]clear[/i] to the understanding, [i]free from obscurity, plain,[/i] of proof, argument, indication, etc.:--Swutol is [i]constat,[/i] Ælfc. Gr. 33; Zup. 206, 7: [i]liquet,[/i] Zup. 207, 6. Ðæt is swíþe sweotol tó ongitanne be sumum æðelinge, Bt. 16, 2; Fox 52, 18. Genóh sweotol is, ðætte gód word biþ betera ðonne ǽnig wela, 13; Fox 38, 22: 36, 3; Fox 176, 27: 36, 7; Fox 184, 5. Is on mé sweotul ðæt. . . [i]it is plain from my case that[/i]. . ., Exon. Th. 275, 17; Jul. 551. Biþ hit sweotol (swutul, Hatt. MS.), Past. 14; Swt. 83, 20. Swutol, 21; Swt. 153, 4. Ðæt wæs tácen sweotol [i]it was a token that was an evident proof,[/i] Beo. Th. 1671; B. 833. Ðæt is swíþe swital (sweotol, Cott. MS.) on ðære týdrunge, Bt. 34, 12; Fox 152, 25. Wæs swytol, ðæt hé ǽr mihte wið deáð gebeorgan, Wulfst. 23, 15. Ðis eástorlíce gerýno ús æteóweþ ðæs écean lífes sweotole bysene, Blickl. Homl. 83, 8: 99, 14. Tácen sutol, Cd. Th. 270, 12; Sat. 89. Orðancum swutulum [i]argumentis evidentibus[/i] ([i]apertis, manifestis[/i]), Hpt. Gl. 486, 21. Ðæt him biþ ungewítnode hiora yfel on ðisse worulde, ðæt is ðæt sweotoloste tácn ([i]the clearest indication[/i]) ðæs mǽstan yfeles on ðisse worulde, Bt. 38, 3; Fox 200, 29. \[Sutel (sotel, 2nd MS.) word [i]a clear message,[/i] Laym. 1519. Bi Moisen is sutel and eðcene, A. R. 154, 22. Wass full sutell and full sene, þatt . . ., Orm. 18862.\] v. un-sweotol.[/m]
sweotole
	[m1][b]sweotole[/b]; [i]adv.[/i] [b]I.[/b] of a phys:cal action, [i]clearly, without obstruction:?-[/i]Steorran geseón swá sutole swá on niht, Blickl. Homl. 93, 20. Gé sweotule geseóþ Dryhten faran, Exon. Th. 32, 13; Cri. 512. Sweotole on ðæs hǽþenes heáfod starian, Judth. Thw. 24, 8; Jud. 177. Ðonne sió sunne sweotolost scíneþ, Met. 6, 3. [b]II.[/b] [i]in a manner open to general observation, evidently, openly, plainly, publicly:?-[/i]Wǽron heardingas sweotole gesamnod, Elen. Kmbl. 51; El. 26. Sweotule ða forweorðaþ ([i]their destruction will be seen by all[/i]), Ps. Th. 101, 23. Sunne hire setlgang sweotule healdeþ, 103, 18. [b]III.[/b] [i]openly, without reserve[/i] or [i]concealment, plainly:?-[/i]Nis nú nán ðe ic him módsefan mínne durre sweotule ásecgan, Exon. Th. 287, 8; Wand. 11. [b]IV.[/b] of thinking, knowing, stating, explaining, etc., [i]clearly:?-[/i]Sweotole ongitan, Bt. 33, 2; Fox 124, 34: Met. 26, 107. Sueotole, sweotule, Past. 7; Swt. 49, 2. Sweotule cunnan, Ps. Th. 118, 12. Sweotele gecnáwan, Bt. 3, 1; Fox 4, 29. Sweotole oncnáwan, Met. 12, 29. Swotole, Bd. 2, 12; S. 515, 20: 3, 14; S. 540, 15. Swutele, swutole tócnáwan, Bt. 20; Fox 72, 15, 20. Be ðære sunnan sweotole geþencean, Met. 5, 1. Sweotole secgan, Met. 20, 182: Elen. Kmbl. 335; El. 168. Sweotole gecýðan, 1718; El. 861. Sweotole gereccan, Bt. 35, 3; Fox 160, 5. Swetole, Met. 8, 2. Sweotule geséþan, Exon. Th. 15, 28; Cri. 243. Ða siex stafas sweotule bécnaþ, 407, 5: Rä. 25, 10. Sweotolor, Bt. 34, 6; Fox 142, 3: 11, 1; Fox 30, 29: Met. 12, 23: Shrn. 188, 31. Hwæðer ðú hit á sweotolor ([i]any more clearly[/i]) ongiton mǽge, Bt. 34, 4; Fox 138, 16. Swá hé hit sweotolost and andgitfullícost gereccan mihte, Bt. proœm.; Fox viii, 4.[/m]
sweotolian
	[m1][b]sweotolian[/b], swutelian, swytelian; [i]p.[/i] ode. [b]I.[/b] [i]to make clear[/i] or [i]manifest, to shew, declare:?-[/i]Ǽlc gesceaft ðæt sweotolaþ, ðæt God éce is [i]Deum aeternum esse cunctorum degentium commune judicium est,[/i] Bt. 42; Fox 256, 7. Hér swutelaþ on ðison cwyde hú Ædelréd geúðe ðæt Æðeríces cwyde standan móste, Chart. Th. 539, 20: 320, 24: 312, 8. Swytelaþ, 586, 25. Swetelaþ [i]expremit,[/i] Kent. Gl. 1120. Ðæt ðæt man beháteþ, ðonne man fulluhtes gyrnþ, swytelaþ, ðæt man wile on ǽnne God gelýfan, L. I. P. 24; Th. ii. 338, 12. Hé ongan swutelian ([i]ostendere[/i]) his leorningcnihtum, ðæt hé wolde faran, Mt. Kmbl. 16, 21. \[He schawde and sutelede &thorn-bar; he wes soð godd, Kath. 1037. He schawde him and sutelede him seolf to hire, 1834. Þet hit sutelie in us hwuch was his lif, A. R. 382, 3.\] [b]II.[/b] [i]to become manifest:?-[/i]Ðín mycele miht manegum swutelaþ, Hy. 9, 32. \[Hit schal sutelin ([i]become manifest[/i]) sone, Jul. 18, 4. Þurh þis suteleð soð al &thorn-bar; ich segge, Kath. 1089.\] v. ge-sweotulian.[/m]
sweotol-líc
	[m1][b]sweotol-líc[/b]; [i]adj. Clear, plain:?-[/i]Gehýraþ hwæt God sylfa sǽde swytellícre (swutel-, MS. C.) segene, Wulfst. 45, 1.[/m]
sweotollíce
	[m1][b]sweotollíce[/b]; [i]adv. Clearly:?-[/i]Swutollíce [i]manifeste[/i] and [i]manifesto,[/i] Ælfc. Gr. 38; Zup. 235, 12. [b]I.[/b] of a physical action, [i]clearly, plainly, distinctly:?-[/i]Hié sweotollíce geseón mihten ðære byrig weallas blícan, Judth. Thw. 23, 23; Jud. 136. Hí swutolíce ([i]manifeste[/i]) engla sang gehýrdon, Bd. 3, 8; S. 532, 5. Swutollíce hé sprecþ [i]expresse loquitur,[/i] Ælfc. Gr. 38; Zup. 228, 11. [b]II.[/b] [i]openly, publicly:?-[/i]Ðæt heó swutollíce ([i]palam[/i]) eallum cýdde, Bd. 4, 19; S. 588, 17. [b]III.[/b] of perceiving, knowing, shewing, stating, etc., [i]clearly, plainly:?-[/i]Sweotollíce ongitan, Blickl. Homl. 97, 22: 219, 36: Bd. 5, 1; S. 614, 13. Sweotolíce, 4, 28; S. 607, 3. Swutollíce oncnáwan, Hy. 7, 90. Sweotollíce gecýðan, Elen. Kmbl. 1376; El. 690: Blickl. Homl. 27, 26. Swutollíce, 181, 27: Homl. Th. i. 76, 28. Him wæs gesǽd swutelíce, Gen. 15, 13. Sweotolícor gecnáwan, Exon. Th. 263, 26; Jul. 355. Swætolocor getécan, Shrn. 175, 34. Omarus sweotelícost sægde [i]Homerus luculentissimo carmine palam fecit,[/i] Ors. 1, 11; Swt. 50, 15.[/m]
sweotolung
	[m1][b]sweotolung[/b], e; [i]f.[/i] [b]I.[/b] [i]a manifestation:?-[/i]Ðes freólsdæg ([i]Epiphany[/i]) is Godes swutelung gecweden, Homl. Th. i. 104, 29. [b]II.[/b] [i]an explanation, definition:?-[/i]Ásmeáde swutelunge [i]elucubratam definitionem[/i] ([i]manifestationem[/i]). Hpt. Gl. 522, 47. [b]III.[/b] [i]a declaration, setting forth, exposition, shewing:?-[/i]Hér onginþ seó bóc peri didaxeon (GREEK), ðæt ys seó swytelung hú fela géra wæs behúded se lǽcecræft, Lchdm. iii. 82, 1. [b]IV.[/b] [i]evidence, testimony, declaration;[/i] when written, [i]a testament, title-deed, certificate, prescript:?-[/i]Hér is seó swutelung ([i]the will, testament[/i]) hú Ælfhelm his áre and his ǽhta gefadod hæfþ, Chart. Th. 596, 5. Ðeós swutelung ([i]the evidence or testimony which has been recited in the previous part of the charter[/i]) wæs ðǽrrihte gewriten and beforan ðam cincge gerǽdd, 540, 35. Wé habbaþ gedón swá swá ús swutelung ([i]evidence of your wish, mandate[/i]) from eów com æt ðam &b-bar;. ([i]in[/i] [i]respect to consecrating the bishop[/i]), 314, 1. Hí ða bóc tó swutelunge sealdan [i]they gave the charier as evidence[/i] ([i]of a grant[/i]), 588, 14. Tó swutulunge ðæt man wite ðæt man clǽne bæc hæbbe (tó swutelunge ðæt man mid rihte fare, 9), L. A. G. 5; Th. i. 156, 5. Ic wille, ðæt ðú underfó ðás seofon lamb æt mé, ðæt hig tó swutelunge ([i]in testimonium[/i]) beón, ðæt ic dealf ðísne pytt, Gen. 21, 30. Gyf ǽnig man sý, ðæt wylle ǽnig ðæra sócna him tó handa drægen, ic wylle ðæt hé cume beforan mé mid his sweotelunge ([i]with the evidence that substantiates his claim[/i]), Cod. Dip. Kmbl. iv. 222, 32. Bringe hé swutelunge (switelunge, MS. D.), ðæt hé swá micel betǽht hæbbe, L. Edg. i. 4; Th. i. 264, 10. Ðá gemǽtæ hé on ðam mynstre ða ylcan swutelunga ([i]evidences, title-deeds[/i]) ðe his fore-genga hæfde . . . Syððon se bisceop his swutelunge geeówod hæfde, Chart. Th. 302, 8-33. On ðissan þrím cyrografum ðe on ðissun ðrým mynstrum tó swytelungum gesette syndon, 233, 2. Swutelung\[um\] [i]adstipulationibus[/i] (cf. [i]adstipulationibus[/i] trymnessum, cýðnessum, Wrt. Voc. ii. 3, 63), Hpt. Gl. 525, 36. v. ge-swutelung.[/m]
Sweotolung-dæg
	[m1][b]Sweotolung-dæg[/b], es; [i]m. Epiphany:?-[/i]Ðes dæg (viii. Idus Ian.) is geháten on bócum Swetelungdæg, forðan ðe on ðisum dæge wearð Crist mancynne geswutelod, Homl. Th. ii. 36, 20. Epiphania Domini [i]is translated by[/i] Godes geswutelungdæg, i. 104, 18.[/m]
swer
	[m1][b]swer[/b] [i]a pillar,[/i] swér [i]a mother-in-law,[/i] swér [i]heavy,[/i] v. sweor, sweger, swǽr.[/m]
swerian
	[m1][b]swerian[/b]; [i]p.[/i] swór ([i]but a weak[/i] swerede [i]occurs;[/i] cf. [i]Icel.[/i] svarði [i]as well as[/i] sór), [i]pl.[/i] swóron; [i]pp.[/i] sworen [i]To swear, make oath.[/i] [b]I.[/b] absolute:--Se ðe sweraþ (swereþ, Ps. Th. Surt.) néhstan his [i]qui jurat proximo suo,[/i] Ps. Spl. 14, 6. Ðæt land ðe ic fore swór heora fæderum [i]terram pro qua juravi patribus eorum,[/i] Num. 14, 23. Ðæt land ðe ðú hira fæderum fore swóre, 11, 12. Hí wið mé sweórun [i]adversum me jurabant,[/i] Ps. Surt. 101, 9. Ic secge eów, ðæt gé eallunga ne swerion, Mt. Kmbl. 5, 34. Hí mé hraþe æfter swerigean ongunnon, Ps. Th. 101, 6. Hé mót swerian for syxtig hída, L. In. 19; Th. i. 114, 11. [b]I a.[/b] [i]to swear[/i] by [i]or[/i] on:--Swá hwylc swá swereþ on temple . . . swá hwá swá swereþ on ðæs temples golde, Mt. Kmbl. 23, 16, 18, 20, 21. Swá swá ðú swóre on sóðfæstnysse ðíne, Ps. Spl. 88, 48. Ic swerige ðurh God [i]juro per Deum,[/i] Ælfc. Gr. 38; Zup. 227, 4. Ne swerie gé þurh útencymena goda naman, Ex. 23, 13: Mt. Kmbl. 5, 34, 35. Ne swerigen gé nǽfre under hǽðene godas, L. Alf. 48; Th. i. 54, 23. [b]I b.[/b] [i]to swear[/i] to anything:--Ðæt hí hit gegaderian and eft ágifan swá hí durran tó swerian, L. N. P. L. 57; Th. ii. 300, 2. [b]II.[/b] with an object, (1) a noun (pronoun):--Ðá swóron hí swíðe, ðæt hit swá wǽre. Ðá cwæð hé tó him: 'Ac tó hwon sweriaþ git mán?' Guthl. 14; Gdwin. 64, 6. Ic ne swór fela áþa on unriht, Beo. Th. 5470; B. 2738. Hé mé áðas swór, 949; B. 472. Hé him ðone áð swór, Gen. 24, 9. Ðone swergendan áð ðone hé swór [i]jusjurandum quod juravit,[/i] Ps. Surt. ii. p. 199, 20. Wyrgdan, áð sweredan (áðsweredan?) [i]devotabant,[/i] Wrt. Voc. ii. 26, 48. Se ðe mánáð swerige, L. Ath. i. 25; Th. i. 212, 18. Ðæs deádan mǽgas swerian unceáses áð, L. In. 35; Th. i. 124, 7. (1 a) [i]to swear[/i] an oath by something:--Ða ðe áðas sweriaþ on hine, Ps. Th. 62, 9. Ic ǽne swór áð on hálgum, 88, 31. Gange ǽlc man ðæs tó gewitnesse ðe hé durre on ðam háligdóme swerian, L. Eth. iii. 2; Th. i. 292, 14. Ic swór mǽne áðas mínra hláforda lífe, L. de Cf. 9; Th. ii. 264, 11. (2) where the object is a clause that contains a statement of that which is confirmed by oath:--Ðá ætsóc hé and swerede ðæt hé nǽfre ðone man ne cúðe [i]tunc coepit detestari et jurare quia non novisset hominem,[/i] Mt. Kmbl. 26, 74. Hig swóron him betweónan, ðæt hig sibbe heóldon, Gen. 21, 31. Ðá swóran hié swíðe, ðæt hié sóð sægdon, Nar. 25, 27. Swerige hé, ðæt hé him nán fácn on wiste, L. In. 56; Th. i. 138, 12: L. Ath. v. 12, 2; Th. i. 242, 4. Begite hé ðara .v. .i. ðæt him mid swerige, ðæt . . ., i. 9; Th. i. 204, 11. Swerian (cf. gif hí ðone áð syllan ne durren, 394. 3) hí, ðæt him nǽfre áð ne burste, L. C. S. 30; Th. i. 392, 27. (2 a) [i]to swear[/i] by, on . . . that . . .:--Swerian hí on ðam háligdóme, ðæt hig nellan nǽnne sacleásan man forsecgean, L. Eth. iii. 3; Th. i. 294, 4. Ic swerige þurh mé sylfne . . . ic ðé bletsige, Gen. 22, 16. Sweriaþ þurh Drihten, ðæt gé dón wið mé mildheortnisse, Jos. 2, 12. Ðá ásweartode eall se king and swór under God ælmihtine and under ealle hálgan ðártó, ðæt hit næs ná his rǽd, Chart. Th. 340, 1. (3) where noun and clause both occur:--Swerige hé ðone áð, ðæt hé sý unscyldig, L. Ath. i. 73; Th. i. 210, 31. Ðæt Drihten swóre áð swíðe, ðæt God wolde sendan hungor, Wulfst. 209, 26. (3 a) with adjuration:--Áð swereþ engla þeóden þurh his sylfes líf, ðæt ðínes cynnes rím ne cunnon yldo, Cd. Th. 205, 5; Exod. 431. \[[i]Goth.[/i] swaran: [i]O. Sax.[/i] swerian: [i]O. Frs.[/i] sweria, swera, swara: [i]O. H. Ger.[/i] swerien, sweren: [i]Icel.[/i] sverja.\] v. á-, æt-, for-, ge-, óþ-swerian; swerigend-líc.[/m]
swerian
	[m1][b]swerian[/b]; [i]p.[/i] ede [i]To speak, talk:?-[/i]Oft ic fróde men gehýrde secgan and swerian ymb sume wísan hwæðer wǽre twegra strengra wyrd ðe warnung [i]I have often heard wise men speak and talk[/i] (or ? [i]swear, support what they said with oath[/i]) [i]about a certain thing, whether of the twain were stronger, fate or caution,[/i] Salm. Kmbl. 851; Sal. 425. v. and-swerian.[/m]
swerigend-líc
	[m1][b]swerigend-líc[/b]; [i]adj. Pertaining to swearing:?-[/i]Sume ([i]adverbia[/i]) synd [i]jurativa,[/i] ðæt synd swerigendlíce, [i]per[/i] ðurh . . . Má syndon swergendlíce [i]adverbia,[/i] ac hwæt sceolon hí gesǽde, nú wé swerian ne móton? Ælfc. Gr. 38; Zup. 227, 3-11.[/m]
swertling
	[m1][b]swertling[/b], es; [i]m. A tit-lark:?-[/i]Swertling [i]ficedula[/i] (in later glossaries [i]ficedula[/i] is translated [i]rooke,[/i] Wülck. Gl. 583, 12: [i]nuthage = nuthatch,[/i] 702, 32. See also [i]sucga[/i]), Wrt. Voc. i. 29, 10. v. sweart.[/m]
swerum
	[m1][b]swerum[/b], Wrt. Voc. ii. 56, 44, swerung, swés, swésende. v. swéte, áþ-swerung, swǽs, swǽsende.[/m]
swétan
	[m1][b]swétan[/b]; [i]p.[/i] te; [i]pp.[/i] swéted, swét [i]To sweeten, make sweet.[/i] [b]I.[/b] in a physical sense:--Nim hunig and swét ðone drænc, Lchdm. iii. 58, 30: ii. 120, 11. Swéte swíðe mid hunige, 216, 4. Swétedne, 111, 8, 15. [b]II.[/b] [i]to make pleasant:?-[/i]Hé ([i]the devil[/i]) mec féran hét, ðæt ic ðé sceolde synne swétan, Exon. Th. 273, 32; Jul. 525. \[Saullt þatt ure mete sweteþþ, Orm. 1649. Swety&n-long; or make a thynge swete to mannys taste [i]dulcoro,[/i] Prompt. Parv. 483. [i]O. H. Ger.[/i] suozen: [i]Icel.[/i] sœta.\] v. ge-swétan; swétian.[/m]
swéte
	[m1][b]swéte[/b]; [i]adj. Sweet.[/i] [b]I.[/b] in reference to the senses (lit. or fig.) (1) of taste:--Ðis ofet is swá swéte, Cd. Th. 41, 12; Gen. 655. Ðæt is for hwí se góda lǽce selle ðam hálum men séftne drenc and swétne, and óðrum hálum biterne and strangne, Bt. 39, 9; Fox 226, 11, 13. Swéte ofer hunig [i]dulcia super mel,[/i] Ps. Spl. 118, 103. Gif hwá biteres hwes onberede, ðæt him þúhte beóbreád ðí swétre, Bt. 23 tit.; Fox xiv, 10. Sweótran ofer hunig, Ps. Surt. 18, 11. ¶ used substantively:--Wá eów ðe taliaþ ungód tó góde, biter ðing tó swéte and swéte belǽþaþ, Wulfst. 47, 7, (1 a) of food, [i]sweet[/i] in [i]sweet[/i]-meat, [i]delicate:?-[/i]Swéte mete [i]dapis,[/i] Wrt. Voc. ii. 28, 29. Se swéta mete ðe hié héton monna, Past. 17; Swt. 125, 19. Wyt ǽton swétne mete ([i]dulces cibos[/i]), Ps. Th. 54, 13. Fram swéttrum mettum [i]a cibis luculentioribus,[/i] Wrt. Voc. ii. 6, 25. ¶ used substantively:--Hé forlét eall ðæt ðǽr líðes wæs and swétes [i]astu instructa vino epulisque deseruit,[/i] Ors. 2, 4; Swt. 76, 14. Ys sáwl mín swétes gefylled [i]adipe et pinguedine repleatur anima mea,[/i] Ps. Th. 62, 5. Ne mæg se flǽschoma swéte forswelgan, Exon. Th. 311, 20; Seef. 95. (2) of smell, [i]sweet, fragrant:?-[/i]Ðǽr wæs swíþe swéte stenc, Blickl. Homl. 145, 29. Wyrta wearmiaþ, willsele stýmeþ swétum swæccum, Exon. Th. 212, 22; Ph. 214. Swétum wyrtum [i]with sweet-smelling herbs,[/i] 241, 6; Ph. 652. Wynsumra steám, swéttra and swíþra, 358, 15; Pa. 46. Of múðe cwom swecca swétast, 178, 20; Gú. 1247. Ðara swétestena wyrta, Bd. 3, 8; S. 532, 20. (3) of freedom from unpleasant taste or smell, [i]sweet, pure, untainted:?-[/i]Mere in ðæm wǽre fersc wæter and swéte genóg ([i]stagnum dulcissime aque[/i]), Nar. 11, 26. Ðá wæs ic gefeónde ðæs swétan wætres and ðæs ferscan [i]dulci aqua potata gaudio,[/i] 12, 10. [i]Merum[/i] hlúttor wín oððe swerum, [i]mero[/i] wíne (l. (?) [i]mero[/i] swétum wíne), Wrt. Voc. ii. 56, 44. Drince on swétum wætre, Lchdm. ii. 134, 23. Bæþ of swétum ferscum wæterum, 194, 10. (4) of sound, [i]sweet, harmonious:?-[/i]Swég ðæs swétan sanges, Bd. 5, 12; S. 630, 23. Swég eallum songcræftum swétra, Exon. Th. 206, 26; Ph. 132. Ðá gehýrde hé ða swétestan stæfne, Bd. 4, 3; S. 567, 39. [b]II.[/b] in reference to the feelings, [i]sweet, agreeable, pleasant:?-[/i]Mé swéte and wynsum wæs ðæt ic oððe leornode oððe lǽrde [i]aut discere aut docere dulce habui,[/i] Bd. 5, 24; S. 647, 27. Cristes onsýn on sefan swéte sínum folce, biter bealofullum, Exon. Th. 56, 29; Cri. 908. Hwæt déþ ðæt swéte word? Hit gemanigfealdaþ mannes freóndscipe and stilleþ mannes feónd (cf. [i]a soft answer turneth away wrath[/i]), Salm. Kmbl. 204, 45. Geocc mín suoet &l-bar; éðe (wynsum, Rush., W. S.) is [i]jugum meum suave est,[/i] Mt. Kmbl. Lind. 11, 30. Swoete and reht Dryhten [i]dulcis et rectus Dominus,[/i] Ps. Surt. 24, 8. Ðú ðín swéte good sealdest þearfum, Ps. Th. 67, 11. Ða geógoðlustas ðe him swéte wǽron tó áræfnenne, Blickl. Homl. 59. 10. Hí mihton eáþe secgan sóþspell, gif him ða leásunga nǽron swétran, Bt. 35, 4; Fox 162, 16. Se swétesta láreów and se wynsumesta [i]doctor suavissimus,[/i] Bd. 5, 22; S. 644, 3. Hwæt ðé sý her on worlde swétast and leófast gesewen ðínra ǽhta, Blickl. Homl. 195, 20. Mín se swétesta sunnan scíma, Iuliana, Exon. Th. 252, 20; Jul. 166. Dohtor mín seó dýreste and seó swéteste, 248, 11; Jul. 94. \[[i]O. Sax.[/i] swóti: [i]O. Frs.[/i] swéte: [i]O. H. Ger.[/i] suozi: [i]Icel.[/i] sœtr.\] v. hunig-, un-swéte; swót, swóte.[/m]
sweþel
	[m1][b]sweþel[/b], sweoþol, es; [i]m. A swathe, wrap, band, bandage;[/i] cf. [i]swaddling[/i] band, clothes:--Sweþil [i]fascia,[/i] Wrt. Voc. ii. 34, 74. Sueðelas suedilas [i]instites,[/i] Txts. 69, 1060. Sweþelas, Wrt. Voc. ii. 45, 48. Sweoþolas [i]fascia[/i] \[[i]e?[/i]\], 93, 69. Suuoeðles [i]institis,[/i] Jn. Skt. Lind. 11, 44. Suaeðila [i]fasciarum,[/i] Wrt. Voc. ii. 108, 18. Sweþila, 34, 76. Sweþela, 82, 36. Sweþelum [i]fasciarum,[/i] 34, 21. Suithelon [i]institis,[/i] Txts. 113, 72. ¶ of a funeral pile in whose fire the body is wrapped (?):--Wuduréc ástáh sweart ofer swioðole (swicðole, MS.) [i]the smoke rose black above the pile where Beowulf's body lay enwrapped,[/i] Beo. Th. 6281; B. 3146, cf. swaþul. \[Cf. Bondon wit a sueþelband (suadiling band, swaþeling bonde, other MSS.), C. M. 1343. A child in swethelcloutes, Met. Homl. 91, 14. [i]O. H. Ger.[/i] swedili [i]malagma.[/i]\] v. sweðian.[/m]
sweðerian
	[m1][b]sweðerian[/b]. v. sweðrian.[/m]
sweðian
	[m1][b]sweðian[/b]; [i]p.[/i] sweðede [i]To swathe, wrap.[/i] \[She swaþed (swetheled, suedeld, other MSS.) him wiþ cloþes, C. M. 11236. Swathy&n-long; chyldyr [i]fascio,[/i] Prompt. Parv. 482. Sweethed togeder, Pall. 149, 19.\] v. be-sweðian (where add these passages, Lchdm. ii. 46, 32: 182, 19: 250, 18), bi-sweðian.[/m]
sweðrian
	[m1][b]sweðrian[/b], swiðrian, sweoðerian; [i]p.[/i] ode ([i]some instances of the cpd.[/i] ge-sweðrian, [i]omitted under that word, are given here[/i]) [i]To retire, withdraw, abate, subside, decrease, fail, come to an end:?-[/i]Sweðraþ [i]facessit, discedit,[/i] Wrt. Voc. ii. 33, 30. Gesweðeriaþ [i]fatescunt[/i] (fatiscere [i]dissolvi,[/i] Migne), 96, 18. Mylt, sweþrede, áswand, áteorade [i]dissolvitur, desinit, discedit,[/i] 147, 25. Gesuedrade, gesuidradae, gisuderadae [i]constipuisse,[/i] Txts. 53, 525. Geswiðrade, Wrt. Voc. ii. 14, 71. Gesweþrade [i]constipuit,[/i] i. [i]defecit,[/i] 133, 63. Sweþeredan [i]fatescunt,[/i] 37, 29: [i]facescunt,[/i] 91, 61. Gesueðradun, -suedradum [i]exoleverunt,[/i] Txts. 61, 786. [i]Exoliverunt,[/i] i. [i]tabuerunt, eruperunt, arripuerunt, vel[/i] gesweþredon, Wrt. Voc. ii. 145, 82. Sweþriendum [i]facessante,[/i] 33, 29. Sweðriende, 75, 20. [b]I.[/b] in reference to concrete things:--Se bryne sweþraþ [i]the burning ceases,[/i] Exon. Th. 213, 24; Ph. 229. Swég swiðrode [i]the sound ceased,[/i] Cd. Th. 197, 18; Exod. 309. Cyre (cyrr?) swiðrode sǽs æt ende ([i]the sea no longer ebbed[/i] (?), [i]it rolled back upon the Egyptians[/i]), 207, 12; Exod. 465. Mere sweoðerade ([i]the sea subsided[/i]), ýða ongin eft oncyrde, hreóh holmþracu, Andr. Kmbl. 930; An. 465. Dryhten forlét dægcandelle scíre scínan, sceadu sweðe-rodon, 1672; An. 838. Sweþredon, Exon. Th. 179, 16; Gú. 1262. Swiðredon, Cd. Th. 184, 27; Exod. 113. Ðonne dú ongite ðæt ðæt geswel hnescige and swiþrige, Lchdm. ii. 208, 16. Ðæt fýr ongon sweðrian, Beo. Th. 5397; B. 2702. Swiðrian, Cd. Th. 8, 34; Gen. 134. [b]II.[/b] in reference to abstract things:--Se longa gefeá ǽfre ne sweþraþ [i]the long joy never comes to an end,[/i] Exon. Th. 238, 23; Ph. 608. Hwæþere him ðæs wonges wyn sweðrade [i]whether the delight in the plain was abating with him,[/i] 123, 16; Gú. 323. Hild sweðrode, earfoð and ellen, Beo. Th. 1807; B. 901. Gif mægen swiðrade, Cd. Th. 193, 7; Exod. 242. Nó swiðrode ríce, 256, 12; Dan. 639. Him sweðraden synna lustas [i]sinful joys subsided in him,[/i] Exon. Th. 109, 2; Gú. 84. Metod lét Babilone blǽd swiðrian, Cd. Th. 258, 30; Dan. 683. v. ge-sweðerian; swaðrian, [i]and next word.[/i][/m]
sweðrung
	[m1][b]sweðrung[/b], e; [i]f. Diminution, failure[/i]\[:--Ðæt tácnaþ wæstma gesweþrunge [i]that betokens a failure of crops,[/i] Lchdm. iii. 180, 13.\][/m]
sweðung
	[m1][b]sweðung[/b], swoðung, e; [i]f. A poultice:--[/i]Sweþing wiþ swile . . . gecnuwa ða wyrte, gemeng wið ǽges ðæt hwíte, beclǽm ðæt lim mid ðe se swile on sié, Lchdm. ii. 74, 24. Sealfæ and sweþinge wið swylum, 6, 30. Gif hé sweðunga (swoðunga, R. Ben. Interl. 59, 11) gegearwode [i]si exibuit fomenta,[/i] R. Ben. 52, 11. \[[i]O. H. Ger.[/i] swedunga [i]fomentum.[/i]\][/m]
swétian
	[m1][b]swétian[/b]; [i]p.[/i] ede [i]To be sweet[/i] or [i]pleasant:--[/i]Ðætte ús biterige sió hreówsung, swá swá ús ǽr swétedon ða synna [i]that repentance may prove bitter to us, as before sins were sweet to us,[/i] Past. 54, 5; Swt. 425, 14. v. swétan.[/m]
swétlǽcan
	[m1][b]swétlǽcan[/b]. v. ge-swétléht. swét-líce; [i]adv. Sweetly, pleasantly:--[/i]Swétlíce drincan ða word ðínes wísdómes [i]verba tuae scientiae dulciter haurire,[/i] Bd. 5, 24; S. 649, 1.[/m]
swét-mete
	[m1][b]swét-mete[/b], es; [i]m. A sweet-meat, delicacy:--[/i]Of ðám swétmettum and of mistlícum dryncum ðæs líþes onwæcnaþ sió wóde þrág ðære wrǽnnesse, Bt. 37, 1; Fox 186, 16: Met. 25, 40. v. swót-mete.[/m]
swétness
	[m1][b]swétness[/b], e; [i]f. Sweetness:--[/i]Swétnys [i]dulcedo,[/i] Ælfc. Gr. 9, 3; Zup. 37, 6. Swétnesse [i]dulcedinis,[/i] Wrt. Voc. ii. 28, 34, [b]I.[/b] in reference to the sense (a) of smell, [i]fragrance:--[/i]Mycel swétnys wundorlíces stences [i]fragrantia mirandi odoris,[/i] Bd. 4, 10; S. 578, 13. Swétnes, 5, 12; S. 629, 20. Swétnysse stencg, 3, 8; S. 532, 18. In gistenc suoetnises [i]in odore suavitatis,[/i] Rtl. 12, 17. Ic nardes stenc oferswíþe mid mínre swétnesse, Exon. Th. 423, 30; Rä. 41, 30. (b) of taste:--Suoetnis [i]ambrosea,[/i] Wrt. Voc. ii. 100, 14. Ðæs monnan swétnes, Past. 17; Swt. 125, 23. Of bitternise in suoetnisse, Rtl. 114, 36. [b]II.[/b] [i]sweetness, pleasantness, agreeableness:--[/i]Seó swétnes ðæs hǽmedþinges ðe hé ǽr lufode, Blickl. Homl. 59, 16. Hú micel is seó mycelnes ðínre swétnesse ([i]dulcedinis tuae[/i]), Ps. Th. 30, 21. Mid ðære swétnesse ðínra bletsunga, 20, 3. Úre heortan gefyllan mid ðære swétnesse godcundra beboda, Blickl. Homl. 37, 8. Be swétnesse ðæs heofonlícan ríces, Bd. 4, 24; S. 598, 16. Ða woruldsǽlþa mid swíþe manigre swétnesse óleccaþ ðǽm módum, Bt. 7, 1; Fox 16, 10. Beswícan þurh ða swétnesse ðara worda . . . þurh ða swétnesse ðara synna, Blickl. Homl. 55, 22, 24. Mid ða mǽstan swétnesse [i]maxima suavitate,[/i] Bd. 4, 24; S. 596, 34.[/m]
swetole
	[m1][b]swetole[/b]. v. sweotole.[/m]
swét-swége
	[m1][b]swét-swége[/b]; [i]adj. Of sweet sound, harmonious, melodious:--[/i]Mid swét-swégum leóþum [i]suavisonis carminibus,[/i] Hymn. Surt. 58, 16.[/m]
swét-wyrde
	[m1][b]swét-wyrde[/b]; [i]adj. Agreeable of speech, bland:--Blandis sermonibus, lenis verbis[/i] líþum [i]vel[/i] swétwyrdum, Wrt. Voc. ii. 127, 4. [i]Balbus, qui vult loqui et non potest[/i] wlips [i]vel[/i] swétwyrda ([i]blandus[/i] seems to have been read?), 125, 11.[/m]
swic
	[m1][b]swic[/b] (swice ? [i]q. v.[/i]), es; [i]n. Deception, illusion:--[/i]For swicum deóflícum [i]propter illusiones diabolicas,[/i] Anglia xiii. 396, 441. \[[i]O. H. Ger.[/i] á-, bi-swih; [i]pl.[/i] -swicha; [i]m.: Icel.[/i] svik; [i]n.: Dan.[/i] svig [i]fraud, deceit.[/i]\] v. ǽ-, be-, ge-, lár-swic; swice.[/m]
swica
	[m1][b]swica[/b], an; [i]m.[/i] [b]I.[/b] [i]a deceiver:--[/i]Swica [i]planus[/i] vel [i]seductor,[/i] Wrt. Voc. i. 47, 51. Se swica ([i]se ductor ille[/i]) sǽde: 'Æfter þrým dagon ic áríse,' Mt. Kmbl. 27, 63. Seó smyltnys is stulor and dígele swica, Homl. Th. ii. 392, 25. [b]II.[/b] [i]one who fails in fidelity[/i] or [i]fealty, a traitor:--[/i]Him man wearp on, ðæt hé wæs ðes cynges swica and ealra landleóda [i]that he was a traitor to his king and country,[/i] Chr. 1055; Erl. 189, 4. Swá wurdon Willelmes swican geniðrade, 1075; Erl. 214, 17. \[The suikes undergæton ð he ([i]Stephen[/i]) milde man was, Chr. 1137; Erl. 261, 30. Ueond þet þuncheð freond is swike ouer alle swike, A. R. 98, 6. Sweoke ([i]the false fiend[/i]), H. M. 45, 34. Þus speken þeos swiken, . . . swa long heo hine lærde, þat he heom ileuede, Laym. 3816. Godard was þe moste swike . . . withuten on, þe wike Iudas, Havel. 423. [i]Icel.[/i] dróttin-sviki.\] v. ǽ-, be-, fæder-, hláford-, mann-swica.[/m]
swícan
	[m1][b]swícan[/b]; [i]p.[/i] swác, [i]pl.[/i] swicon; [i]pp.[/i] swicen. [b]I.[/b] [i]to move about, wander:--[/i]Oðer lifaþ lytle hwíle, swíceþ on ðisse sídan gesceafte, and ðonne eft mid sorgum gewíteþ, Salm. Kmbl. 737; Sal. 638. \[[i]O. H. Ger.[/i] swíhante [i]vagus.[/i]\] [b]II.[/b] [i]to move away, depart, escape:--[/i]Wiþ ðæt beón æt ne fleón, genim veneriam and gehóh hý tó ðære hýfe; ðonne beóþ hý wunigende and nǽfre ne swícaþ, Lchdm. i. 98, 2. Hé for mundgripe mínum scolde licgean lífbysig, bútan his líc swice [i]unless his body had escaped[/i] ([i]from my grasp[/i]), Beo. Th. 1937; B. 966. Eam ic geseald ðǽr ic út swícan ne mæg [i]traditus sum et non egrediebar,[/i] Ps. Th. 87, 8. Hé biþ on ðæt wynstre weorud wyrs gesceáden, ðonne hé on ða swíþran hond swícan móte, Exon. Th. 449, 25; Dóm. 76. Sceal ánra gehwylc óðrum swícan, forðam Dryhten wile ðæt earme flǽsc eorðan betǽcan [i]each one must depart from other, for the Lord will commit frail flesh to earth,[/i] Runic pm. Kmbl. 343, 14; Rún. 20. [b]II. a.[/b] swícan from [i]to turn from, to withdraw favour[/i] or [i]allegiance from, to rebel:--[/i]Ða leóde him from swicon [i]the people renounced their allegiance to the king of the Elamites[/i] (cf. recesserunt ab eo, Gen. 14, 4), Cd. Th. 119, 18; Gen. 1981. Nóhwæðere ælmihtig ealra wolde Adam and Euan árna ofteón ðeáh ðe hé him from swice [i]although he had withdrawn his favour from them[/i] (perhaps [i]hé = hié[/i] and [i]swice[/i] is plural [i]though they had turned from him,[/i] 58, 31; Gen. 954. [b]III.[/b] [i]to desist[/i] from ([i]dat.[/i] or [i]prep.[/i]), [i]cease[/i] from:--Gif hé ðære hnappunge ne swícþ, ðonne hnappaþ hé óð hé wierð on fæstum slǽpe, Past. 28; Swt. 195, 11. Hé from gebede swíceþ, Exon. Th. 264, 33; Jul. 373. Á byþ on færylde, nǽfre swíceþ, Runic pm. Kmbl. 342, 26; Run. 17. [b]IV.[/b] [i]to deceive:--[/i]Se ðe sweraþ néhstan his and ná swícþ ([i]decipit[/i]), Ps. Spl. 14, 6. Se swíceþ ða mengo [i]seducit turbas,[/i] Jn. Skt. Rush. 7, 12. Ne nim ðú náne sibbe wið ðæs landes menn, ðe læs ðe hira ǽnig ðé swíce, Ex. 34, 15. [b]V.[/b] [i]to fail in one's duty[/i] to another, [i]be a traitor[/i] to, [i]desert:--[/i]Hwider hweorfaþ wé ([i]St. Andrew's followers[/i]) hláfordleáse . . . gif wé swícaþ ðé [i]if we desert thee,[/i] Andr. Kmbl. 814; An. 407. Nǽfre hit ([i]the sword[/i]) æt hilde ne swác manna ǽnigum [i]it never failed any man in fight,[/i] Beo. Th. 2925; B. 1460. Ðæt ðú Gode swíce [i]that thou prove traitor to God,[/i] Andr. Kmbl. 1916; An. 960. Hé nele Gode swícan, Exon. Th. 265, 27; Jul. 387. Ða ríceste Frencisce men wolden swícan heora hláforde ðam cynge, Chr. 1087; Erl. 224, 3. Drihten mé swícan ne wile [i]the Lord will not desert me,[/i] Ps. Th. 53, 4. \[His men him suyken ([i]deserted[/i]) and flugæn, Chr. 1140; Erl. 264, 14. Heo sworen swiken ([i]deceive[/i]) þat heo nolden, Laym. 4101. Ðe hunte him ([i]the elephant[/i]) wille swiken ([i]deceive[/i]), O. E. Misc. 20, 637. Þas ilke nefre ne swiken ([i]ceased[/i]) to brekene þa licome, O. E. Homl. i. 43, 9. Bute ȝef þu swike ham ([i]cease from such words[/i]), Marh. 5, 4. Hwanne ich swike ([i]cease[/i]), O. and N. 1459. Hy ne zuykeþ ([i]cease[/i]) neure niȝt ne day, Ayenb. 157, 21. [i]O. Sax.[/i] swíkan: [i]O. Frs.[/i] swíka: [i]O. H. Ger.[/i] swíchan: [i]Icel.[/i] svíkja: [i]Dan.[/i] svige [i]to deceive, leave in the lurch: Swed.[/i] swika.\] v. á-, be-, ge-swícan; swician.[/m]
swicc
	[m1][b]swicc[/b]. v. swice.[/m]
swic-cræft
	[m1][b]swic-cræft[/b], es; [i]m. Deception, treachery, fraud:--[/i]Se þurh swiccræft ([i]by treachery;[/i] but the Latin has [i]in seditione[/i]) manslyht geworhte, Mk. Skt. 15, 7. Deóflíce dǽda on swiccræftan, L. Eth. v. 25; Th. i. 310, 18: vi. 28; Th. i. 322, 18.[/m]
swic-dóm
	[m1][b]swic-dóm[/b], es; [i]m.[/i] [b]I.[/b] [i]deceit, fraud:--[/i]Wæs swicdóm swíðra ðonne wísdom, and þúhte hwílum wísost se ðe wæs swicolast, and se ðe litelícost cúðe leáslíce hiwian unsóð tó sóðe, Wulfst. 128, 7: 243, 13: 52, 31. Swicdóm woruldwelena [i]deceptio divitiarum,[/i] Mk. Skt. 4, 19. Mid syrewungum and swicdóme hé becom tó ðære cynelícan geðincðe, Homl. Th. i. 80, 34. Hí ([i]the Romans[/i]) mid swicdóme hié ([i]the Sabine women[/i]) begeáton, Ors. 2, 2; Swt. 64, 27: Ælfc. T. Grn. 13, 20. Annanias and Saphira wurdon ofslegene for heora swicdóme, Homl. Ass. 59, 194. Hé ([i]Christ[/i]) synne ne worhte ne nǽnne swicdóm on lífe, 47, 565. Hé hire sǽde þurh hire swicdóm, bepǽht, on hwam his strengð wæs, Jud. 16, 5. Se cyning swíðor micle wénende wæs ðæt hié ðonon fleónde wǽren ðonne hié ǽnigne swicdóm cýþan dorsten [i]the king thought it was far more probable that they were fleeing thence, than that they would venture to practise any ruse,[/i] Ors. 2, 4; Swt. 76, 16. Swicdóma [i]deceptionum,[/i] Hpt. Gl. 502, 18. [b]II.[/b] [i]treachery, failure in loyalty, treason:--[/i]Ðá tugon hiene ðære burge witan ðæt hé heora swicdómes wið Alexander fremmende wǽre [i]the chief men of the town accused him of treasonable practices against them in his relations with Alexander;[/i] quasi urbem regi venditasset, Ors. 4, 5; Swt. 168, 17. Be hláfordsearwe (be cynincges swicdóme, MS. B.) [i]of treason,[/i] L. Alf. pol. 4; Th. i. 62, 14. Hí sǽdon ðæt hí woldan cuman ðider for ðes cynges swicdóme [i]for the purpose of acting treacherously towards the king,[/i] Chr. 1048; Erl. 178, 27. Wæs ðis land swíðe ástirad and mid mycele swicdóme áfylled [i]the land was much disturbed and filled with treason,[/i] 1087; Erl. 224, 2. Wið ðam ðe hí ealle ánrǽdlíce búton swicdóme ([i]without failure of their loyalty[/i]) tó him ([i]Ethelred[/i]) gecyrdon, 1014; Erl. 150, 13. [b]III.[/b] [i]an offence;[/i] scandalum :-- Wá ðysum middangearde þurh swicdómas ([i]a scandalis[/i]): neód ys ðæt swycdómas [i](scandala)[/i] cumon ; þeáhhwæðere wá ðam menn ðe swycdóm [i](scandalum,[/i] þurh hyne cymþ, Mt. Kmbl. 18, 7. \[Misdon þurh Beelzebubes swikedom, O. E. Homl. i. 55, 10. þis nis nan swikedom, for þat weord ich hit halde, Laym. 8310. AH þatt folljheþþ swikedom, Orm. 3997. þu me misraddest. . . Schild þi swikedom from þe lihte, O. and N. 163. [i]Icel.[/i] svik-dómr [i]treason.[/i]\][/m]
swice
	[m1][b]swice[/b], es; [i]m.[/i] [b]I.[/b] [i]departure, escape,[/i] v. swícan, [b]II[/b] :-- Helle hlinduru nágon hwyrft ne swice, útsíþ ǽfre [i]the gates of hell allow of no return or escape, of egress ever,[/i] Exon. Th. 364, 30; Wal. 78. [b]I a.[/b] [i]escape[/i] from that which threatens to befall, [i]evasion[/i] :-- Ne biþ [i]ð æes[/i] lengra-swice sáwelgedáles ðonne seofon niht fyrstgemearces [i]there will not be a longer escape from death than a period of seven days,[/i] Exon. Th. 164, 6 ; Gú. 1007. [b]Ib.[/b] [i]outcome, event, issue[/i] :-- Hé þenceþ ðæt his wíse þince unforcúþ biþ ðæs óþer swice ðonne hé ðæs fácnes fintan sceáwaþ [i]he thinks that his ways appear respectable; their event will be different when he observes the result of the fraud.[/i] Exon. Th. 315, 15 ; Mód. 31. [b]II.[/b] [i]deceit, fraud, treachery,[/i] v. swícan, [b]IV, V[/b] :-- Hé ealle ða cyningas mid biswice (mid his swice, Cote. MS. ) ofslóg [i]captos per dolum reges interfecit,[/i] Ors. 3, 7 ; Swt. 114, 8. Hí on ðínum fulce fácen geswipere syredan and tó swice hogedon [i]in plebem tuam astute cogitaverunt consilium.[/i] Ps. Th. 82, 3: Exon. Th. 317, 6; Mód. 61. [b]III.[/b] [i]offence, stumbling-block, snare;[/i] scandalum: - Ðanun mæg áspringan seó mǽste sacu and se mǽsta swice ealra ungeþwǽrnessa [i]exinde grauissima occasio scandalorum oriri potest,[/i] R. Ben. 129, 8. Hí settan mé swyce (swyþe, MS. ) ðǽr ic síþade [i]juxta iter scandalum posuerunt mihi,[/i] Ps. Th. 139, 5. \[[i]O. H. Ger.[/i] -swin; [i]pl.[/i] -swihhi.\] v. be- ([i]acc.[/i] bigswicae, Lchdm. iii. 208, 12), hláford-, un-swice; swic.[/m]
swice
	[m1][b]swice[/b], an; [i]f. A trap[/i] :-- Swican [i]decipulam,[/i] Hpt. Gl. 520, 30: Anglia xiii. 36, 263. \[penne þe mon wule tilden his musestoch he bindeð uppon þa swike chese, O. E. Homl. i. 53, 21. A swyke [i]discipula,[/i] Wrt. Voc. i. 221, col. 2 (15th cent.)\][/m]
swice
	[m1][b]swice[/b]; [i]adj.[/i] [b]I[/b] [i]deceitful, fraudulent[/i] :-- Hí wiðstandaþ ðam swican (or [i] subst.[/i] ? v. swica) Antecriste, Wulfst. 198, 14. \[He minne fader biswak þurh swike his craftes (mid his luþer craftes, 2nd MS. ), Laym. 14865.\] II. [i]proving false to what is expected[/i] :-- Norðmen wáron súðfolcum swice (i. e. [i]the southern people were deceived in their estimate of the northmen's power[/i]; [i]swice,[/i] as applied to the northmen, cannot mean [i]rebellious, renouncing allegiance,[/i] for it was the southern peoples who had rebelled against the northern, v. 119, 8-18 ; Gen. 1976-1981). Cd. Th. 120, 17 ; Gen. 1996. [b]III.[/b] [i]treacherous, failing in loyalty,[/i] v. swícan, V. \[Feren swike ðe sulden him witterlike, Gen. and Ex. 2845.\][/m]
swice
	[m1][b]swice[/b] [i]and[/i] (?) swicc, es; [i]m. A scent, smell[/i] :-- Suice, suicae [i]osma[/i] (Gk. óoun [i];[/i] cf. [i]Span,[/i] husmo [i]smell, scent;[/i] andar a la husma [i]to be on the scent;[/i] husmear [i]to find out by smelling),[/i] Txts. 83, 1468. Swice, Wrt. Voc. ii. 63, 57. Ðæt wæs swéte stenc . . . tó ðæm swicce men þrungon, Exon. Th. 359, 21; Pa. 66. v. swecc.[/m]
swícend
	[m1][b]swícend[/b], es; [i]m. A deceiver, betrayer[/i] :-- Se sáula swícend [i]the devil,[/i] Homl. Ass. 196, 39: 197, 87. v. be-swícend.[/m]
-swicenness
	[m1][b]-swicenness[/b]. v. be-, ge-swicenness.[/m]
swic-full
	[m1][b]swic-full[/b]; [i]adj. Deceitful, fraudulent, crafty[/i] :-- Swicfulles [i]strophosae, callidae.[/i] Hpt. Gl. 423, 61. Swicfullum [i]fraudulento,[/i] 517, 45. Swicfulle [i]frivola, fraudulenta, falsa,[/i] 444, 26. Swicfullum [i]fraudulentis,[/i] 521, 31.[/m]
swician
	[m1][b]swician[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to wander[/i] :-- Ðaer hí swiciaþ on swíman, firenweorc beraþ, Exon. Th. 79, 33; Cri. 1300. Suicade, suicudae [i]spatiaretur,[/i] Txts. 99, 1893. Hí ðurh cúþe stówe swicedon and fóron [i]per nota loca dispersi vagarentur,[/i] Bd. 4. 4; S. 571, 4. Hí swycedan geond wésten [i]erraverunt in solitudine,[/i] Ps. Th. 106, 3. Swicedan, 39. Swiciende [i]pervagatus.[/i] Wrt. Voc. ii. 68, 79. [b]II.[/b] [i]to depart, turn[/i] :-- Ná ic fram ðínum dónum dǽdum swicade [i]a judiciis tuis non declinavi,[/i] Ps. Th. 118, 102. [b]III.[/b] [i]to deceive[/i] :-- Mǽst ǽlc swicode and óðrum derede wordes and dǽde, Wulfst. 160, 3. Ne ǽnig ne syrwe ne óðrum ne swicie, 73, 12: 70, 5. Lytelíce swician, 55, 16. Ða men ðe ne dorstan for Godes ege swician . . . ða ðe cúðan swician and befician and mid leásbregdum earmum mannum derian. L. I. P. 12; Th. ii. 320, 31-26. Swiciende licceteras árísaþ and forlǽraþ tó manege, Wulfst. 89, 17. [b]III a.[/b] with prep, on, ymb, [i]to practise deceit[/i] in relation to a matter; cf. [i]O. Sax.[/i] swíkan umbi :-- Se ðe on mynstres ǽhtum mid fácne swicaþ [i]he who fraudulently deceives in the matter of a monastery's possessions.[/i] Homl. Th. i. 398, 26. Annanias and Saphira swicedon on heora ágenum ǽhtum, 33. Se syrwienda deofol á swicaþ, embe mancyn [i]is ever practising deceit in respect to man,[/i] Wulfst. 107, 23. Se sceaða georne swicode ymb ða sáwle, Cd. [i]Th.[/i] 38, 15; [i]Gen.[/i] 607. [b]IV.[/b] [i]to offend;[/i] also [i]to be offended;[/i] scandalizare, scandalizari :-- Gif ðín hand ðé swicaþ [i](scandalizat),[/i] Mt. Kmbl. 18, 8, 9: Mk. Skt. 9, 43, 45. þeáh ðe ealle swicion ne swicige. ic ðé ná [i]etsi omnes scandalizati fuerint serf non ego,[/i] 14, 29. [b]IV a.[/b] [i]to give offence by words, speak injuriously[/i] :-- Ná murcna ðú ná swica ðú [i]non murmures, non blasphemes,[/i] Scint. 164, 16. \[[i]O. H. Ger.[/i] swichón [i]vagari[/i].\] v. á, ǽ-, be-swician; swícan.[/m]
swicn, e
	[m1][b]swicn, e[/b]; [i]f. Clearance from a criminal charge[/i] :-- Se ðe hereteáma betygen [i]sié, hé[/i] hine be his wergilde áliése, oþþe be his were geswicne. Se áð sceal bión healf be húslgetigum. Ðeóf, siþþan hé biþ on cyninges bende, náh hé ða swicne [i]is not allowed the alternative of clearing himself by oath,[/i] L. In. 15; Th. i. 112, 5. \[[i]Goth.[/i] swikns [i]innocent, clear of wrong-doing;[/i] swiknei, swikniþa [i]purity;[/i] swikneins [i]purification: Icel.[/i] sykn [i]free from guilt, cleared from a criminal charge;[/i] sykn, sykna [i]clearance from a criminal charge.[/i]\] v. ge-swicn; ge-swicnan.[/m]
-swicnan
	[m1][b]-swicnan[/b], -swicneful. v. ge-swicnan, ge-swicneful.[/m]
swicol
	[m1][b]swicol[/b], sweocol; [i]ad; .[/i] [b]I.[/b] [i]deceitful, false, treacherous, crafty[/i] :-- Swicol [i]fallax[/i] vel [i]mendax,[/i] Wrt. Voc. i. 47, 50. (I) of persons :-- Næs heó swicol nánum ðæra ðe hyre tó ðohte [i]she never deceived any one who trusted her,[/i] Lchdm. iii. 428, 34. Se swicola Herod . . . cýdde syððan his fácenfullan syrewunge, Homl. Th. i. 82, 15. Ðæt swicole wíf [i](Delilah),[/i] Jud. 16, 8. Ða gescotu ðæs sweocolan feóndés [i]insidiantis hostis jacula,[/i] Past. 56; Swt. 431, 5. Áfandod þurh ðone swicolan deofol, Ælfc. T. Grn. 10, 45. Ða swicolan [i]virum dolosum,[/i] Ps. Th. 5, 6. Se ðe wæs swicolast and se ðe litelícost cúðe leáslíce hiwian unsóð tó sóðe. Wulfst. 128, 9. Swicolost, 268, 17. (2) of things :-- Ðis líf is swá swicol, ðæt hit symble bepǽcþ, Homl. Skt. i. 5, 65. Ne sceole wé ná besettan úrne hiht on ðissum swicelum lífe, Homl. Th. i. 162, 18. Geseoh gif ic on swiculne weg oððe on unrihte eode [i]vide, si via iniquitatis in me est,[/i] Ps. Th. 138, 21. [b]II[/b] [i]occasioning offence (f),[/i] v. swice, [b]III.[/b] swician, [b]IV,[/b] swicol-líc, [b]II[/b] :-- Sóð biþ swicolost (switolost?), Menol. Fox 479; Gn. C. 10. \[[i]O. E. Homl. Laym. A. R. Havel.[/i] swikel: [i]O. H. Ger.[/i] pi-swichal [i]subdolus; Icel.[/i] svikall [i]treacherous.[/i]\] v. be-(bi-, , un-swicol.[/m]
swicol-líc
	[m1][b]swicol-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]deceitful, fraudulent[/i] :-- Swicollíce dǽda and láðlíce unlaga áscunige man swýðe; ð æt is, false gewihta and wóge gemeta and leáse gewitnessa, L. Eth. v. 24; Th. i. 310, 12: vi. 28; Th. i. 322, 12. [b]II.[/b] [i]occasioning offence, v.[/i] swice, [b]III[/b] ;-- Ǽnig þing ungeþwǽrlíces and swicollíces (the Latin has [i]scandalorum spinas),[/i] R. Ben. 38, 18.[/m]
swicollíce
	[m1][b]swicollíce[/b]; [i]adv. With deceit, with guile, deceitfully, fraudulently, craftily[/i] :-- Hé cwæð ðæt hí wære wurdan ðæt hý ǽnig man tó swicol-líce ne bepǽhte mid leáslícre láre'[i]uidete, ne quis uos seducat, '[/i] Wulfst. 88, 26: 55, 3. Ðæt wyrse is, ð æt hé swicollíce hiwige, swylce hé árfæstes módes sý, 53. 26. Aman smeáde swicollíce embe ðæt hú hé eall ludéisc cynn fordyde [i]Haman plotted how to destroy all the Jewish race,[/i] Homl. Ass. 96, 145.[/m]
swicolness
	[m1][b]swicolness[/b], e; [i]f. Deceit, fraud, treachery[/i] :-- Míne synna ðe ic ge-fremede on mǽnan áðe and swicolnyssæ, Anglia xi. 102, 85. Antecrist lǽrþ unsóðfæstnysse and swicolnesse, Wulfst. 55, 12.[/m]
swicðole
	[m1][b]swicðole[/b], Beo. Th. 6281; B. 3146. v. sweþel.[/m]
swícung
	[m1][b]swícung[/b], e; [i]f.[/i] I. [i]deceiving, deluding, deceit, fraud, delusion:[/i] -Mid . swícunge deóflícre [i]inlusione diabolica,[/i] Anglia xi. 117, 29. Swícunge ceápes [i]fraud in trade.[/i] Lchdm. iii. 198, 31: 202, 13. For swícuncgum [i]propter illusiones,[/i] R. Ben. Interl. 88, 5. [b]II[/b] [i]offence, occasion of stumbling;[/i] scandalum :-- Se ðe lufaþ bróðer his, swícung [i](scandalum;[/i] v. 1 Jn. 2, 10) on him nys, Scint. 14, 12. Neód hit ys ðæt cuman swícunga [i](scandala)[/i], swá þeáh wá ðam menn þurh ðæne swícung [i](scandalum)[/i] cymþ, 134, 2-3. \[He ([i]false men[/i]) ðe swiken, ðin agte wið swiking, ði soule wið lesing, O. E. Misc. 19, 602.\] v. á-, ǽ-be-, hláford-swícung.[/m]
-swidung
	[m1][b]-swidung[/b] [i]in[/i] ge-swidung. Lchdm. iii. 168, 2. v. sweðring.[/m]
swífan
	[m1][b]swífan[/b]; [i]p.[/i] swáf, [i]pl.[/i] swifon; [i]pp.[/i] swifen. [b]I.[/b] [i]to move[/i] in a course, [i]wend, sweep[/i] :-- Hond hwyrfeþ geneahhe swíféþ mé geond sweartne [i]the hand passes over me[/i] (a skin), Exon. Th. 394, 4 ; Rä. 13, 13. On ðære ilcan eaxe hwerfeþ rodor, recene scríþeþ, súðheald swíféþ swift [i](sweeps swift),[/i] Met. 28, 17. Mqnnum þyncþ ðæt sió sunne on mere gange, under sǽ swífe, ðonne hió on setl glídeþ, 39. Sceal on ánum fét searo-ceáp ([i]a ship[/i]) swífan, swíþe féran, faran ofer feldas, Exon. Th. 415, 6; Rä. 33, 7. \[[i]Here are added examples of[/i] á-swífan [i]omitted in their place[/i] :-- Asuáb [i]exorbitans,[/i] Wrt. Voc. ii. 107, 74. Áswífende [i]exorbitans, exorbitantes,[/i] 31, 19, 31: 83, 7: 86, 10: [i]exorbitantes,[/i] i. [i]circuientes, declinantes,[/i] 145, 80.\] [b]II.[/b] of a course of action, [i]to come[/i] to take part in a matter :-- Ðá swáf Eánulf on wæs geréfa ðá genom eal ðæt yrfe him on ðæt hé áhte tó Tyssebyrig [i]then[/i] (after the commission of a crime) [i]Eanulf, who was reeve, struck in[/i] or [i]intervened, and took all the property from him[/i] (the criminal) [i]that he owned at Tisbury,[/i] Chart. Th. 172, 31. \[[i]O. Frs.[/i] swíva [i]to be uncertain: Icel.[/i] svífa [i]rove, tarn, sweep. Cf. O. H. Ger.[/i] sweibón [i]ferri, volvere, incitari. Gothic has the verb[/i] sweiban; [i]p.[/i] swaif (Lk. 7, 45) [i]with the meaning[/i] to cease, leave off.\] v. á-, on-, tó-swífan.[/m]
swift
	[m1][b]swift[/b]; [i]adj. Swift, fleet, that does[/i] or [i]can move quickly[/i] :-- Suift [i]alacer,[/i] Wrt. Voc. ii. 99, 76. Swift, 6, 51: [i]expeditus,[/i] 145, 36: [i]celer,[/i] Ælfc. Gr. 9, 18; Zup. 44, 9. Swyft [i]pernix,[/i] 9, 64; Zup. 71, 2. Swift scip [i]archiromachus,[/i] Wrt. Voc. i. 63, 30. Hé ([i]the phenix)[/i] is snel and swift [i]velox est,[/i] Exon. Th. 220, 8; Ph. 317. Ne se swifta mearh burhstede beáteþ, Beo. Th. 4521; B. 2264. Him on swift wind (cf. ungemetlíc wind, Bt. 12; Fox 36, 15) swápeþ, Met. 7, 20. Rodor swíféþ swift, 28, 17. Bufan ðam swiftan rodore. Bt. 36, 2; Fox 174, 15. Micel swég gǽþ of heora [i](the stars)[/i] swiftan ryne, Boutr. Scrd. 18, 43. Hors swiftne, Exon. Th. 400, 3; Rä. 20, 3: 487, 22; Rä. 74, 1. Swifte ǽrendracan [i]veltes[/i] ( [i]= velites),[/i] Wrt. Voc. i. 18, 23. Ic hæbbe swíþe swifte feþera, Bt. 36, 2; Fox 174, 4. Se móna is be sumum dǽle swiftre ðonne seó sunne, Lchdm. iii. 248, 3. Ða ([i]Alfred's ships[/i]) wǽron ǽgðer ge swiftran ge unwealtran ge eác hiéran ðonne ða óðru, Chr. 897; Erl. 95, 13. Wind byþ on lyfte swiftust, Menol. Fox 464; Gn. C. 3. Gecunnian hwylc heora swiftost hors hæfde, Bd. 5, 6; S. 619, 1. Ealle ða menn ðe swyftoste hors habbaþ . . . Ðǽr beóþ ða swiftan hors ungefóge dýre, Ors. 1, 1; Swt. 20, 34-21, 6. v. ryne-swift.[/m]
swiftlere
	[m1][b]swiftlere[/b], es; [i]m. A slipper, shoe:--[/i]Swiftlere [i]suptularis[/i] ([i]suptalaris[/i]), swiftlæras [i]suptalares,[/i] Ælfc. Gl. Zup. 314, 15. Swyftleras [i]subtalares,[/i] Coll. Monast. Th. 27, 31. Swifteleares, Wrt. Voc. i. 26, 19. \[Cf. [i]O. H. Ger.[/i] suftelara [i]talaria,[/i] which Graff derives from Latin [i]subtalaris.[/i] The English and German words seem to have the same origin.\][/m]
swiftlíce
	[m1][b]swiftlíce[/b]; [i]adv. Swiftly:--[/i]Hredlíce &l-bar; swiftlíce [i]velociter,[/i] Ps. Lamb. 6, 11. Gálful líf swiftlíce ([i]celeriter[/i]) gelǽt tó ylde, Scint. 88, 19. Ðá férde his gást swyftlíce, Homl. Th. i. 452, 30. Zacheus swyftlíce of ðam treówe álíhte, 580, 34. Hí fleóþ swiftlíce, Wulfst. 200, 17.[/m]
swiftness
	[m1][b]swiftness[/b], e; [i]f. Swiftness, fleetness, celerity:--[/i]Hwá unlǽredra ne wundraþ ðæs roderes færeldes and his swiftnesse, Bt. 39. 3; Fox 214, 16. Dysig se ðe getrúwaþ on his horses swiftnesse, Ps. Th. 32, 15. Hé swang ðone top mid swá micelre swiftnesse, Ap. Th. 13, 13. Da óðre deór ðe mihton hire ætfleón þurh heora fóta swiftnysse, Homl. Ass. 63, 280. Þurh ða swiftnysse ([i]the rapidity of the moon's motion[/i]), Lchdm. iii. 248, 4. Uton behealdan ða wundorlícan swyftnysse ðære sáwle; heó hæfþ swá mycele swvftnysse, ðæt heó on ánre tíde besceáwaþ heofonan and ofer sǽ flýhþ, Homl. Skt. i. 1, 123.[/m]
swift-ryne
	[m1][b]swift-ryne[/b] (?), es; [i]m. A swift course, rapid running[/i] of water:--Singalrenes &l-bar; swift\[renes\] [i]decursus,[/i] Hpt. Gl. 418, 51.[/m]
swiftu
	[m1][b]swiftu[/b] (-o); [i]indecl. f. Swiftness:--[/i]Hwá unlǽrdra ne wundrige rodres swifto? Met. 28, 3. v. swiftness.[/m]
swígan
	[m1][b]swígan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to be silent:--[/i]God ná swígeþ [i]Deus non silebit,[/i] Ps. Spl. 49, 3. Stiórdon him menigo ðætte hé suígde ([i]ut taceret[/i]), Mk. Skt. Lind. 10, 48. Ðú bist suígende (swígende, Rush.), Lk. Skt. Lind. 1, 20. Geót swígende ðæt blód on yrnende wæter, Lchdm. ii. 76, 14: 140, 26: 290, 26: 292, 25. Ðæt eall swígende gedó, 104, 10. Swígende (suígende, Hatt. MS.) hé cwæð on his móde . . . Ða swígendan (suígendan, Hatt. MS.) stefne se dígla Déma gehírde, Past. 4; Swt. 38, 16-20: Blickl. Homl. 7, 16. Þú ána hí swígende tǽlst [i]thou alone by thy silence dost blame her,[/i] Ap. Th. 16, 21. Hé oft ána sæt swígende múðe [i]saepe solus residens ore tacito,[/i] Bd. 2, 9; S. 512, 13. Ðæt ánra manna gehwylc sceáwige hine sylfne swígende móde, Blickl. Homl. 57, 34. [b]II.[/b] [i]to become silent[/i] from astonishment; stupere. v. swígung, [b]III[/b], swíge, [b]III:--[/b]Swígdon &l-bar; styldon [i]stupebant,[/i] Mk. Skt. Lind. 1, 22. Stylton &l-bar; suígdon, 6, 51. Suígdon (swígdon, Rush.), 10, 32. \[[i]O. H. Ger.[/i] swígén [i]silere, reticere: Ger.[/i] schweigen.\] v. for- (Ðeáh hé hit silf forswíge, his gegirla hine geswutelaþ, Ap. Th. 14, 3), ge- ([i]see[/i] ge-swígde, -on, [i]given under[/i] geswígian), óþ-swígan; swigian.[/m]
swíg-dæg
	[m1][b]swíg-dæg[/b], es; [i]m. A day on which silence was to be observed:--[/i]Circlíce þeáwas forbeódaþ tó secgenne ǽnig spel on ðám þrým swígdagum, Homl. Th. i. 218, 31: ii. 362, 16. \[The three days referred to are the last three days of Passion Week. 'Besides the general injunction of silence in the ordinary business of life, and in various ritual matters, even the bells were to remain silent from the Thursday evening, which commemorated our Lord's betrayal, to the following Sunday morning. Nothing more, probably, was at first meant by this, than to impress a character of unusual solemnity upon the season, but it was eventually said that men were thus to be reminded of the time when the preaching of the Gospel wholly ceased; Jesus Himself being actually dead during most of it, and His disciples all along being dispersed panic-stricken.' Durand, quoted in Soames' Anglo-Saxon Church, p. 263. Cf. the injunction in the Ancren Riwle: Holdeð silence al þe swiðwike (swihende wike, MS. T.: swiwike, MS. C.) uort non of Ester euen, 70, 5-8. In German Good Friday is [i]der stille Freitag.[/i]\][/m]
swíge
	[m1][b]swíge[/b] ([i]but[/i] swígea [i]occurs,[/i] Scint. 82, 1), an; [i]f.[/i] [b]I.[/b] [i]silence, absence of speech:--[/i]Hú se láreów sceal bión gesceádwís on his swígean (swig-gean, Cott. MSS.) and nytwyrðe on his wordum . . . Sió ungemetgode suíge (swigge, Cott. MSS.) ðæs láreówes on gedwolan gebringþ ða ðe hé lǽran meahte, Past. 15; Swt. 89, 3-10. Essaias cwæð, ðætte sió suýge (swigge, Cott. MSS.) wǽre ðære ryhtwísnesse fultum, 38; Swt. 279, 24. Sý heálíc swíge æt ðæm gereorde, ðæt nánes mannes stefn gehýred ne sý bútan ðæs rǽderes ánes, R. Ben. 62, 13. Ðá wearð stilnes and swíge geworden innon ðare healle, Ap. Th. 17, 6. Mé náwðer deág secge ne swíge, Exon. Th. 12, 23; Cri. 190. Náht framaþ, gif on eardungstówe swígea sý, Scint. 82, 1: 213, 14. Be swígan . . . Hé forswígan mægene clypunge geswác . . . Leornerum for swígean hefignesse seldhwænne leáf geseald sié tó sprecenne ymbe hálige sprǽca, R. Ben. 21, 8-17. Hí clumiaþ mid ceaflum, ðǽr hí sceoldan clypian; wá heom ðære swígean, L. I. P. 5; Th. ii. 308, 21: Wulfst. 177, 1. Óðer ondréd ðæt hé forlure sprecende ða gestrión ðe hé on ðære swígean (swiggean, Cott. MSS.) geðencan meahte; óðer ondréd ðæt hé ongeáte on his swýgean (swiggean, Cott. MSS.) ðæt hé sumne hearm geswigode, Past. 7; Swt. 49, 19-22. Mid suígean, 35; Swt. 237, 12. Mid swígan forberan [i]to bear in silence,[/i] Homl. Th. ii. 164, 20. Heó swigan lufode, 546, 28. Wé cweðaþ ðæt sí best æfter Gode, ðæt man gemetigian cunne ge his spréce ge his swígan, Prov. Kmbl. 2. [b]II.[/b] [i]silence, quiet, absence of noise;[/i] also [i]a time of silence.[/i] v. swíg-tíma:--Ne árfæstness ne sib ne hopa ne swíge gegladaþ [i]nec pax nec pietas immo spes nulla quietis,[/i] Dóm. L. 220. In swígean midre nihte [i]intempestive,[/i] Wrt. Voc. ii. 46, 74. Swígan [i]conticinio[/i] (cf. [i]conticinium,[/i] ðonne ealle þing sweowiaþ on hyra reste, Lchdm. iii. 244, 2), 20, 30. [b]III.[/b] [i]silence[/i] from astonishment, [i]amazement;[/i] stupor. v. fǽr-swíge, swígan, [b]II[/b], swígung, [b]III[/b]. [b]IV.[/b] [i]delay[/i] (?). v. swígung, [b]IV[/b]:--Suígo dyde ðe brýdgum [i]moram faciente sponso,[/i] Mt. Kmbl. Lind. 25, 5. \[[i]Or is this a different word?[/i] cf. (?) [i]Icel.[/i] svig [i]a curve, circuit;[/i] sveigja [i]to bend, sway.[/i]\] \[[i]O. H. Ger.[/i] swíga [i]taciturnitas, silentium.[/i]\][/m]
swíge
	[m1][b]swíge[/b]; [i]adj.[/i] [b]I.[/b] [i]silent, not speaking:--[/i]On óðre wísan mon sceal manigean ða swíðe swígean, on óðre wísan ða felaídelsprǽcean, Past. 23; Swt. 174, 24. Ða ðe tó swíðe swíge (swigge, Cott. MSS.) beóþ . . . ða suíðe suígean (swiggean, Cott. MSS.) [i]taciturni. . . nimis taciti,[/i] 38; Swt. 271, 6-10. Ðá wæs swígra secg ([i]Hunferth[/i]) on gylpsprǽce (cf. Ðú worn fela, wine mín Húnferð, beóre druncen ymb Brecan sprǽce, 1064; B. 530), Beo. Th. 1964; B. 980. [b]II.[/b] [i]silent, not making a noise, still:--[/i]Wind wédende færeþ, and eft semninga swíge gewyrðeþ, Elen. Kmbl. 2548; El. 1275. Stille þynceþ lyft ofer londe, and lagu swíge, Exon. Th. 383, 16; Rä. 4, 11. Nis mín sele swíge, ne ic sylfa hlúd, 494, 1; Rä. 82, 1. v. swíþ-swíge.[/m]
swígen\[n\]
	[m1][b]swígen\[n\][/b], e; [i]f. Silence, refraining from speech:--[/i]Ðam láreówe sylfum deraþ hwílon his swígen, ac heó deraþ symle his underðeóddum, gif him biþ seó heofenlíce lár oftogen, Homl. Th. ii. 532, 4.[/m]
swigene ?
	[m1][b]swigene ?[/b]:--Ðæs mannes bileofa is tó besceáwianne: ǽrest him is tó sellanne ðæt ðone innoð stille and sméþe, ne sié scearp ne tó afor ne slítende ne swigene, Lchdm. ii. 210, 21.[/m]
swigian
	[m1][b]swigian[/b], sweogian, sweowian, swugian, swuwian, sugian, suwian; [i]p.[/i] ode. [b]I.[/b] [i]to be silent,[/i] (a) of that which has voice:--Ic suwige (swugige, swuwie) [i]taceo,[/i] Ælfc. Gr. 26, 2; Zup. 26, 13. Swigaþ [i]silet[/i] ([i]vipera[/i]), Rtl. 125, 27. God ne swugaþ (swigaþ, Surt.) [i]Deus non silebit,[/i] Ps. Th. 49, 3. Ðonne swíaþ ([i]silet[/i]) hé ([i]the phenix[/i]), Exon. Th. 207, 16; Ph. 142. Swigiaþ [i]conticiscent,[/i] Wrt. Voc. ii. 14, 53. Ða ðe má swigiaþ (swugiaþ, Hatt. MS.) ðonne hié ðyrfen, Past. 38; Swt. 272, 24. Ða ðe swigiaþ (swugiaþ, l. 3), ðæt hié hié ne bodiaþ, 48; Swt. 365, 7. [i]Conticinium,[/i] ðonne ealle þing sweowiaþ (suwiaþ, MSS. R. P.) on hyra reste, Lchdm. iii. 244, 2. Ic swigode (swygode. Spl.: sugode, Th.) [i]tacui,[/i] Ps. Surt. 31, 3: Exon. Th. 485, 16: Rä. 71, 14. Ic swugode, swá swá se dumba, Ps. Th. 37, 13: 49, 22. Ðeáh ðe seó tunge swigode, ðæt his líf wæs sprecende, Bd. 5, 12; S. 627, 30: Ap. Th. 16, 19: Cd. Th. 250, 15; Dan. 547. Hé suwode (swygode, MS. A.: swugode, MSS. B. C.: swigade, Rush.) [i]tacebat,[/i] Mk. Skt. 14, 61: Mt. Kmbl. 26, 63. Ðá swigoden hí ealle and stille wǽron [i]conticuere omnes,[/i] Bd. 3, 11; S. 536, 31. Hí suwodon (swigedon MS. A.: swigadun, Rush.), Mk. Skt. 3, 4. Ne swiga (swuga, Th.: suwa, Lamb.) ðú [i]ne sileas,[/i] Ps. Spl. Surt. 38, 17. Ne swiga (swyga, Spl.) ðú [i]ne taceas,[/i] Ps. Th. Surt. 82, 1. Ne swiga (swyga, Spl.: swuga, Th.). . . ne suga [i]ne sileas . . . ne taceas,[/i] Ps. Lamb. 27, 1. Ne swuga, Ps. Spl. 34, 25. Ðe læs ðú suwige [i]ne taceas,[/i] 27, 1. Ic swigiende ealle ða niht áwunode, Bd. 5, 6; S. 619, 29. Ðú byst suwiende (swygende, MS. A.: suwigende, MSS. B. C.), Lk. Skt. 1, 20. (b) of that which has not voice, [i]not to make a noise:--[/i]Hrægl mín swigaþ, Exon. Th. 389, 21; Rä. 8, 1. Ða ýða swygiaþ (swigadon, Surt.: swigedon, Spl.) [i]siluerunt fluctus ejus,[/i] Ps. Th. 106, 28. [b]II.[/b] [i]to be silent[/i] from astonishment, [i]be amazed:--[/i]Swigadun &l-bar; stylton ofer lǽre his [i]stupebant super doctrina ejus,[/i] Mk. Skt. Rush. 1, 22. [b]III.[/b] with an object (gen. or acc.) [i]to be silent about[/i] something, [i]to refrain from the mention of[/i] something:--Gif ðú suwast hit and nylt folce his þearfe gecýðan, Wulfst. 283, 3. Hié nyllaþ geopenian ðǽm syngiendum hiera unryht ac suigiaþ (swigiaþ, Cott. MSS.) ðara ðreáunga [i]iniquitatem peccantium nequaquam aperiunt, quia ab increpationis voce conticescunt,[/i] Past. 15; Swt. 91, 11. Lyt swigode níwra spella se ðe næs gerád, Beo. Th. 5787; B. 2897. Hé ne suigige ðæs ðe nyttwyrðe sié tó sprecanne, ne ðæt ne sprece ðæt hé suigigean (swigian, Cott. MSS.) scyle [i]ne aut tacenda proferat, aut proferenda reticescat,[/i] Past. 15; Swt. 89, 6-7. Hié mon sceal lǽran ðæt hí hwílum suigien (swugien, Cott. MSS.) ðæs sóðes [i]admonendi sunt, ut noverint nonnunquam vera reticere,[/i] 35; Swt. 237, 9. \[[i]O. Sax.[/i] swigón: [i]O. Frs.[/i] swigia.\] v. for-, ge-swigian; swígan.[/m]
swigiendlíce
	[m1][b]swigiendlíce[/b]; [i]adv. Silently, in silence:--[/i]Sæt ic ána in ðam wéstenne. . . Ðá ongann ic swigiendlíce þencan be manegra munuca lífe, Homl. Ass. 204, 311.[/m]
swígness
	[m1][b]swígness[/b], e; [i]f. Silence; a time of silence:--[/i]Cwyldtíd, swígnes [i]conticinium,[/i] Wrt. Voc. ii. 135, 14. v. swíge, [b]II[/b], [i]and next word.[/i][/m]
swíg-tíma
	[m1][b]swíg-tíma[/b], an; [i]m. A time of silence:--[/i]Seó niht hafaþ seofon tódǽlednyssa . . . þridde ys [i]conticinium,[/i] ðæt ys swítíma, Anglia viii. 319, 29. v. swíge, [b]II[/b], [i]and the preceding and following words.[/i][/m]
swígung
	[m1][b]swígung[/b], e; [i]f.[/i] [b]I.[/b] [i]silence, absence of speech:--[/i]Hé ([i]John the Baptist[/i]) ðam fæder ([i]Zacharias[/i]) ða stefne ágeaf, ðá se heáhengel mid ðære swígunge fæstnunga geband ðone fæder, Blickl. Homl. 167, 11. Hwanne besmát hine seó scyld ðære fealasprecolnesse? . . . oþþe hú sceþede him seó synn ðære swígunga? 169, 7. Mið suígunga [i]cum silentio,[/i] Rtl. 20, 15. Swígunge, Shrn. 41, 26. [b]II.[/b] [i]silence, absence of noise:--[/i]Martha ceigde Mariam suiugunga (swíunga, Rush.) and cwoeð [i]Martha vocavit Mariam silentio, dicens,[/i] Jn. Skt. Lind. 11, 28. [b]II a.[/b] [i]a time of silence.[/i] v. swíge, [b]II[/b], and two preceding words:--Ðære swígunge [i]conticinio,[/i] Wrt. Voc. ii. 24, 31: 20, 29. In swígunge [i]in conticinio,[/i] 47, 46. [b]III.[/b] [i]silence[/i] from astonishment, [i]amazement.[/i] v. swígan, [b]II[/b], swíge, [b]III:--[/b]Forstylton swígunge micelre [i]obstupuerunt stupore maximo,[/i] Mk. Skt. Rush. 5, 42. [b]IV.[/b] [i]delay,[/i] v. swíge, [b]IV:--[/b]Suígiunc dóes hláferd mín [i]moram facit dominus meus,[/i] Mt. Kmbl. Lind. 24, 48. \[[i]O. H. Ger.[/i] swígunga [i]silentium.[/i]\] v. ge-swígung.[/m]
swilc
	[m1][b]swilc[/b], swelc; [i]pron.[/i] (the word can take the weak declension). [b]I.[/b] where the word points to what has been already described, [i]such,[/i] (1) used substantively, [i]that which has been already described, the like, the same:--[/i]Ne biþ swylc ([i]the practice already described[/i]) cwénlíc þeáw, Beo. Th. 3885; B. 1940. Ne biþ swylc earges síð, 5076; B. 2541. Ne sceolde ðé nán man swelces tó geléfan [i]no one would believe such a thing of you,[/i] Bt. 5, 1; Fox 10, 2: 19; Fox 68, 32. Hé ǽfre swylces geswíce, L. Ath. i. 6; Th. i. 202, 17. Heó áwiht swylces ne hýrdon, Elen. Kmbl. 1139; El. 571. Gif wífmen hwæt swylces derige, Lchdm. i. 236, 3: Beo. Th. 1764; B. 880. Hærincgas and leaxas . . . and fela swylces ([i]et similia[/i]), Coll. Monast. Th. 24, 13. Hæleða fela swelces and swelces wundraþ, Met. 28, 49. Be swilcum and swilcum ðú miht ongitan, Bt. 38, 1; Fox 196, 11: Met. 26, 107. Wundorsióna fela secga gehwylcum ðara ðe on swylc staraþ, Beo. Th. 1997; B. 996: 5589; B. 2798: Met. 30, 18. Gif hím ([i]a lunatic[/i]) gelimpe ðæt hé man ofsleá . . . his mágas hine wið óðær swylc gescyldan [i]propinqui ejus eum contra simile quid servent,[/i] L. Ecg. P. addit. 29; Th. ii. 236, 31. Swylcra síþfæt ([i]the journey of those just mentioned[/i]), Exon. Th. 400, 12; Rä. 20, 9. Hú hé swylce ácwealde, Ps. Th. 108, 16. Oft ða swelcan (swylcan, Cott. MSS.) monn sceal forsión, Past. 37, 2; Swt. 265, 17. (2) used adjectivally, [i]like that already described,[/i] (a) agreeing with a noun:--Hine swelces gamenes gilpan lyste, Met. 9, 19. Swylces morðres, 32. Hig worhton óðer swilc þing [i]fecerunt quaedam similiter,[/i] Ex. 7, 11. Hé ǽr ne síð óðre swylce láre gehýrde, Exon. Th. 169, 10; Gú. 1092: Blick. Homl. 189, 22. Geþyld and ryhtwísnes and wísdóm and manege swelce cræftas, Bt. 34, 6; Fox 142, 1. Se is tó lytel swelcra láriówa, Met. 10, 55. Manegum swylcum ([i]talibus[/i]) bigspellum hé spræc tó him, Mk. Skt. 4, 33. Manna sáulum hé gyfþ swilca gyfa. Ða swilcan gifa hí ne þurfon forlǽtan, Shrn. 192, 3. (b) predicatively:--Hió nǽfre siþþan swelc wæs [i]it[/i] ([i]Rome[/i]) [i]was never the same afterwards,[/i] Ors. 6, 1: Swt. 252, 24. Gif hé suelc (swelc, Cott. MSS.) wǽre, Past. 16; Swt. 101, 10. Swelc wæs þeáw hira, Andr. Kmbl. 50; An. 25. Swylc, Beo. Th. 359; B. 178. Ðæt úre tída ne mihtan weorðan swilce, Bt. 15; Fox 48, 18. Swelce, Met. 8, 42. [b]II.[/b] as an antecedent:--Swælc monn se ðe tó mínum ærfe fóe gedéle hé ǽlcum messepreóste binnan Cent mancus goldes, Cod. Dip. Kmbl. i. 351, 4. Ðá com leóht swilc swá hí ǽr ne gesáwon, Homl. Skt. ii. 29, 263. Eal swylce seó mettrumnes biþ ðæs seócan mannes . . . swylc is ðæt líf ðysses middan-geardes, Blickl. Homl. 59, 31. Wǽre se man on swelcum lande swelce hé wǽre, Bt. 27, 3; Fox 98, 27. Ðæt hé ðone hláf on swilcere stówe áwurpe, ðǽr hine nán man findan ne mihte, Homl. Th. ii. 162, 25. Wé swylc ne gefrugnan gelimpan, ðæt ðú befénge, Exon. Th. 6, 3; Cri. 78. Ymb swelc tó sprecanne hwelc hit ðá wæs, Ors. 10; Swt. 48, 4. Swelce burg gewyrcan swelce sió wæs, 2, 4; Swt. 74, 8. Gif ic hæfde swilcne anweald, swylce God hæfþ, Bt. 38, 2; Fox 196, 19. Se wolde habban swilcne hlísan swá Benedictus, Homl. Th. ii. 162, 18: Soul Kmbl. 278; Seel. 143. Hí ne þurhwuniaþ swelca, swelce hí ǽr tó cóman, Bt. 11, 1; Fox 30, 28. Swylcra yrmða swá ðú unc scrife, Soul Kmbl. 201; Seel. 102. Búton hé hæbbe swylce þéningmen ðe þeáwfæstnysse him gebeódon, Homl. Skt. i. pref., 62. [b]III.[/b] in correlative clauses, swilc . . . swilc [i]such . . . as:--[/i]Swylc biþ wedera cyst, swylc wæs on ðam fýre, Cd. Th. 238, 6; Dan. 350. Swylc scolde eorl wesan, swylc Æschere wæs, Beo. Th. 2661; B. 1328. Mid swelce hrægle hé in eode, mid swelce gange hé út, L. Alf. 11; Th. i. 46, 3. Swylce mǽla swylce hira mandryhtne þearf gesǽlde, Beo. Th. 2502; B. 1249. Eahtige hé hine selfne suelcne suelcne hé ondrǽtt ðæt hé sié, Past. 17; Swt. 119, 8. Séce swylcne hláford, swylcne hé wille, L. Ath. iv. 1; Th. i. 220, 24. Beóþ swylce (suælce, Lind.) gedréfednessa swylce (suelco, Lind.) ne gewurdon ([i]tales quales non fuerunt[/i]), Mk. Skt. 13, 19: Beo. Th. 6309; B. 3165. [b]IV.[/b] containing boen antecedent and relative, [i]such as:--[/i]Ðonne ic wæs mid ludéum, ic wæs swelc hié, Past. 16; Swt. 101, 6. Gestreón swilc ðǽr funden wæs, Cd. Th. 220, 5; Dan. 66. Ná hýrde wé ðæt ǽnig wurde hús árǽred swylic ðæt mǽre wæs, Anglia xi. 9, 30. Gódfremmendra swylcum gifeðe biþ [i]to such as it shall be granted,[/i] Beo. Th. 604; B. 299: Met. 26, 87. Swilce wé ðé daga cígen [i]on such day as we call to thee,[/i] Ps. Ben. 19, 9. Eahtige hé hiene selfne swelcne hé ondrǽt ðæt hé sié, Past. 17; Swt. 118, 8. Hæfde his ende gebidenne swylcne hé ǽr æfter worhte, Judth. Thw. 22, 17; Jud. 65. Eall gedǽlan swylc him God sealde, Beo. Th. 145; B. 72. Ealle swylce hí habban scoldon, 3599; B. 1797. Cyningas swylce iú wǽron, Exon. Th. 310, 32; Seef. 83. Beaduþreáta mǽst swylce cyning ymbsittendra meahte ábannan tó beadwe, Elen. Kmbl. 64; El. 32. [b]V.[/b] in expressions relating to quantity or number, [i]so[/i] ([i]as[/i]) [i]much, so[/i] ([i]as[/i]) [i]many:--[/i]Hwítes sealtes swilc swá mǽge mid feówer fingrum geniman [i]as much white salt as may be taken with four fingers,[/i] Lchdm. ii. 130, 2. Swelc swá biþ þreó beána, 228, 5. Selle him twá swylc swylce man æt him nime, i. 400, 18. Mealwan seáwes þrý lytle bollan gemengde wiþ swilc tú wæteres ([i]twice as much water[/i]), 214, 15. Genim wínes and eles swilc healf [i]take some wine and of oil half as much,[/i] 180, 11. Medmicel pipores and óþer swilc cymenes [i]a moderate amount of pepper and an equal quantity of cummin,[/i] 256, 5: 134, 26. Feówertig daga nihta óðer swilc [i]forty days and as many nights,[/i] Cd. Th. 83, 21; Gen. 1383: Beo. Th. 3170; B. 1583: Menol. Fox 279; Men. 141. \[[i]Laym.[/i] swilc, swulc, swulch; soch, 2nd MS.: [i]Orm.[/i] swillc: [i]A. R. Marh. O. and N.[/i] swuch: [i]R. Glouc.[/i] such: [i]Goth.[/i] swa-leiks: [i]O. Sax.[/i] su-lík: [i]O. Frs.[/i] se-lík, selk, sulk, sulch, suck: [i]O. H. Ger.[/i] so-líh, su-líh, solh: [i]Icel.[/i] slíkr.\][/m]
swilce
	[m1][b]swilce[/b], swelce; [i]adv. conj.[/i] [b]I.[/b] [i]in like manner, also, as well, too:--[/i]Se com swylce tó-dæg tó mé [i]ad me quoque hodie venire dignatus est,[/i] Bd. 4, 3; S. 568, 17. Swylce hé brohte mycel feoh [i]attulit autem et summam pecuniae non parvam,[/i] 4, 11; S. 599, 20. Hé wæs sóþ man, ðý hine dorste deófol costian; swylce hé wæs sóþ God, ðý him englas þegnedon, Blickl. Homl. 33, 34. Swilce gelamp eft óðer wundor ðysum onlíc, 221, 18. Swilce óþre dæge ðæt ilce hié dydon, 241, 30: Cd. Th. 81, 2; Gen. 1339: 247, 24; Dan. 502. Swilce is seó feorðe [i]there is also the fourth,[/i] 15, 14; Gen. 233. Wǽglíðende swilce wíf heora [i]the seafarers, their wives too,[/i] 86, 18; Gen. 1432. Swylce, Beo. Th. 226; B. 113. End suelce (suilcae, suilce) [i]atqueve,[/i] Txts. 37, 75. Ic God herige and on God swylce gelýfe, Ps. Th. 55, 4. Ge swylce, Beo. Th. 4508; B. 2258. Hié hæfdon manige glengas; eác swylce hié hæfdon wíf, Blickl. Homl. 99, 20. On ðære hálgan Ðrynnesse naman beó ðú hál, mid mínes láreówes geearnungum eác swylce gefultumod, Homl. Skt. i. 6, 40. Ná ðæt ǽnne ac eác swilce manige [i]non solum unum, sed etiam plures,[/i] Coll. Monast. Th. 26, 19. Næs nó on gesundum þingum ánum, ac eác swylce on wiðer-weardum þingum, Blickl. Homl. 13, 8. Eác ic swylce on God gewéne, Ps. Th. 55, 4. Engla cynn and manna cynn and eác swylce werigra gásta, Blickl. Homl. 83, 12. Swylce eác feówer tída syndan, 35, 15. Hé helpeþ þearfan swylce eác wædlan [i]parcet pauperi et inopi,[/i] Ps. Th. 71, 13: Blickl. Homl. 75, 19: Judth. Thw. 21, 14; Jud. 18: 26, 20; Jud. 344. Swylce hé ús álésde, Blickl. Homl. 103, 13. Fífe cyningas, swilce seofene eác eorlas, Chr. 937; Erl. 112, 30. And ic ðé on hleóðre hearpan swylce eác gecwéme, Ps. Th. 107, 2. [b]II.[/b] [i]so, in such manner, in a manner already described:--[/i]Ðín mildheortnes is mycel wið heofenas, is ðín sóðfæstnes swylce wið wolcnum, Ps. Th. 56, 12. Lifge Ismael lárum swilce ðínum, Cd. Th. 141, 18; Gen. 2346. Ne wé swylc ne gefrugnan ǽfre gelimpan, ðæt ðú in sundurgiefe swylce ([i]in such manner[/i]) befénge, Exon. Th. 6, 7; Cri. 80. [b]III.[/b] [i]as, like:--[/i]Ðonne ic wæs mid ludéum ic wæs swelce hié, Past. 16; Swt. 100, 7. Ne beó gé swylce líceteras [i]non eritis sicut hypocritae,[/i] Mt. Kmbl. 6, 5. Genóh byþ ðam leorningcnihte ðæt hé sý swylce ([i]sicut[/i]) hys láreów, and þeów swylce hys hláfurd, 10, 25. Se áwyrgda gást is heáfod ealra unrihtwísra dǽda, swylce unrihtwíse syndon deófles leomo, Blickl. Homl. 33, 8. Hyre twigu beóþ swylce swínen byrst, Lchdm. i. 156, 2. Wearð gesewen swilce ánes mannes hand wrítende on ðære healle wáge, Homl. Th. ii. 434, 33. Steam up árás swylce réc, Elen. Kmbl. 1604; El. 804: Andr. Kmbl. 178; An. 89. Hwylc biþ hé ([i]the body after death[/i]) ðonne búton swylce stán, Blickl. Homl. 21, 26: Homl. Th. i. 406, 14. Mé geweorðode wuldres ealdor swylce swá hé his módor eác geweorðode, Rood Kmbl. 181; Kr. 92. [i]See also passages under[/i] swilc, [b]II[/b]. [b]IV.[/b] [i]as if:--[/i]Se wearð wið hine forwréged swylce (suoelce, Lind.) hé his gód forspilde [i]quasi dissipasset bona ipsius,[/i] Lk. Skt. 16, 1. Swelce hié cwǽden [i]as if they had said,[/i] Past. pref.; Swt. 5, 13. Men gehýraþ myccle stefne on heofenum, swylce ðǽr man fyrde trymme and samnige, Blickl. Homl. 91, 31: Ps. Th. 101, 3. Ðæs temples segl sylf slát on tú, swylce hit seaxes ecg þurhwóde, Exon. Th. 70, 20; Cri. 1141. Hié on swíman lágon, swylce hié wǽron deáðe geslegene, Judth. Thw. 21, 23; Jud. 31. [b]V.[/b] with words denoting measure, [i]about:--[/i]Maria wunude mid hyre swylce (suælce, Lind.: swelce, Rush.) þrý mónþas [i]quasi mensibus tribus,[/i] Lk. Skt. 1, 56. Se Hǽlend wæs on ylde swylce þrítigwintre [i]quasi annorum triginta,[/i] 3, 23. Betuh ðæm clife on (ond?) ðæm wætre wǽron swylce twelf míla, Blickl. Homl. 211, 3. \[Sulch (ase, 2nd MS.) hit an liun were, Laym. 4085. Sulc (alse, 2nd MS.) he walde awede, 6486.\][/m]
swilcness
	[m1][b]swilcness[/b], e; [i]f. Quality:--[/i]Sý gebróðrum reáf geseald be swilcnesse and staþele ðære stówe ðe hý on wuniaþ [i]secundum locorum qualitatem ubi habitant,[/i] R. Ben. 89, 4. Ðysne wyrttruman syllan þicgean mid sumum óðrum mete gemencgedne be ðære swylcnysse ðe seó untrumnys ðonne byþ, Lchdm. i. 260, 20.[/m]
swile
	[m1][b]swile[/b]. v. swyle.[/m]
swilian
	[m1][b]swilian[/b] [i]and[/i] swillan [i]to swill.[/i] [b]I.[/b] [i]to wash:--[/i]Ic þweá oððe ic swilige mín bed mid mínum teárum [i]lavabo lectum meum lacrimis meis,[/i] Ps. Lamb. 6, 7. [b]II.[/b] [i]to swill the mouth[/i] or [i]throat, to gargle:--[/i]Iagul swyleþ [i]gargarizat,[/i] Wrt. Voc. ii. 40, 54. Seóh þurh cláð and swile mid ðæt geagl; after ðam lǽcedóme gelóme mid ele swille ða hracan, Lchdm. ii. 24, 25-27. Swille ðone geagal . . . . swille ða ceolan, 48, 19, 21, Gagul suille [i]gargarizet.[/i] Wrt. Voc. ii. 109, 46. Sceal mon ðone geagl swillan, Lchdm. ii. 48, 15. Ðæt geagl tó swillanne, 24, 12, 28. \[Kan ich dishes swillen, Havel. 919-\] v. (?) á-spýlian (-swylian ?), be-swylian = [i]to wash[/i](not [i]to soil), and see next word.[/i][/m]
swiling
	[m1][b]swiling[/b] [i]and[/i] swilling, e; [i]f. A swilling, washing, gargling, gargle[/i] :-- Clǽsnunga and swilling wið hrúm and gillistrum, Lchdm. ii. 2, 3. Wyrc ðus swilinge tó heáfdes clǽnsunge . . . habbe on múþe lange, ðonne yrnþ ðæt gillister út. Eft óþru swiling . . . súpe wlæc and ðæt geagl swile and þweá his múð, 24, 14-23. Swille ða ceolan . . . sýn ða swillinga hwílum háte, 48, 22. v. preceding word.[/m]
swillan
	[m1][b]swillan[/b], swilling, swilt. v. swilian, swiling, swylt.[/m]
swíma
	[m1][b]swíma[/b], an; [i]m.[/i] [b]I.[/b] [i]swimming in the head, dizziness, giddiness, vertigo[/i] :-- Hí áscamode swiciaþ on swíman [i]ashamed they wander dizzily,[/i] Exon. Th. 79, 33 ; Cri. 1300. Wið ðone swíman, nim . . . and cnuca . . . wyrta . . . ofgeót mid wætere . . . nim ðone wǽtan and lafa ðen heáfod, Lchdm, iii. 48, 3. , [b]II.[/b][i] a state of unconsciousness, a swoon[/i] :-- Licgan on swíman [i]to lie unconscious,[/i] Judth [i]Thw.[/i] 21, 22; Jud. 30 - 23, 5 ; Jud. 106. \[For to wacken him [i](Lazarus in the grave)[/i] of his suime (swyme), C. M. 14201. Halliwell gives three instances of the word, in the following phrases, [i]to fall in swyme, to lie in swyme, to come as in swyme.[/i] (In these four passages [i]swyme[/i] rimes with [i]tyme. )[/i] He also gives [i]swimy[/i] = giddy in the head, as a Sussex word (v. also E. D. S. Pub. C. 4, where [i]swimy[/i] or [i]swimy-headed=-[/i] giddy, is given as a Surrey word) ; and [i]swimer[/i] a hard blow as used in Devonshire. [i]O. Frs.[/i] swirna [i]giddiness, swoon : Du.[/i] zwijm [i]swoon: Icel.[/i] svimi; liggja í svima [i]to lie in[/i] a [i]swoon,[/i] slá i svima [i]to stun: Dan.[/i] svime [i]a swoon;[/i] svime-slag [i]a stunning blow. [/i]\] v. heáfod-swíma.[/m]
swimman
	[m1][b]swimman[/b]; [i]p.[/i] swamm, [i]pl.[/i] swummon ; [i]pp.[/i] swummen [i]To swim[/i] :-- Swimþ, swam [i]nat.[/i] swimmende [i]nantes,[/i] Wrt. Voc. ii. 61, II, 13. Swam [i]nat,[/i] 95, 80. [b]I.[/b] of living creatures moving in or on water :-- Swá swá fixas swimmaþ on wætere, Lchdm. iii. 272, 19 : Exon. Th. 363, 21 ; Wal. 57. Ic on flode swom deaf under ýþe, 487, 17 ; Rä 73, 4. Hié swumman ofer tó ðæm églande. Ðá hié ðá hæfdon feórðan dǽl ðære eá geswummen. Nar. 10, 29. Com tó lande lidmanna helm swymman, Beo. Th. 3252 ; B. 1624. Swimman hine geseón hearm getácnaþ. Lchdm. iii. 212, 18. Ðá geseah hé swymman scealfran on node. Homl. Th. ii. 516, 6. Teón ða wæteru forð swimmende cynn, Gen. 1, 20. [b]II.[/b] of a vessel moving on water :-- Secga geseldan swimmaþ on weg, Exon. Th. 289, 25; Wand. 53. Hine ([i]a vehicle)[/i] oxa ne teáh, ne \[hé\] on flóde swom, 404, 28 ; Rä. 23, 14. Se swymmenda arc [i](Noah's ark[/i]). Homl. Th. ii. 60, 2. [b]III.[/b] of lying on the surface of water :-- Nim ompran neoþowearde ða ðe swimme. Lchdm. ii. 52, 19 : 76, 5. Genim doccan ða ðe swimman wille, 88, 13. \[[i]O. H. Ger.[/i] swimman: [i]Icel.[/i] svimma.\] v. æt-, ge-, ofer-, óþ-swimman; -swemman.[/m]
swimmend-líc
	[m1][b]swimmend-líc[/b] [i]; adj. Able to swim[/i] :-- Swymmendlíc [i]natatilis,[/i] Ælfc. Gr. 9, 28; Zup. 55, 3.[/m]
swín
	[m1][b]swín[/b], es; [i]n,[/i] [b]I.[/b] [i]a swine.[/i] \[As may be seen from the charters and the laws, swine were an important item in the livestock of the English. They were owned in large numbers (contract the number held by the Norwegian Ohthere, [i]v. infra[/i]), as appears from the passages given below, in which gifts of swine are recorded; references to their pasturage often occur, v. mæst, mæstan, mæsten ; to the herd who had charge of them is assigned the second place in the list of those whose employments are defined in the Rectitudines Singularum Personarum, v. Th. i. 436; while the frequent occurrence of the word [i]swín[/i] in local names, v. Cod. Dip. Kmbl. vi. . 339, may be taken as further evidence. The value of swine, as compared with other domestic animals, is determined by the passages [i](v. infra)[/i] in the laws where the various animals are mentioned together.\]:-- Swín [i]porcus[/i] vel [i]sus.[/i] Wrt. Voc. i. 78, 36. Swín [i]sus,[/i] 286, 43. [i]Suove-taurili[/i] æt ðǽrn geldum ðǽr wǽs swín and sceáp and fear, ii. 31, 33: 86, 33. Mára ic eom. and fǽttra ðonne ámæsted swin, Exon. [i]Th.[/i] 428, 9; Rä. 41, 105. Binnan cirictúne ǽnig hund ne cume, ne swín ðe má, [i]L. Edg. C.[/i] 26; [i]Th. ii.[/i] 250, 8. Emban úrne ceápgild: hors tó healfan pund . . . And oxan tó mancuse, and cú tó .xx. , and swýn tó . x. [i](pence),[/i] and sceáp tó sc&l-bar; &l-bar;. , L. Ath. v. 6, 2; Th. 5. 234, 1. Be ǽlces nýtenes weorðe gif hí losiaþ. Hors mon sceal gyldan mid .xxx. sci&l-bar;&l-bar;. , myran mid , xx. sci&l-bar;&l-bar;. , oxan mid .xxx. &p-tilde;, cú mid .xxiiii. &p-tilde;. , swýn mid . viii. &p-tilde;. , man mid punde, sceáp mid sci&l-bar;&l-bar;. , gát mid . ii. &p-tilde;. , L. O. D. 7 ; Th. i. 356, 5. Swínes smere [i]arvina[/i] vel [i]adeps,[/i] Wrt. Voc. i. 44, 20. Ðǽr wæs án swýna heord (suner berga, Lind. : suner swina, Rush. [i]grex porcorum)[/i] . . . Ða deófla hyne bǽdon . . . ' Asende us on ðás swína heorde' . . . And hig férdon on ða swín, Mt. Kmbl. 8, 30-32. Hé [i](Ohthere)[/i] hæfde tamra deóra syx hund . . Hé wæs mid ðǽm fyrstum mannum on ðæm lande [i](Norway);[/i] næfde hé þeáh má ðonne twentig swýna. Ors. 1. 1; Swt. 18, 14. Ða ýtemestan leomo swína beóþ eáðmelte, Lchdm. ii. 196, 23. Mon selle tó Folcanstáne . x. oxan and . x. cý and . c. swína, Cod. Dip. Kmbl. i. 310, 27. Ic sello ðás lond . . . and twá þúsendu swína ic sello mid ðém londum ii. 120, 15. Ic sello Berhtsige án híde bóclondes and ðǽrtó , c. swína, and geselle hió . c. swína tó Cristes cirican for mé and for míne sáwle and . c. tó Ceortesége, 121, 3-6. Ðá bet ic goniman swína micelne wrǽd ([i]sues[/i]) . . . forðon ic wiste ðæt swín wǽron ðæm elpendum láðe. Nar. 21, 23-26. Gif mon on his mæstene unáliéfed swín geméte . . . Gif mon nime æfesne on swýnum; æt þrýfingrum ([i]three fingers thick in fat),[/i] ðæt þridde; æt twýfingrum, ðæt feórðe; æt þymelum, ðæt fífte, L. In. 49; Th. i. 132, 12-19. Gafolswán sylle ǽlce geáre . xv. swýn tó sticunge, L. R. S. 6; Th. i. 436, 13. [b]II.[/b] [i]the image of a boar[/i] as the crest of a helmet. Cf. swín-líca, eofor-cumbol, -líc :-- Swín ofer helme, Beo. Th. 2577; B. 1286. Æt ðæm áde wæs éþgesýne swátfáh syrce, swýn eal-gylden, eofer írenheard, 2227; B. 1111 \[[i]Goth.[/i] swein: [i]O. Sax. O. Frs. O. H. Ger.[/i] swín : [i]Icel.[/i] svín.\] v. gærs-, mere-, sliht-swín.[/m]
swinc
	[m1][b]swinc[/b], es; [i]n. Swink[/i] (this form is used in the 16th century, v. Nares Glossary), [i]labour, trouble, affliction[/i] :-- Erian se ðe hine gesihþ swincu mǽste him ongeán cumaþ [i]he that in a dream sees himself ploughing, very great troubles are coming upon him,[/i] Lchdm. iii. 198, 28. Suinca [i]verberum,[/i] Rtl. 40, 29. v. ge-swinc, swine-full, -leas.[/m]
swincan
	[m1][b]swincan[/b]; [i]p.[/i] swanc, [i]pl.[/i] swuncon; [i]pp.[/i] swuncen. [b]I.[/b] [i]to toil, labour, work with effort[/i] :-- Hwæt dést ðú on ðís folce ? hwí swingst ðú ána ? Ex. 18, 14. Hé nǽre ná ælmihtig, gyf him ǽnig gefadung earfoðe wǽre. His nama is [i]omnipotens,[/i] ðæt ys, ælmihtig, for ðan ðe hé mæg eall ðæt hé wile, and his miht náhwár ne swincþ [i]his power nowhere works with effort,[/i] Lchdm. iii. 278, 17. Unnytlíce wé swincaþ, ðonne wé ús gebid-daþ, gif. . . . Bt. 41, 2; Fox 246, 21. Cumaþ tó mé ealle ðe swincaþ (wyrcas &l-bar; winnes, Lind. : winnaþ, Rush. [i]laboraits).[/i] Mt. Kmbl. 11, 28: Met. 4, 56. Búton Drihten timbriende hús on ýdel swingaþ ([i]laboraverunt[/i]) ða ðe timbriaþ, Ps. Spl. 126, 1. Git [i](Beowulf and Breca in their match)[/i] seofon niht swuncon, Beo. Th. 1038; B. 517. Óðre swuncon [i](laboraverunt),[/i] and gé eodun on hyra geswinc. Jn. Skt. 4, 38. Swince [i]laboret,[/i] Wülck. Gl. 250, 31. Swunce máre se ðe unriht gestreón on his handa stóde and læsse se ðe áriht on sprǽce [i]he in whose hand was unjust gain should take the greater trouble, he who made claim rightfully the less,[/i] L. Eth. ii. 9; Th. i. 290, 4. [b]I a[/b]. with prep. marking the end of the labour, [i]to labour[/i] at, after, etc. , anything :-- Ne swincþ hé náuht æfter ðam hú hé foremǽrost seó; ne nán mon ne begit ðæt hé æfter ne swincþ, Bt. 33, 2 ; Fox 122, 33-35. Hé swanc for heofonan rice mid singalum gebede, Homl. Skt. ii. 26, 111. Ðe læs ðe unmihtig man feorr for his ágenon swince, L. Ff. ; Th. i. 226, 1. Ic wundrige hwí swá manige wíse men swá swíþe swuncen mid ðære sprǽce, Bt. 41, 4; Fox 250, 20. Ðú swíþor swincst on ðam sporé, ðonne hí dón, 38, 5 ; Fox 206, 13. Suá hwá suá suinceþ (swinceþ, Cott. MSS. ) on ðæn ðæt hé leornige unþeáwas, Past. 36; Swt. 251, 4. Æfter ðam unrihte ðe hí an swincaþ, Ps. Th. 27, 5. Hé geseah hí on réwette swincende. Mk. Skt. 6, 48. Hí swincaþ wið synnum. Exon. Th. 150, 21; Gú. 782. Ða ðe meahton Godes friénd beón bútan gesuince hié snuncon (swuncon, Cote. MSS. ) ymb ðæt hú hié meahton gesyngian [i]qui amici veritatis sine labore poterant, ut peccent laborant.[/i] Past. 35; Swt. 239, 21. Ða race sóhton and ymb swuncon, Bt. 39, 4; Fox 216, 16. Hwý gé ymb ðæt unnet swincen, Met. 10, 21. Ne þearfe ic swíþe ymbe ðæt swincan, Bt- 35, 3; Fox 158, 8, [b]II.[/b] [i]to be troubled, travail, be in difficulty[/i] or [i]distress[/i] :-- Ic swince on mínre gránunge [i]laboravi in gemitu meo,[/i] Ps. Th. 6, 5. On hú grimmum seáðe swinceþ ðæt sweorcende mód, Met. 3, 2. Ic swanc [i](laboravi)[/i] on minre geómrunge. Ps. Lamb, 6, 7. Ð ám wífum ðe æfter beorþre on sumum stówum swincen, Lchdm. i. 344, 2. \[Cf. Ðonne se ufera dǽl ðæs líchoman on ǽnigum sáre oððe on earfeþum geswince, 332, 9.\] [b]II a.[/b] of inanimate things :-- Gif se midwinter byþ on Seternesdeag, ðonne byþ windig lengten and westmas swincaþ and scép cwellaþ [i]the fruits of the earth will not thrive, and sheep will die,[/i] Lchdm. iii. 164, 11. \[The verb is common in Middle English and is used as late as Spenser's time.\] v. be-swincan ([i]for[/i] ge-swincan, [i]see under[/i] [b]II[/b] above) ; swencan.[/m]
swinc-full
	[m1][b]swinc-full[/b]; [i]adj. Full of trouble[/i] or [i]distress, disastrous[/i] :-- Ðæs ilean geáres wæs swíðe hefelíc geár and swíðe swincfull and sorhfull geár binnan Englelande on orfcwealme, and corn and wæstmas wǽron ætstandene. Chr. 1085 ; Erl. 219, 19. \[þeos world is swincful, O. E. Homl. i. 7, 20. Jho [i](the Virgin Mary)[/i] wass swinncfull [i](hard-working)[/i] inn alle gode dedes, Orm. 2621.\] v. geswinc-full, geswincfulnys.[/m]
swincgel
	[m1][b]swincgel[/b]. v. swingel.[/m]
swinc-leás
	[m1][b]swinc-leás[/b]; [i]adj. Without labour[/i] or [i]toil[/i] :-- On ð æm écan lífe wé bútan geswince God heriaþ. Wé sceolon on andwerdum lífe hine herian, ðæt wé móton becuman tó ðære swincleásan herunge, Homl. Th. ii. 364, 9.[/m]
swinc-líc
	[m1][b]swinc-líc[/b]; [i]adj. Laborious, toilsome[/i] \[:-- Ðæt gé healdan ðone Sunnan-dæg fram ǽlcum geswinclícum worce, Wulfst. 294, 18.\][/m]
swincness
	[m1][b]swincness[/b]. v. geswincness, Guthl. 12; Gdwin. 28, 23.[/m]
swind
	[m1][b]swind[/b], Wrt. Voc. i. 44, 20. v. spind.[/m]
-swind
	[m1][b]-swind[/b]. v. ǽ-swind.[/m]
swindan
	[m1][b]swindan[/b]; [i]p.[/i] swand, [i]pl.[/i] swundon; [i]pp.[/i] swunden [i]To waste away, languish, grow languid, be consumed[/i] :-- Se synfulla swindeþ [i]peccator tabescet,[/i] Ps. Spl. 111, 9. Sáwel heora on yfelum swand [i]anima eorum in mails tabescebat,[/i] 106, 26. Ealle oþþe hefige slǽpe swundon oþþe tó synne wacedon [i]omnes aut somno torpent inerti, aut ad peccata vigilant,[/i] Bd. 4, 25; S 601, 11. (v. ǽ-swind. ) Swindan [i](tabescere)[/i] ðú dydesð sáwle his, Ps. Spl. 38, 15 : 118, 139. on ðam frumwylme heora gecyrrednesse hý Hí sylfe fulfremede taliaþ, ac hý swíþe recene áwlaciaþ and swindende ácóliaþ, [i]R.[/i] Ben. 135, 6. \[Nede in swot and in swynk swynde mot the pore. Nede he mot swynde . . , that nath nout en hod his hed for te hude, P. S. 150, 2 - 4. [i]O. H. Ger.[/i] swintan [i]tabescere, tabefieri, deficere, conticescere : Ger.[/i] schwinden [i]to dwindle, decay, die away. [/i]\] v. á-swindan.[/m]
swínen
	[m1][b]swínen[/b]; [i]adj. Of swine[/i] :-- Suínin [i]suellium.[/i] Wrt. Voc. ii. 121, 72. Mid swinenurn gore, Lchdm. i. 100, 11. Genim swínen (swýnes, MS. H. ) smero, 114, 24. Ðæt hí eton swýnen flǽsc (ða swínnan, Ps. Surt. [i]por-cina[/i]), Ps. Th. 16, 14: Shrn. 111, 7. Hyre twigu beóþ swylce swínen byrst. Lchdm. [i]i.[/i] 156, 2. \[[i]O. H. Ger.[/i] swínín [i]porcinus, suillus.[/i]\][/m]
swing
	[m1][b]swing[/b], v. ge-swing; swinge.[/m]
swingan
	[m1][b]swingan[/b]; [i]p.[/i] swang, [i]pl.[/i] swungon; [i]pp.[/i] swungen. [b]I.[/b] [i]to swinge, flog, beat, scourge,[/i] (a) literal :-- Ðás cild ic swinge [i]hos pueros flagello,[/i] Ælfc. Gr. 7, Zup. 23, 21. Ic swinge [i]verbero,[/i] ic eom beswungen [i]ver-beror,[/i] 5 ; Zup. 9, 4. Gif hwylc wíf hire wífman swingþ [i](flagellis verberavit), L.[/i] Ecg. P. ii. 4 ; Th. ii. 184, I. Hig swingaþ eów [i]flagellabunt vos.[/i] Mt. Kmbl. 10, 17: Mk. Skt. 10, 34. Ǽrest hiene mon swong [i]primo virgis caesus,[/i] Ors. 4, 5 ; Swt. 168, 4: Bd. 2, 6; S. 508, 13. Ða nam Pilatus ðone Hǽlend and swang [i](flagellavit)[/i] hyne. Jn. Skt. 19, 1. Hié hine swungon. Blickl. Homl. 23, 31. Mé weras slógon and swungon, Andr. Kmbl. 1927; An. 966. Ða deófol hine ([i]St. Anthony)[/i] swungan, ð æt hé ne mihte hine ástyrigean, Shrn. 52, 27. Wiþ ðon ðe mon sié mónaþseóc; nim mereswínes fel, wyrc tó swipan, swing mid ðone man, sóna biþ sél. Amen, Lchdm. ii. 334, 2. Gyf hit cild sý oððe cniht, swinge hine man [i](vapulet),[/i] L. Ecg. P. iv. 52 ; Th. ii. 218, 31. Swingon [i]vapulare,[/i] Lchdm. [i]iii.[/i] 212, 2. He ða fǽmnan hét nacode mid sweopum swingan, Exon. Th. 253, 30; Jul. 188: 251, 8; Jul. 142. Hé byþ geseald ðeódum tó swingenne (tó swinganne, Rush. [i]ad flagellandum),[/i] Mt. Kmbl. 20, 19: Exon. Th. 99, ii; Cri. 1623. Hine mid swipum swingende geangsumiaþ. Homl. Th. i. 426, 22. Ðæt hé swá lange swungen wǽre óþþæt hé swylte. Blickl. Homl. 193, 4. (b) metaphorical, [i]to chastise, afflict, plague[/i] :-- Ic ðreáge and suinge (swinge, Cote. MSS. ) ða ðe ic lufige , . . God suingeþ (swingeþ, Cole. MSS. ) ǽlc bearn ðe hé underfón wile, Past. 36; Swt. 253, 1-4. Ðone heó ǽr mid wítum swong. Exon. Th. 279, 22 ; Jul. 617. Mid monnum ne biþ swungne [i]cum hominibus non flagellabuntur;[/i] they are not plagued as other men, A. V. , Ps. Surt. 72, 5. [b]II[/b] [i]to give a blow with the hand[/i] :-- Ðæt deófol cwæð: Swingaþ hine ([i]St. Andrew)[/i] on his múð (cf. Sleáþ synnigne [i]St. Andrew[/i] ofer seolfes múð, Andr. Kmbl. 2601; An. 1302), Blickl. Homl. 243, 2. \[Wæs\] suungen [i]exalaparetur[/i] (cf. wæs fýstslægenu [i]exalaparetur,[/i] 32, 2), Wrt. Voc. ii. 107, 75. [b]III.[/b] without the idea of hurting, [i]to whip[/i] a top, cream, etc. , [i]beat up[/i] :-- Mid gelǽredre handa hé swang ðone top, Ap. Th. 13, 13. Genim mærcsápan and hinde meolc, mæng tósomme and swinge, Lchdm. iii. 4, 2. Swyng, 14, 32. Nime man sealt and þreora ǽgra geolcan, swinge hit swiðe tógædere, 40, 22. [b]IV.[/b] [i]to strike, dash[/i] :-- Hé swang ðæt fýr on twá [i]he drove back the fire on either hand[/i] (cf. that giswerk warð teswungan, bigan sunnun lioht hédrón an himile, Hél. 5634), Cd. Th. 29, 12; Gen. 449. [b]V.[/b] [i]to beat[/i] the wings (?):-- Se fugel licgeþ lonnum fæst swíðe swingeþ [i]beats its wings violently (1),[/i] Salm. Kmbl. 533; Sal. 266. Nis hearpan wyn, ne gód hafoc geond sæl swingeþ [i](flaps its wings[/i] as it sits on the perch; cf the opening lines of the Poema del Cid, where one mark of the desolation of the Cid's home is that the perches are ' sin falcones e sin adtores:' or swingeþ = [i]flies[/i], [i]soars,[/i] v. swengan, and cf. for the idea of movement; Bigan úst up stígan, swang geswerk an gemang, Hél. 2243, and [i]Ger.[/i] schwingen [i]to wing, soar,[/i] schwinge [i]a wing, pinion: Dan.[/i] svinge [i]of a bird[/i] [i]to soar[/i]) ne se swifta mearh burhstede beáteþ, Beo. Th 4520 ; B. 2264. \[[i]O. Sax. O. H. Ger.[/i] swingan : [i]O. Frs.[/i] swinga.\] v. be-, ge-, of-swingan ; swengan.[/m]
swinge
	[m1][b]swinge[/b], swynge ([i]both forms occur in the Pastoral),[/i] an; [i]f. A stripe, stroke.[/i] [b]I.[/b] literal, [i]a stroke with a scourge[/i] or [i]rod[/i] :-- S&c-tilde;p. Petrus hine mid grimmum swingum swong and þreáde [i](flagellis artioribus afficiens) . . .[/i] Cwæþ him eác tó: ' Ic bende and swingan [i](vincula, verbera)[/i] ðrowade' . . . Ðá wæs Laurentius mid ðæs Apostoles swingum [i](flagellis)[/i] swíþe gebylded; cwom and eáwde mid hú miclum swingum [i](verberibus)[/i] hé ðreád wæs, Bd. 2, 6; S. 508, 12-24. Bedrífe hine ( wíteþeów, v. Grmm. R. A. 703) tó swingum, L. In. 48 ; Th. i. 132, 10: 54; Th. i. 138, 4. Ða hálgan men geðafedon on ðisse worlde monige swyngean and monige bendas and carcernu [i]sancti verbera experti, insuper et vincula et carceres,[/i] Past. 30; Swt. 205, 12. [b]II.[/b] metaphorical, [i]chastisement, afflicting stroke[/i] :-- Geféged tó ðǽm gefógstánum on ðære Godes ceastre bútan ðæm hiéwete ǽlcre suingean (swingan, Cote. MSS. ) [i]sine disciplinae percussione,[/i] Past. 36; Swt. 253, 20. Sunu mín ne ágiémeleása ðú Godes suingan (swingan, Cote. [i]MSS.[/i]) [i]fili mi, noli negligere disciplinam Domini, Swt.[/i] 253, 2. Ic neósiu in swingum [i](verberibus)[/i] synne heara, Ps. Surt. 88, 33. \[With a swinge of his sworde (he) swappit hym in the face, Destr. Tr. 1271. [i]O. H. Ger.[/i] swinga [i]flagellum: Ger.[/i] schwinge [i]a winnow, fan[/i].\] v. sweng, [i]and next word[/i].[/m]
swingel\[l\]
	[m1][b]swingel\[l\][/b], e; [i]and[/i] swingel\[l\]e, an ; [i]f. .[/i] [b]I.[/b] literal, (a) [i]a stripe, stroke[/i] :-- Hine man þreáge mid teartran steóre, ðæt is, him síge on swin-gella wracu ([i]verberum vindicta).[/i] Gif hé þurh ða swingella ne biþ geriht . . . , R. Ben. 52, 6-8. Mid teartum swingellum [i]acribus verberibus,[/i] 54, 4. Geswencte on bendum and on swingelum (swinglurn, MSS. C. V. ) for earn sóþan geleáfan, Homl. Skt. i. 5, 27. Swinglum, L. In. 48; Th. i. 132, 9, MSS. B. H. Wé witun ðé nellan on belǽdan swincgla us [i]inferre plagas nobis,[/i] Coll. Monast. Th. 18, 24. (b) [i]a scourging, whipping, flogging[/i] :-- Gif hwá his hýde forwyrce and cirican geierne sié him sió swingelle (swingle, MS. B. ) forgifen [i]if any one incur the punishment of flogging, and run to a church, let the flogging be remitted to him,[/i] L. In. 5 ; Th. i. 104, 16. Hyne Drihten þreáde mid þearlwýslícere swingle. Ð á eode hé tó ðam bysceope . . . and hym eówde ða lǽla ðæra(-e?) swingellan ðe hé from Dryhtne onféng, Shrn. 98, 14-18. Hé wénde ðæt hé mid swinglan [i](verberibus)[/i] sceolde ða ánrédnesse his heortan ánescian . . . Hé hine mid tintregum and mid swinglan oferswíþan ne mihte, Bd. 1. 7 ; S. 477, 43-478, 2. Hié hine swingaþ . . . and æfter ðære swinglan hié hine ofsleáþ. Blickl. Homl. 15, 11. Hé líchamlíce wrace mid swingelle þolige [i]vindicte corporali subdatur,[/i] R. Ben. 48, 12. Ðonne áh se teónd áne swingellan (swingelan, MSS. B. H. ) æt him ([i]the[/i] wíteþeów), L. In. 48; Th. i. 132, 9. Gif hwylc wíf hire wífman swingþ and heó þurh ða swingle wyrð deád [i]si mulier aliqua ancillam suam flagellis verberaverit, et ex illa verberatione moriatur, L.[/i] Ecg. P. ii. 4; Th. ii. 184, 1. Hé hire swingele behét. Homl. Skt. i. 9, 69. (c) [i]a scourge, rod, whip[/i] :-- Swinela [i]palmarum,[/i] Hpt. Gl. 510, 40. (d) [i]a swingle, a stick to beat flax[/i] \[cf. a swiuglestok [i]pessel,[/i] the swingle [i]le pesselin,[/i] to swingle the flax [i]estonger vostre lyn,[/i] Wrt. Voc. i. 152, 39-44. A swyngelstok [i]excussorium, excudia,[/i] Wülck. Gl. 581, 30: [i]studia,[/i] 614, 1. A swyndyl-stoc [i]exculidium,[/i] a swyndilland [i]excudium,[/i] 696, 7, 8. I bete and swyn-gylle flax, Rel. Ant. ii. 197, 34. See also Cath. Angl. 374-5 and the notes there. Cf. [i]Du.[/i] zwingelen [i]to beat flax.[/i] Halliwell gives [i]swingel[/i] as a name in several dialects for the part of the flail that strikes the corn, and [i]batillus[/i] is translated by a belle clapere [i]vel[/i] swyngell, Wülck. 567, 39\]:-- Ic ða swingle ([i]but[/i] spinle, MS. O. ; and the Latin text is [i]proiiciens quam gestabam colum)[/i] mé fram áwearp, ðe ic seldon gewunode on handa to hæbbene, Homl. Skt. ii. 23 b, 367. [b]II.[/b] figurative, [i]chastisement, affliction[/i] :-- Wé scylen beón on ðisse ælðeódignesse útane beheáwene mid suingellan . . . ðætte suá hwæt suá nú on ús unnytes sié ðætte ðæt áceorfe sió suingelle from ús [i]nunc foris per flagella tundimur . . . quatenus quid-quid in nobis est superfluum, modo percussio resecet.[/i] Past. 36 ; Swt. 253, 18-22. Ðæt sár ðære suingellan (swingellan, Cott. MSS. ) ðissa woruld-broca. Swt. 259, 2. Balthasar næs gemyndig his fæder swingle. Homl. Th. ii. 434, 27. Ða ðe him ondrǽdaþ Godes swingellan . . . ða ðe suá áheardode beóþ ðæt hié mon mid nánre swingellan gebétan ne mæg, Past. 37; Swt. 263, 1-9. Ic eom nú tó swingellan gearu [i]ego in flagella paratus sum,[/i] Ps. Th. 37, 17. Manifealde synt synfulra manna swingelan, 31, 12. Swingellan, 34, 15. Swyngla, Ps. Spl. 72, 5. Swinla [i]flagra,[/i] Hpt. Gl. 527, 24. On swingelum [i]in verberibus,[/i] Ps. Spl. 88, 32 : Homl. Th. i. 578, 25. Swinglum, Ps. Th. 88, 29. God ðurh mislíce swingla his folces synna gehǽlþ, Homl. Th. i. 472, 12. v. wind-swingla, [i]and preceding word,[/i][/m]
swingere
	[m1][b]swingere[/b], es; [i]m. One who scourges[/i] :-- [i]Nú[/i] ic [i](mead)[/i] eom bindere and swingere, sóna weorpere, Exon. Th. 409, 26 ; Rä. 28, 7,[/m]
swinglung
	[m1][b]swinglung[/b]. e; [i]f. Giddiness, dizziness, vertigo[/i] \[cf. swingan, though the verb does not seem much used in the sense of modern [i]swing.[/i] For the idea of [i]turning round,[/i] seen in [i]vertigo,[/i] cf. the following: He dude fore of his cnihtes forte turnen þat hweol . . . ant het swingen hit swift-liche abuten ant tidliche turnen. Jul. 58, 5. [i]See also[/i] swengan, geswing\] :-- Swinglung [i]scottomia,[/i] Wrt. Voc. i. 19, 20. [i]Ðám[/i] mannum ðe swinc-lunge swinglunge, MS. B. ) þrowiaþ, Lchdm. i. 344, 6. \[Cf. [i]Icel.[/i] svingla [i]to rove: Dan.[/i] svingle [i]to reel;[/i] svingel [i]giddy.[/i] Cf. too [i]O. H. Ger.[/i] swint-ilunga [i]vertigo[/i].\][/m]
swín-haga
	[m1][b]swín-haga[/b], an; [i]m. An enclosure for swine[/i] :-- In ðone swínhagan; of swínhagan, Cod. Dip. Kmbl. iii. 18, 33: 399, 35.[/m]
swín-líca
	[m1][b]swín-líca[/b], an; [i]m. The figure of a swine or boar[/i] :-- Wǽpna smið (ðone helm) besette swínlícum, Beo. Th. 2910 ; B. 1453. v. swín, [b]II.[/b][/m]
swin\[n\]
	[m1][b]swin\[n\][/b]. , es; [i]m. Sound, melody[/i] :-- Swin, sang [i]melodia (Wright gives[/i] swinsang [i]melodio ; perhaps[/i] swinsung [i]should be read, but see the following gloss),[/i] Wrt. Voc. ii. 57, 28. Swinne &l-bar; sangge [i]melodia,[/i] Hpt. Gl. 467, 41. Swinn, dreám [i]melodiam,[/i] 515, 42. \[[i]From the same root as Latin[/i] sonus?\] v. ge-swin, [i]and following words; and[/i] cf. hlyn\[n\], hlynsian [i]for similar formation.[/i][/m]
swinsian
	[m1][b]swinsian[/b]; [i]p.[/i] ode [i]To make a (pleasing) sound, make melody or music[/i] :-- Se fugel swinsaþ and singeþ swegle tógeánes [i]incipit ilia sacri modulamina fundere cantus, et mira lucem voce ciere novam,[/i] Exon. Th. 206, 9; Ph. 124: 207, 11; Ph. 140. Swinsaþ sibgedryht swéga mǽste, 239, 8 ; Ph. 618. On psalterio ðe him swynsaþ oft [i]on the psaltery that oft makes music to him.[/i] Ps. Th. 143, 10. Frætwe míne [i](the swan's)[/i] swinsiaþ, torhte singaþ, Exon. Th. 390, 8 ; Rä. 8, 7 : 55, 17 ; Cri. 885. Wit song áhófan hlúde bi hearpan, hleóþor swinsade, 325, 2 ; Víd. 105: 353, 47 ; Reim. 29. Ðǽr wæs hæleþa hleahtor, hlyn swynsode ([i]a cheerful sound arose),[/i] word wǽron wynsume, Beo. Th. 1227; B. 611. Sǽ swinsade [i]the sea made its music (but see[/i] swinsung, [b]II[/b]), Elen. Kmbl. 479 ; El. 240. Hearpan hlyn, swinsigende swég, Cd. Th. 66, 8; Gen. 1081.[/m]
swinsung
	[m1][b]swinsung[/b], e ; [i]f.[/i] [b]I.[/b] [i]melody, harmony[/i] :-- Suinsung [i]armonia,[/i] Wrt. Voc. ii. 100, 62: [i]melodium,[/i] 113, 79. Dreám, swinsunge (-c?) [i]armonia,[/i] 3, 29: 90, 61. Swinsung, Hpt. Gl. 498, 63. Gedrémere swinsunge [i]consona melodia,[/i] 519, 6: [i]consona vocis harmonia[/i] ([i]modulatione[/i]), 467, 9. Wensumne swinsunge &l-bar; dreám [i]melodiam,[/i] 438, 8. Bebudon him gif hé mihte ðæt hé in swinsunge leóþsanges ðæt gehwyrfde [i]praecipientes ei, si posset, hunc in modulationem carminis transferre,[/i] Bd. 4, 24; S. 597, 35. Swinsunga [i]melos,[/i] Wrt. Voc. ii. 57, 27. [b]II.[/b] [i]sound[/i] that is not harmonious:--Swinsunge sǽs [i]sonitus maris,[/i] Lk. Skt. Rush. 21, 25. Wið eárena swinsunge and ungehýrnesse [i]for singing in the ears and hardness of hearing,[/i] Lchdm. iii. 70, 23.[/m]
swinsung-cræft
	[m1][b]swinsung-cræft[/b], es; [i]m. Music:--[/i]Swinsungcræft [i]musicam,[/i] Wrt. Voc. ii. 55. 29.[/m]
swio-
	[m1][b]swio-[/b], swió-. v. sweo-, sweó-.[/m]
swipa
	[m1][b]swipa[/b], swipe. v. swipu.[/m]
swipian
	[m1][b]swipian[/b], sweopian; [i]p.[/i] ode [i]To scourge, strike, beat, lash:--[/i]Hafaþ hé gyrde lange and ðone feónd sweopaþ, Salm. Kmbl. 185, MS. A.; Sal. 92. Rodor swipode meredeáða mǽst [i]the destroying sea lashed the skies,[/i] Cd. Th. 207, 8; Exod. 463. \[[i]Icel.[/i] svipa [i]to whip; to move swiftly.[/i]\] v. swippan.[/m]
swipor
	[m1][b]swipor[/b]; [i]adj. Astute, cunning:--[/i]Reáfaþ se snáw swíðor mycle ðonne se swipra (swíðra, Kmbl., [i]but see[/i] Anglia i. 151) níð, Salm. Kmbl. 616; Sal. 307. \[Swypyr or delyvyr [i]agilis,[/i] swypyr and slydyr [i]labilis,[/i] Prompt. Parv. 484. Cf. [i]Icel.[/i] svipall [i]shifty.[/i]\] v. ge-swipor ([i]misprinted[/i] ge-swip), -swiporness.[/m]
swippan
	[m1][b]swippan[/b]; [i]p.[/i] te [i]To scourge, beat, strike:--[/i]Hafaþ hé gyrde lange and ðone feónd swipeþ, Salm. Kmbl. 185; Sal. 92. \[The verb seems to be not uncommon in later English in the sense [i]to strike,[/i] and also in that of [i]to move quickly[/i] (Layamon also uses the noun [i]swipe[/i] a stroke):--He his sweord up ahof and adun sloh (swipte, 2nd. MS.), Laym. 23962. He braid ut his sweord and him to sweinde (swipte to þan kinge, 2nd MS.), 27627. He hine adun swipte, 16518. He his sweord swipte mid maine, 23978. He swipte þat hæfued of, 21425. lch wulle his heueð of swippen, 878. He lette his sweord adun swippen (hit adun swipte, 2nd MS.), 16510. Ine swifte wateres þe þet is isundred he is sone iswipt forð, A. R. 252, 20. He swipte hire of &thorn-bar; heaued [i]decollavit eam,[/i] Kath. 2452. Heo swipten of mid sweord hire heaued [i]gladio percussa,[/i] 2179. When þe saul fra þe body swippes, Pr. C. 2196. See also Halliwell's Dict. [i]swippe,[/i] and cf. [i]Dan.[/i] svippe [i]to smack, crack[/i] a whip: [i]Ger.[/i] schwippen [i]to whip.[/i] Cf. also [i]swingan[/i] and words related to it for connection of the ideas of striking and moving.\] v. swipian.[/m]
swipu
	[m1][b]swipu[/b], e; swipu(-e), an; [i]f.:[/i] swipa (?), an; [i]m.[/i] [b]I.[/b] literal, [i]a scourge, whip, rod:--[/i]Suibæ [i]mastigia,[/i] Txts. 78, 641. Swipe, Wrt. Voc. ii. 71, 22. Swipa (-n?) [i]anguilla[/i] vel [i]scutica,[/i] i. 21, 16. Sweopan [i]fla[/i]\[[i]g[/i]\][i]ri,[/i] ii. 37, 64. Áwundenre suipan, suiopan [i]verbere torto,[/i] Txts. 104, 1051. Nim mere-swínes fel, wyrc tó swipan, swing mid ðone man, Lchdm. ii. 334, 2. Ðám gelíc ðe Crist ádrǽfde mid swipe of ðam temple, L. Ælfc. C. 27; Th. ii. 352, 21. Suiopan, suipan [i]mastigium,[/i] Txts. 77, 1276. Swipan, Wrt. Voc. ii. 55. 26. Hé worhte swipan (suuopa, Lind.: swiopa, Rush.) of strengon [i]flagellum de funiculis,[/i] Jn. Skt. 2, 15. Sweopan, Salm. Kmbl. 219; Sal. 109. Hé worhte áne swipe of rápum, Homl. Th. i. 406, 7. Leádene swipa and óðre gepílede swipa wurdon forð áborene, 424, 20. Swipena [i]flagrorum,[/i] i. [i]flagellorum,[/i] Wrt. Voc. ii. 149, 30: Hpt. Gl. 487, 58. Swipum [i]mastigiis, flagris,[/i] 487, 49: [i]flagris,[/i] Wrt. Voc. ii. 35, 70. Suiopum, 108, 74. Mid sweopum sleán, Exon. Th. 88, 18; Cri. 1442. Mid sweopum swingan, 253, 30; Jul. 188. Sweopum seolfrenum, Salm. Kmbl. 287; Sal. 143. Hí hine swungon mid ísenum swipum, Guthl. 5; Gdwin. 36, 23. Mið swiopum (suuippum, Lind.) giðorscenne [i]flagellis caesum,[/i] Mk. Skt. Rush. 15, 15. [b]I a.[/b] [i]that with which a stroke is struck, a sword[/i] (?), [i]a javelin[/i] (?):--Swypu [i]romphea,[/i] Germ. 398, 189. Frome folctogan faraþ him tógegnes, habbaþ leóht speru lange sceaftas, swíðmóde sweopan, swenga ne wyrnaþ, deórra dynta, Salm. Kmbl. 243; Sal. 121. [b]II.[/b] figurative, [i]affliction, chastisement:--[/i]Swipu ne geneálǽcþ ðínum getealde [i]flagellum non appropinquabit tabernaculo tuo,[/i] Ps. Lamb. 90, 10. Ne mæg heard sweopu weorðan húse ðínum on neáweste, Ps. Th. 90, 10. Ðære uplecan ðreá sweopon [i]supernae flagella districtionis,[/i] Bd. 2, 5; S. 507, 2. Ic wylle swingan eów mid ðám smeartestum swipum, ðæt is, ic wítnige eów mid ðám wyrstan wíte, Wulfst. 295, 11. Synna suippum, Rtl. 42, 21. Suyppa ðínes uraððo, 8, 35. Syuipa, 41, 35. Syppo, 15, 25. Swipa [i]mastigias,[/i] Hpt. Gl. 527, 27. \[Gief he fend were, me sceolden eter gat ȝemete mid gode repples and stiarne swepen, O. E. Homl. i. 231, 21. Crist wrohhte an swepe, Orm. 15562. [i]Icel.[/i] svipa [i]a whip: Ger.[/i] schwippe [i]a lash, switch.[/i] Cf. [i]Prompt. Parv.[/i] sweype for a top, or scoorge [i]flagellum.[/i]\] v. preceding word.[/m]
swira
	[m1][b]swira[/b], -swiria. v. sweora, ge-swiria [i]consobrinus,[/i] Wrt. Voc. ii. 14, 73.[/m]
swirman
	[m1][b]swirman[/b]; [i]p.[/i] de [i]To swarm[/i] (of bees):--Ðonne hí ([i]bees[/i]) swirman, Lchdm. i. 384, 23.[/m]
swital
	[m1][b]swital[/b] ([b]-el[/b]). v. sweotol.[/m]
swítan
	[m1][b]swítan[/b] (?); [i]p.[/i] swát [i]in[/i] for-swítan [i]to exhaust, impair, impoverish[/i] land (?):--Ðe lond æt Moran ic mid míne wífe bigat, and ic it siðen náwer ne forswát (-swác?) ne forspilde, Chart. Th. 584, 5. v. swǽtan.[/m]
swíþ
	[m1][b]swíþ[/b]; [i]adj.[/i] [b]I.[/b] [i]strong,[/i] (1) of persons or personifications:--Metod mihtum swíð, Cd. Th. 233, 32; Dan. 284: Andr. Kmbl. 2415; An. 1209: Exon. Th. 45, 8; Cri. 716. Ðý læs hé for wlence, mon móde swíð, of gemete hweorfe, 294, 34; Crii. 25. Hwæt wæs ðé, sǽ swíþa? forhwan fluge ðú swá? Ps. Th. 113, 5. Wyrd seó swíþe, 477, 16; Ruin. 25: Salm. Kmbl. 886; Sal. 442. Hé tóswengde þurh swíðes meaht líges leóman, Exon. Th. 189, 14; Az. 59. Ǽnne hæfde hé swá swíðne geworhtne, swá mihtigne on his módgeþohte, Cd. Th. 16, 33; Gen. 252. Hí swíðra oferstág weard, Exon. Th. 116, 3; Gú. 201. Biþ seó módor frommast and swíþost, 493, 1; Rä. 81, 23. (2) of things, ([i]a[/i]) in reference to material things, (α) [i]producing a powerful effect:--[/i]Swíð drenc wiþ áswollenum milte, Lchdm. ii. 256, 14. Ofgeót ðás wyrte mid swíþe beóre . . . wyl on swíþum beóre, 358, 14, 18. Stenc swíþra swæcca gehwylcum, Exon. Th. 358, 15; Pa. 46. Gif ðú wolde ðæt sió sealf swíðre sié, Lchdm. ii. 84, 8. Wylle swíþre medo . . . Wyrc swíðran ([i]the draught[/i]), gif hé wille, 270, 7, 16. (β) [i]strong, violent[/i] (of wind, stream, etc.):--Swíþe hlimman [i]torrens,[/i] Ps. Th. 125, 4. Gif swíþra wind árás [i]si flatus venti major adsurgeret,[/i] Bd. 4, 3; S. 569, 10. (γ) [i]strong, not easily broken:--[/i]Swíðne bogan, Ps. Th. 63, 3. ([i]b[/i]) of immaterial things:--Ealdfeónda níð, searocræftum swíð, Exon. Th. 110, 25; Gú. 113. Wæs ðæt gewin tó swýð, tó láð and longsum, Beo. Th. 385; B. 191: 6163; B. 3085. Mid ðæm swíðan welme hátheortnesse, Met. 25, 46. Intó ðý swíðan slǽpe, Blickl. Homl. 205, 4. Þurh ða swíðan miht, Cd. Th. 237, 24; Dan. 342. Se willa biþ ðonne strengra ðonne ðæt gecynd. Hwílum biþ se willa swíþra ðonne ðæt gecynd, hwílum ðæt gecynd ofercymþ ðone willan, Bt. 34, 11; Fox 152, 11. Ðæt swýðre mægen wæteres, Ps. Th. 123, 4. ¶ [i]Swíþ[/i] occurs often as part of proper names, either as the first or second element, v. Txts. 625, col. 1. [b]II.[/b] The comparative is used where later English uses [i]right[/i] (hand, side, etc.):--Swíðra [i]dexter,[/i] Ælfc. Gr. 5; Zup. 13, 1. (1) With a noun:--Ðín swýðre eáge, ðín swíðre hand, Mt. Kmbl. 5, 29, 30. Ðú smítst ofer Aarones swýðre eáre . . . and ðæs swýðran fótes micclan tán, Ex. 29, 20. Hé sette his ða swíþ\[r\]an hand him on ðæt heáfod, Bd. 2, 12; S. 515, 19. Hé sette Ephraim on his swíðran hand . . . and Mannases on his winstran hand, ðæt wæs on Israhéles swíðran healfe . . . Hé hefde ðá his swíðran hand ofer Ephraimes heáfod, Gen. 48, 13, 14. Drihten mé ys on ða swýþran healfe, Guthl. 5; Gdwin. 36, 20. Ðú nymst ðone swýðran bóh, Ex. 29, 21. Gif hwá ðé sleá on ðín swýðre wenge, Mt. Kmbl. 5, 39. (2) Used without a noun, [i]the right hand, the right:--[/i]Godes swýðra(-e ?) forbeád Abrahame ðæt hé his sunu ne ofsloge, ac funde him ánne ram, Prud. 1 b. Ðæne ðín seó swíðre sette [i]quam plantavit dextera tua,[/i] Ps. Th. 79, 14. Tó swýðran [i]a dextris,[/i] Ps. Spl. 15, 8. Hí ásetton hreód on hys swíðran, Mt. Kmbl. 27, 29. Ic sceáwade on ða swýðran [i]considerabam ad dexteram,[/i] Ps. Th. 141, 4. Æt swýþrum þearfan [i]a dexteris pauperis,[/i] Ps. Spl. 108, 30. Fram swýðrum ðínum [i]a dextris tuis,[/i] 90, 7. \[[i]Goth.[/i] swinþs: [i]O. Sax.[/i] swíði: [i]O. Frs.[/i] swíth: [i]M. H. Ger.[/i] swinde, swint [i]strong, quick: Ger.[/i] ge-schwind: [i]Icel.[/i] svinnr, sviðr [i]quick, wise[/i]\] v. earm-, for-, mód-, ofer-, un-swíþ.[/m]
swíðan
	[m1][b]swíðan[/b]; [i]p.[/i] de; [i]but a strong form[/i] swáð [i]also occurs.[/i] [b]I.[/b] [i]to make strong, give strength to, strengthen, support:--[/i]Leng ne woldon Elami-tarna aldor swíðan folcgestreónum, Cd. Th. 119, 16; Gen. 1980. Ongan Abimæleh Abraham swíðan woruldgestreónum, 164, 18; Gen. 2716. Swá reordode manna mildost mihtum swíðed, 213, 9; Exod. 549. [b]II.[/b] [i]to be strong, exercise strength, prevail[/i] (?):--Ic oforswíðrode ágen &l-bar; ongén &l-bar; swáð ( = oferswáð? v. ofer-swíðan) hine [i]praevalui adversus eum,[/i] Ps. Lamb. 12, 5. v. for-, ge-, ofer-, þurh-swíðan; swíðian.[/m]
swíðe
	[m1][b]swíðe[/b]; [i]adv. Very, much, exceedingly:--[/i]Tó ðam swíðe [i]in tantum,[/i] Hpt. Gl. 509, 34. Tó ðan swýðe [i]adeo,[/i] Ælfc. Gr. 30; Zup. 193, 5. [b]I.[/b] with adjectives, (1) of quantity:--Mid swíþe manigre swétnesse, Bt. 7, 1; Fox 16, 11: 11, 1; Fox 32, 34. Swíþe feáwa manna ongit, 19; Fox 70, 12. Swíþe lytle fiorme, Past. pref.; Swt. 5, 11. (2) of quality:--Hé biþ ðæra suíðe gemyndig, Past. 4; Swt. 37, 20. Ða swíðe swígean [i]nimis taciti,[/i] 23; Swt. 174, 24. Swíþe heá dúne, Blickl. Homl. 27, 16. Ús is swíþe uncúþ, 51, 35. Hé wæs swíðe welig [i]dives erat valde,[/i] Lk. Skt. 18, 23. [b]II.[/b] with adverbs or adverbial phrases:--Suíðe oft, Past. 3; Swt. 35, 9. Ðæt his láreów hine suíðe lythwón gemyndgige, 31; Swt. 207, 4. Ðá wundrade ic swíðe swíðe, pref.; Swt. 5, 19. Swíðe ðearle [i]vehementer nimis,[/i] Gen. 17, 2. Drinc swýþe þearle, Lchdm. i. 78, 10. Swíþe eáþe . . . swíþe raþe, Blickl. Homl. 21, 17, 21. Swíþe lytelíce, Bt. 7, 1; Fox 16, 11. [b]II a.[/b] in the superlative, [i]chiefly, especially, mostly:--[/i]Seó bóc ([i]St. John's gospel[/i]) hrepaþ swýðost ymbe Cristes godcundnysse, Homl. Th. i. 70, 1. Hwiþer wilt ðú mé swíþost lǽdan [i]whither especially wilt thou lead me?[/i] Bt. 22, 2; Fox 78, 5. Þurh ofermétto ealra swíðost [i]most of all through pride,[/i] Cd. Th. 22, 8; Gen. 337. Swíþost hé fór ðider for ðæm horschwælum [i]it was chiefly on account of the walruses that he went thither,[/i] Ors. 1, 1; Swt. 17, 35. Swíðost hys spéda hý forspendaþ mid ðam langan legere, 21, 8. Ðæs hé wæs ealles swíþost to hergenne, ðæt . . . [i]he was to be praised most of all for this, that. . . ,[/i] Blickl. Homl. 223, 27. Smire hine mid hrýþeres oþþe swíðost mid oxan geallan, Lchdm. ii. 44, 11. [b]III.[/b] with verbs, intensifying their force:--Ne ðæt swíþe tó wundrianne is [i]it is not much to be wondered at,[/i] Bd. 3, 9; S. 533, 24. Ðá arn dæt wíf swíðe [i]then the woman ran fast,[/i] Homl. Skt. i. 3, 650. Ælmyssan sylle hé swýðe [i]eleemosynas reddat largiter,[/i] L. Ecg. C. 3; Th. ii. 136, 34. Þicge hit swýðe, Lchdm. i. 80, 19. Seóð swýþe and ete swýþe [i]cook thoroughly and eat largely,[/i] 82, 1. Ðæt Drihten swóre áð swíðe [i]solemnly swore an oath,[/i] Wulfst. 209, 27. Ðæt wé his tó suíðe ne gítseden, Past. 3; Swt. 33, 18. Drihten is þearle swíþe tó herienne, Lchdm. iii. 436, 18. Hé þearle swíþe wearþ gegladod, 438, 27. Swá swýþe swá hé ðam cyninge wæs líciende, swá swýþe hé him sylfum mislícade, Bd. 5, 13; S. 632, 8. Mé swá swýþe ne lyst, swá . . . , Bt. 5, 1; Fox 10, 18. Hí swíþor clypodon [i]illi magis clamabant,[/i] Mt. Kmbl. 27, 23. Nis ðé náuht swíþor [i]nothing affects you more,[/i] Bt. 7, 1; Fox 16, 8: 7, tit.; Fox x, 13. Wé nellaþ be ðám ná swíðor áwrítan [i]we will not write further about them,[/i] Homl. Th. ii. 466, 20. Wé willaþ furðor ymbe ðás emnihte swíðor sprecan . . . Embe ðis wé sprecaþ eft swídor [i]we will say more about it later on,[/i] Lchdm. iii. 240, 1, 7. Ða bróþra óþra weorca swýðor gýmdon [i]paid more attention to other works,[/i] Bd. 3, 8; ii. 532, 30. Swá hé him swíþor bebeád swá hí swíðor bodedon [i]quanto eis praecipiebat, tanto magis plus praedicabant,[/i] Mk. Skt. 7, 36. Wæs hé swá micle swíðor on his móde gedréfed, swá his mód ǽr swíðor tó ðám woruld-sǽlþum gewunod wæs, Bt. 1; Fox 2, 27. Biþ ðý heardra ðe hit sǽ-streámas swíðor beátaþ, Cd. Th. 80, 10; Gen. 1326. Ðǽm módum ðe hí willaþ swíþost beswícan [i]the minds that they will most completely dtceive,[/i] Bt. 7, 1; Fox 16, 12. Ðá hé hí swíðost forslagen hæfde [i]when he had inflicted a most severe defeat upon them,[/i] 16, 2; Fox 54, 2. Ðá hí swíðost worhton [i]when they were working hardest,[/i] Homl. Th. i. 22, 22. Ðonne heó bléwþ swíðust [i]when it is in fullest blossom,[/i] Lchdm. i. 160, 14. Forlǽtan unnytte ymbhogan swá hé swíþost mihte [i]as much as ever he could,[/i] Bt. 35, tit.; Fox xvi, 27. Hiora scamiaþ swíþust ealles ða tó Sione hete swíðost hæfdon, Ps. Th. 128, 3. Swýþust ealra, 108, 28. Næfde se here Angelcynn ealles for swíðe gebrocod; ac hié wǽron micle swíþor gebrocede mid ceápes cwilde and monna; ealles swíþost mid ðæm ðæt manige ðara sélestena cynges þéna forðférdon, Chr. 897; Erl. 94, 29-32. \[The word is common in Middle English. [i]O. Sax.[/i] swíðo: [i]O. Frs.[/i] swíthe.\] v. efen-, for-, ofer-, un-swíðe.[/m]
swíðestre
	[m1][b]swíðestre[/b]. v. ofer-swíðestre.[/m]
swíþfæstness
	[m1][b]swíþfæstness[/b], e; [i]f. Violence, force:--[/i]Þurh swíðfæstnesse his geþohtes [i]prae violentia cogitationis suae,[/i] L. Ecg. C. 5; Th. ii. 138, 27.[/m]
swíþ-feorm
	[m1][b]swíþ-feorm[/b]; [i]adj.[/i] [b]I.[/b] [i]abounding in substance:--[/i]Him ðá Abraham gewát ǽhte lǽdan golde and seolfre swíðfeorm and gesǽlig (cf. gewiton him ǽhta lǽdan, feoh and feorme, 99, 22; Gen. 1650), Cd. Th. 106, 12; Gen. 1770. [b]II.[/b] [i]producing abundant sustenance, very fruitful:--[/i]Beóþ góde wíngeardas and swíþfeorme mannum, Lchdm. iii. 162, 31. [b]III.[/b] [i]violent.[/i] v. next word:--Ic ([i]a storm[/i]) wíde fére swift and swíþfeorm, Exon. Th. 386, 35; Rä. 4, 72. Cf. swíþ-from.[/m]
swíþ-feormende
	[m1][b]swíþ-feormende[/b] [i]growing violent:--[/i]Ða swíþfeormende [i]crudescentes,[/i] Wrt. Voc. ii. 92, 23: 19, 42.[/m]
swíþ-ferhþ
	[m1][b]swíþ-ferhþ[/b]; [i]adj.[/i] [b]I.[/b] [i]of strong mind[/i] or [i]soul:--[/i]Snotor and swýð-ferhð ([i]Beowulf[/i]), Beo. Th. 1656; B. 826. Swíðferhþe ([i]Beowulf's companions[/i]), 990; B. 493. Hwæt swíðferhðum ([i]the Danes[/i]) sélest wǽre tó gefremmnanne, 348; B. 173. [b]II.[/b] [i]of violent mind, violent, impetuous:--[/i]Geswearc ðá swíðferð ([i]Juliana's father[/i]), Exon. Th. 247, 13; Jul. 78. Oft bemearn swíðferhðes ([i]Sigemund[/i]) síð snotor ceorl monig, Beo. Th. 1820; B. 908.[/m]
swíþ-ferom
	[m1][b]swíþ-ferom[/b]. v. next word.[/m]
swíþ-from
	[m1][b]swíþ-from[/b]; [i]adj. Exceedingly strong, of great energy:--[/i]Hé ([i]the Deity[/i]) biþ á ríce ofer heofenstólas heágum þrymmum sóðfæst and swíð-from (-ferom, MS.; [i]but see also[/i] swíþ-feorm) sweglbósmas heóld, Cd. Th. 1, 17; Gen. 9. Cf. Mín geswíþfroma ([i]addressing the Deity[/i]), Anglia xii. 508, 1. v. next word.[/m]
swíþfromlíce
	[m1][b]swíþfromlíce[/b]; [i]adv. Strenuously, with great energy:--[/i]Suíðfromlíce [i]naviter,[/i] Wrt. Voc. ii. 114, 58.[/m]
swíþ-hwæt
	[m1][b]swíþ-hwæt[/b]; [i]adj. Very strong,[/i] Runic pm. Kmbl. 340, 13; Rún. 5. v. rád; [i]f.[/i][/m]
Swíþ-hún
	[m1][b]Swíþ-hún[/b], es; [i]m. St. Swithin, bishop of Winchester, in which see he succeeded Helmstan, who died[/i] 852. [i]In one MS. of the A. S. Chronicle, under the year[/i] 861, [i]is the entry:--[/i]Hér forðférde S. Swíðún biscop, Erl. 71, 20; [i]but in a charter of[/i] 863, Swíðhún episcopus [i]is given as one of the witnesses,[/i] v. Cod. Dip. Kmbl. v. 117, 22. [i]The name occurs often in the same connection in previous years[/i] \[For an account of him see Earle's Gloucester Fragments, and for the complete homily of which a fragment is given in that work, see Homl. Skt. vol. i. No. 21\]:--Ðes Swýðún wæs bisceop on Winceastre, Homl. Skt. i. 21, 14. Se árwurða Swýðún (Swíðhún, Gloucester Frg.), 23. Æt Swýðúnes (Swíðhúnes, G. F.) byrgene, 98. Se smið andwyrde ðam árwurðan Swýðúne (Swíðhúne, G. F), 29. ¶ [i]For the name where there is no reference to the saint,[/i] cf. ðæt suíðhúnincglond, Cod. Dip. Kmbl. i. 243, 10. Ab aquilone habens terminum suuealuue fluminis, a plaga oriente suíðhúninglond, a parte occidentali ealhfleót, ab austro sighearding méduue ond eac suíth-húninglond, 250, 9-12.[/m]
swíþ-hycgende
	[m1][b]swíþ-hycgende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Of strong purpose:--[/i]Scealc monig swiðhicgende, Beo. Th. 1842; B. 919. Mágas ðara swíðhicgendra, 2036; B. 1016.[/m]
swíðian
	[m1][b]swíðian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to be[/i] or [i]become strong, to prevail:--[/i]Strangadan, swíðodon [i]invalescebant,[/i] Wrt. Voc. ii. 74, 6. Strangedon, swíþedon, 46, 49. Ne wæs ðæt tó wundrianne ðeáh ðe ðæs cyninges béne ðá hé mid Drihtne rícsade mid hine swíþode and genge wǽre [i]nec mirandum preces regis illius iam cum Domino regnantis, multum valere apud eum,[/i] Bd. 3, 12; 8. 537, ig. [b]II.[/b] [i]to make firm, to fix:--[/i]Suíðigaþ [i]figite,[/i] Wrt. Voc. ii. 108, 68. Swíþiaþ, 35, 60. v. for-swíðan ([i]under which[/i] for-swíðede [i]is wrongly put[/i]); swíðan.[/m]
swíþ-líc
	[m1][b]swíþ-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]very great, exceedingly great:--[/i]Swíðlíc [i]grande, magnum,[/i] Hpt. Gl. 434, 41. Samson gelǽhte ða sweras mid swíðlícre mihte and slóh hí tógædere [i]Samson apprehendens ambas columnas concussit fortiter columnas,[/i] Jud. 16, 29. Hig cumaþ mid swíðlícum ǽhtum ([i]cum magna substantia[/i]), Gen. 15, 14. [b]II.[/b] with the idea of violent disturbance, [i]violent, strong[/i] (of storm, wind, etc.):--Reóhnys swýðlíc [i]tempestas valida,[/i] Ps. Lamb. 49, 3. Swégde swíðlíc wind of ðam wéstene, Homl. Th. ii. 450, 18. Heard gebrec, swár and swíðlíc, swég-dynna mǽst, Exon. Th. 59, 19; Cri. 955. For swíþlícum réne, Bt. 12; Fox 36, 17. Wið swíðlícne fléwsan ðæs sǽdes, Lchdm. i. 220, 3. On wæterum swýðlícum [i]in aquis vehementibus,[/i] Cant. Moys. 10. Hí sáwon swíðlíce rénas, Boutr. Scrd. 21, 22. [i]III.[/i] of energetic, violent action, [i]vehement, violent:--[/i]Wið swíðlícne hracan. Lchdm, i. 270, 2. Him swyrdgeswing swíþlíc eówdon weras, Judth. Thw. 25, 3; Jud. 240. [b]IV.[/b] of that which affects the senses or the feelings, [i]strong, intense, severe:--[/i]Nǽfre ðú ðæs swíðlíc sár gegearwast, ðæt ðú mec onwende worda ðissa, Exon. Th. 246, 1; Jul. 55. Ða téð cwaciaþ on swíðlícum cyle, Homl. Th. i. 132, 27. Ðonne hé on sumura for swíðlícre hǽtan geteorud byþ, Lchdm. i. 226, 22. Ðeós wyrt is háttre gecynde and swýðlícre, 236, 11. Strang tó swíðlícum drencum, Homl. Th. ii. 322, 15. God him sende swíðlíce ógan týn cinna wíta, Ælfc. T. Grn. 5, 18. [b]V.[/b] of feeling, or emotion, [i]intense, vehement:--[/i]Hé mid swíðlícum luste his lífes gewilnode, Homl. Th. i. 86, 19. On swíðlícre blisse [i]in jubilo,[/i] Ps. Lamb. 46, 6. [b]VI.[/b] of discipline or conduct, [i]stern, severe, strict:--[/i]Cildru behófiaþ swíðlícere steóre, Homl. Th. ii. 324, 33. Hé munucregol gesette mid swýðlícre drohtnunge, Basil prm.; Norm. 32, 6.[/m]
swíþlíce
	[m1][b]swíþlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]very greatly, exceedingly:--[/i]Se déma wundrode swíðlíce ([i]vehementer[/i]), Mt. Kmbl. 27, 14. Swá sárige on hiora móde and swá swíðlíce gedréfed [i]permotae,[/i] Ors. 1, 10; Swt. 44, 30. Ic wát ðæt ðú woldest swíþe swíþlíce beón onǽled [i]quanto ardore flagrares,[/i] Bt. 22, 2; Fox 78, 3. Ðá wunode se hálga wer on ancerlífe swíðlíce stíðe, Homl. Th. ii. 146, 7. [b]II.[/b] [i]powerfully, energetically, strongly:--[/i]Mé þincþ ðæt ðín gecynd and ðín gewuna flíte swíþe swíþlíce wiþ ðæm dysige, Bt. 26, 4; Fox 178, 28. [b]III.[/b] [i]sternly, strictly, severely:--[/i]Hwílum líðelíce tó ðreátianne, hwílum suíðlíce and stræclíce tó ðráfianne, Past. 21; Swt. 151, 12. \[Þe king him answerede swiðeliche fæire, Laym. 4421. [i]O. Sax.[/i] swíðlíko (éð giswerian).\][/m]
swíþflícness
	[m1][b]swíþflícness[/b], e; [i]f. Excess;[/i] nimietas, R. Ben. Interl. 73, 7.[/m]
swíþ-mihtig
	[m1][b]swíþ-mihtig[/b]; [i]adj. Exceedingly mighty, of great might:--[/i]Gesamnincga swíðmihtigra [i]synagoga potentium,[/i] Ps. Th. 85, 13.[/m]
swíþ-mód
	[m1][b]swíþ-mód[/b]; [i]adj.[/i] [b]I.[/b] in a good sense, (a) [i]great-souled, magnanimous, stout-hearted:--[/i]Com ðá tó lande lidmanna helm ([i]Beowulf[/i]) swíðmód swymman, Beo. Th. 3252; B. 1624. Swíðmód cyning, Cd. Th. 222, 5; Dan. 100: 225, 29; Dan. 161: 244, 18; Dan. 450. (b) [i]stern-minded:--[/i]Á ðone feónd swíðmód swipeþ, Salm. Kmbl. 185; Sal. 92. Folctogan faraþ him tógeánes, habbaþ swíðmóde sweopan, swenga ne wyrnaþ, 243; Sal. 121. [b]II.[/b] in a bad sense, [i]of violent mind, arrogant, haughty, high-minded:--[/i]Dryhtguman síne drencte mid wíne swíþmód (cf. stíþmoda, l. 19) sinces brytta ([i]Holofernes[/i]), Judth. Thw. 21, 21; Jud. 30: 26, 22; Jud. 340. Swíðmód cyning ([i]Nebuchadnezzar after putting the three children in the furnace[/i]), Cd. Th. 233, 1; Dan. 269: ([i]the king at the time of the dream;[/i] cf. hé wæs wið God scyldig, 250, 20; Dan. 549), 249, 12; Dan. 529. Wearð hé swíðmód in sefan for ðære sundorgife ðe him God sealde, 254, 3; Dan. 606. v. next word.[/m]
swíþmódness
	[m1][b]swíþmódness[/b], e; [i]f. Greatness of soul, magnanimity:--[/i]Be sigerfestnisse and swíþmódnísse úses Drihtnes mid ðǽm hé ða hǽþnan ofercom, Anglia xi. 173, 12. Ne mágon hý ðære tungan gerecnisse ne hire mægnes swíðmódnisse áspyrian, Salm. Kmbl. 150, 4.[/m]
swíþness
	[m1][b]swíþness[/b], e; [i]f. Strength, violence:--[/i]Cyles swíþness [i]frigoris nimietas,[/i] Anglia xiii. 397, 458. v. ofer-swíþness.[/m]
swíðor
	[m1][b]swíðor[/b], swíðra, swiðrian. v. swíðe, swíþ, [b]II[/b], sweðrian.[/m]
swíðrian
	[m1][b]swíðrian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to become[/i] or [i]be stronger, to prevail:--[/i]Ðæt wæter swíðrode swíðe ofer ða eorðan [i]aquae praevaluerunt nimis super terram,[/i] Gen. 7, 19. Se hunger þearle swíðrode [i]praevaluerat fames in terra,[/i] 12, 10. Hé swýðrode on ídelnysse his [i]praevaluit in vanitate ejus,[/i] Ps. Lamb. 51, 9. Saulus micclum swýðrode [i]Saul increased the more in strength[/i] (A. V. Acts 9, 22), Homl. Th. i. 388, 3. Hyra stefna swíðredon [i]invallescebant voces eorum,[/i] Lk. Skt. 23, 23. [b]II.[/b] [i]to avail:--[/i]Seó hálwende onsægedness\[e\] tó écre álýsnesse swíþrade and fromade [i]sacrificium salutare ad redemptionem valeret,[/i] Bd. 4, 22; S. 592, 28. Swíþrian [i]valere,[/i] swíþrigende [i]valens,[/i] Hymn. Surt. 70, 3, 5. v. ofer-swíðrian.[/m]
swíþ-snel
	[m1][b]swíþ-snel[/b]; [i]adj. Very quick:--[/i]Sum biþ swíðsnel, hafaþ searolíc gomen gleódǽda, leóht and leoþuwác, Exon. Th. 298, 8; Crä. 82.[/m]
swíþ-sprecol
	[m1][b]swíþ-sprecol[/b]; [i]adj. Proud in speech, speaking proud things:--[/i]Ða swýðsprecelan tungan [i]linguam magniloguam,[/i] Ps. Lamb. 11, 4.[/m]
swíþ-stincende
	[m1][b]swíþ-stincende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Emitting a strong scent:--[/i]Swíþstincendre [i]flagrantior,[/i] Wrt. Voc. ii. 38, 29.[/m]
swíþ-strang
	[m1][b]swíþ-strang[/b]; [i]adj. Of great strength[/i] or [i]force.[/i] v. next word.[/m]
swíþ-stríme
	[m1][b]swíþ-stríme[/b]; [i]adj. Having a strong stream:--[/i]Ðá com hé tó swíþ-strémre (swíðstrangre, MS. B.) eá [i]pervenit ad flumen meatu rapidissimo,[/i] Bd. 1, 7; S. 478, 4.[/m]
swíþ-swége
	[m1][b]swíþ-swége[/b]; [i]adj. High-sounding, heroic[/i] (verse):--Swíðswégum metrum [i]heroico hexametro,[/i] Hpt. Gl. 440, 12. Mid swíðswíum ( = swégum?) sangum dreámes [i]dulcisonis[/i] ([i]jucundis[/i]) [i]melodiae,[/i] 416, 1.[/m]
swíþ-swíge
	[m1][b]swíþ-swíge[/b]; [i]adj. Taciturn, too silent:--[/i]Ða suíðsuígean (swíðe swígean, Cott. MSS.) ða felaídelsprǽcæn [i]nimis taciti, multiloquio vacantes,[/i] Past. 23; Swt. 175, 24.[/m]
swí-tíma
	[m1][b]swí-tíma[/b], switol. v. swíg-tíma, sweotol.[/m]
swíung
	[m1][b]swíung[/b], e; [i]f. A spasm:--[/i]Hramma [i]vel[/i] swíung [i]spasmos,[/i] Wrt. Voc. i. 19, 21.[/m]
swodrian
	[m1][b]swodrian[/b]; [i]p.[/i] ode [i]To get drowsy, fall asleep:--[/i]Ic hnæppode and ic swodrode [i]ego dormivi et soporatus sum,[/i] Ps. Spl. 3, 5. \[In his chaire he sat longe . . . a lutel he bigan to swoudri as a slep him nome. Þo þoȝte him in his swoudringe þat a whit coluere com, L. S. 439, 268. Cf. A day as he wery was, and a suoddrynge him nome . . . Seyn Cutbert to him com, R. Glouc. 264, 22. Halliwell gives [i]zwodder = [/i]drowsy, dull, as a West-country word.\] v. swaðrian, sweðrian.[/m]
swóg
	[m1][b]swóg[/b]. v. swég.[/m]
swógan
	[m1][b]swógan[/b]; [i]p.[/i] sweóg; [i]pp.[/i] swógen. [b]I.[/b] [i]to make a sound, move with noise, rush, roar[/i] (of wind, water, flame):--Swógaþ windas, bláwaþ brecende bearhtma mǽste, Exon. Th. 59, 10; Cri. 950. Frætwe míne ([i]a swan[/i]) swógaþ hlúde, 390, 7; Rä. 8, 7. Drihten lét willeburnan on woruld þringan, égorstreámas swógan, Cd. Th. 83, 5; Gen. 1375. Fýr swógende, 154, 17; Gen. 2557. Swógende lég, Beo. Th. 6282; B. 3145. Swógende [i]strepente,[/i] Wrt. Voc. ii. 74, 72. Ðǽm swógendum, hleóðregendum [i]argutis,[/i] 5, 36: 86, 74. [b]II.[/b] fig. [i]to move with violence, enter with force, invade.[/i] v. in-swógenness:--Ðæt nǽnig bisceop óþres bisceopscíre on swóge [i]ut nullus episcoporum parochiam alterius invadat,[/i] Bd. 4, 5; S. 572, 32. \[Þe soun of our souerayn þen swey in his ere, Allit. Pms. 104, 429. Cf. the noun in Mid. E. [i]swoughe, swoghe = [/i]noise, e. g. of the see he herde a swoghe (Halliwel's Dict. q. v.), modern [i]sough[/i] of the wind. But both verb and noun are used in the sense of swoon; for the verb v. geswógen, and as later instances swowinde, A. R. 288, 25; he feol iswowen (-swoȝe, 2nd MS.), Laym. 3074: for the noun see Stratmann and Halliwell. [i]O. Sax.[/i] swógan:--Swógan quam engil, faran an feðerhamon, Hél. 5798.\] v. á-, ofer-, þurh-swógan; swégan.[/m]
swógenness
	[m1][b]swógenness[/b], swógung. v. in-swógenness, ge-swógung.[/m]
swól
	[m1][b]swól[/b], es; [i]m.[/i] (?), [i]n.[/i] (?) [i]Heat, burning:--[/i]Suól [i]chaumos,[/i] Wrt. Voc. ii. 103, 75. Swól [i]camos,[/i] 17, 8: i. 288, 41. Suóle [i]caumati,[/i] ii. 103, 31. Swóle [i]caumate,[/i] 22, 21. [b]I.[/b] of the heat of fire:--Hé ([i]the phenix[/i]) somnaþ swóles láfe, gegædraþ bán gebrosnad æfter bǽlþræce, Exon. Th. 216, 16; Ph. 269. Oa swóle byrneþ þurh fýres feng fugel mid neste, 212, 23; Ph. 214. [b]II.[/b] of the sun's heat:--Hé swá swíþe swǽtte swá hé in swóle ([i]caumate[/i]) middes sumeres wǽre, Bd. 3, 19; S. 549, 30 MS. T. [b]III.[/b] of feverish heat:--Sió ungemetlíce hǽto ðæs miltes cymþ of feferes swólle, Lchdm. ii. 244, 6. Hú se háta maga swól þrowaþ, 160, 5: 194, 12. \[Cf. [i]Du.[/i] zwoel [i]sultry.[/i]\] v. swólig.[/m]
swolgettan
	[m1][b]swolgettan[/b]; [i]p.[/i] te [i]To swallow, take into the throat:--[/i]Ðonne sceal mon ðone geagl swillan gelóme on ðære ádle ([i]quinsy[/i]), and swolgettan eced wiþ sealt gemenged, Lchdm. ii. 48, 16.[/m]
swólig
	[m1][b]swólig[/b] (cf. dysig [i]for the form[/i]), es; [i]n. Burning, heat:--[/i]Swólig [i]caumatio,[/i] Wrt. Voc. ii. 130, 8. Hát lyft and swólga ([i]sultriness?[/i]) bringaþ ádle on ðam milte, ðonne se mon wyrð tó swíþe forhǽt, Lchdm. ii. 244, 7. \[In a late MS. of Ælfric's Grammar and Vocabulary, [i]swoli, sweoli[/i] translate [i]cauma,[/i] Zup. 33, 12 note, 306, 15 note.\][/m]
swólig
	[m1][b]swólig[/b] (?); [i]adj. Sultry.[/i] v. preceding word.[/m]
swoloþ
	[m1][b]swoloþ[/b], swon-. v. sweoloþ, swan-.[/m]
swoncen-ferhþ
	[m1][b]swoncen-ferhþ[/b]; [i]adj. ?:--[/i]Hé ([i]a man who has been hung[/i]) sígeþ swoncenferð (swoncerferð [i]life having failed,[/i] (?) v. swancor, [b]I;[/b] [i]or[/i] sworcenf;erð [i]with darkened soul,[/i] i. e. [i]dead[/i] (?)), sáwle bireáfod, fealleþ on foldan, Exon. Th. 328, 29; Vy. 25.[/m]
swór
	[m1][b]swór[/b] [i]consobrinus,[/i] -swora, -swore, -sworcenness, -sworcenlíc, -sworenness. v. sweór, mán-swara, ge-sworc, for-sworcenness, for-sworcenlíc, for-sworenness.[/m]
sworettan
	[m1][b]sworettan[/b]; [i]p.[/i] te [i]To draw a deep breath, to sigh, pant:--[/i]Sworette [i]oscitavit,[/i] Wrt. Voc. ii. 63, 64. Hé of inneweardre heortan swíþe sworete [i]ille intimo ex corde longa trahens suspiria,[/i] Bd. 2, 1; S. 501, 14. Hé sume hwíle sæt and sworette [i]modicum suspirans,[/i] 5, 19; S. 640, 29. Ða ús nú bysmriaþ, ða ðe ǽr on úrum bendum sworettan, Blickl. Homl. 85, 25. Ðá ongan hé sworettan, swá swá eallunga gewǽced, on ðam oreðe belocen, Homl. Skt. ii. 23 b, 234. v. á-sworettan.[/m]
sworettend-líc
	[m1][b]sworettend-líc[/b]; [i]adj. Panting:--[/i]Sworetendleca [i]anhela,[/i] Wrt. Voc. ii. 9. 47.[/m]
sworettung
	[m1][b]sworettung[/b], e; [i]f. A deep drawing of the breath.[/i] [b]I.[/b] as a sign of trouble, [i]a sigh:--[/i]From sworetunge mínum [i]a singultu meo,[/i] Rtl. 20, 27. Heó mid wópe and mid teárum wæs geondgoten and longe sworetunge wæs teónde ([i]suspiria longa trahens[/i]), Bd. 4, 23; S. 596, 10. Hé gemænigfealdode ða sworetunga ðám siccetungum, Homl. Skt. ii. 23 b, 201. [b]II.[/b] [i]breathing hard[/i] from illness or labour, [i]gasping, panting:--[/i]Wið nearwre sworetunge, Lchdm. i. 340, 11. Hé mid langre sworetunge ðæt orð of ðám breóstum teáh, Guthl. 20; Gdwin. 80, 13. Hé wæs swíðe gewǽced on ðam langan geswince, and hé mid sworettungum wæs genyrwed, Homl. Skt. ii. 23 b, 770. Betwih ða\[m\] untruman sworettuuga [i]inter aegra suspiria,[/i] Bd. 3, 13; S. 538, 23.[/m]
swornian
	[m1][b]swornian[/b], swarnian; [i]p.[/i] ode [i]To coalesce:--[/i]Suornodun, suornadun, suarnadun [i]coaluissent,[/i] Txts. 48, 198. Swornodon, Wrt. Voc. ii. 14, 64. v. á-swarnian.[/m]
swót
	[m1][b]swót[/b]; [i]adj. Sweet:--[/i]Ðæt hús gefylled wæs of suót stenc ðæs smirinese [i]domus impleta est ex odore ungenti,[/i] Jn. Skt. Lind. 12, 3. Mid swótum wyrtum, Nar. 49, 8. \[Þe swote breð of spices, A. R. 80, 2. His swote sauur, Marh. 4, 33. Þe swote Ihú, swottre þen euer ani þing, 11, 14. Se swiðe swote smeal, Kath. 1588. Swete Iesu, alre smelle swotest, 617. Aprille with his showres swoote, Chauc. C. T. prol. 1.\] v. swéte, swótness.[/m]
swóte
	[m1][b]swóte[/b]; [i]adv. Sweetly:--[/i]Ic stince swóte [i]oleo,[/i] Ælfc. Gr. 37; Zup. 220, 14. Se líchoma stanc swóte, Shrn. 143, 29. \[Þu sleptest swóte, A. R. 238, 5. [i]O. H. Ger.[/i] sózo [i]suaviter.[/i]\][/m]
swoðung
	[m1][b]swoðung[/b]. v. sweðung.[/m]
swót-líc
	[m1][b]swót-líc[/b]; [i]adj. Sweet, savoury:--[/i]Hú sió womb weorðe mid swótlec-ustum mettum gefylled [i]ut venter delectabiliter cibis impleatur,[/i] Past. 43; Swt. 311, 8. \[[i]O. H. Ger.[/i] sóz-líh.\] Cf. swétlíce, [i]and next word.[/i][/m]
swót-mete
	[m1][b]swót-mete[/b]; es; [i]m. A sweet-meat, delicacy:--[/i]Nǽron ðá welige hámas ne mistlíce swótmettas, Bt. 15; Fox 48, 4. v. swét-mete, [i]and preceding word.[/i][/m]
swótness
	[m1][b]swótness[/b], e; [i]f. Sweetness:--[/i]Mycel swótnysse stænc, Shrn. 16, 1. In stencg suótnisses [i]in odore suavitatis,[/i] Rtl. 88, 32. Suótnise stences, 65, 41. v. swétness.[/m]
swotole
	[m1][b]swotole[/b]. v. sweotole.[/m]
swót-stence
	[m1][b]swót-stence[/b]; [i]adj. Sweet-scented, odoriferous:--Ambrosia[/i] elesealfe, [i]divino odore[/i] ðære swótstencan, Wrt. Voc. ii. 2, 35.[/m]
swót-stencende
	[m1][b]swót-stencende[/b] (-stincende?) [i]emitting a sweet odour:--[/i]Suǽ ðæt récilc suótstencende stenc ic gisalde [i]sicut balsamum aromatizans odorem dedi,[/i] Rtl. 65, 39.[/m]
swugian
	[m1][b]swugian[/b], swulung, -swundenness, swur-, swuster, swutol, swyft, swyftlere, swylc. v. swigian, sulung, á-swundenness, sweor-, sweostor, sweotol, swift, swiftlere, swilc.[/m]
swyld
	[m1][b]swyld[/b](?), e; [i]f. A pang:--[/i]Sár(þar, MS.) mé ymbsealde swylde([i]Grein suggests[/i] swylce) deáðes [i]trouble encompassed me, the pangs of death;[/i] circumdederunt me dolores mortis, Ps. Th. 114, 3. v. swelan, [i]and[/i] cf. cwyld, cwelan.[/m]
swyle
	[m1][b]swyle[/b], es; [i]m. A tumour, swelling, abscess:--[/i]Swyle [i]apostema,[/i] Wrt. Voc. i. 19, 35: ii. 7, 68. Unwlitig swile . . . ðone ungeþwǽran swyle [i]tumor deformis . . . tumorem illum infestum,[/i] Bd. 4, 32; S. 611, 17, 41. Se earm wæs on mycelne swyle gecyrred . . . ðeáh ðe se swyle ðæs earmes gesýne sí [i]brachium versum est in tumorem . . . tametsi tumor brachii manere videretur,[/i] 5, 3; S. 616, 6, 38. Ðá ásweóll him se líchama . . . Ðá sóna eall se swyle gewát fram him, Guthl. 16: Gdwin. 68, 24. Wiþ innan-gewyrsmedum geswelle . . . lege on gelóme óþ ðætte open sié se swile, Lchdm. ii. 72, 24. Wiþ ceácena swyle and wiþ geagles swyle, 2, 19, 20. Wiþ ǽlcum heardum swile oððe geswelle, 70, 20. Wiþ deádum swile, 74, 12, 15. Wiþ springe . . . lege on ðone swile, 80, 17. Wið swylas, gáte tord; smyre mid ða swylas; hyt hý tódrífþ, and gedéþ ðæt hý eft ne árísaþ, i. 354, 27. v. fǽr-, fót-, geagl-, hand-swyle.[/m]
swylfende
	[m1][b]swylfende[/b], Wrt. Voc. i. 20, 22, swylian. v. swelgan, swilian.[/m]
swylt
	[m1][b]swylt[/b], es; [i]m. Death, destruction.[/i] [b]I.[/b] of the death of the body:--Swylt háligra [i]mors sanctorum,[/i] Ps. Th. 115, 5. Ende becwom, swylt æfter synnum, Beo. Th. 2514; B. 1255. On galgan rídan, seomian æt swylte, Exon. Th. 329, 14; Vy. 34. Deáðberende gyfl ([i]the forbidden fruit[/i]) ða sinhíwan tó swylte geteáh, 153, 10; Gú. 823. Swylt settan ðínum esnum [i]to put thy servants to death,[/i] Ps. Th. 78, 2. Swylt ætfæstan, Andr. Kmbl. 2695; An. 1350. Swilt þrowian, Apstls. Kmbl. 142; Ap. 71. ¶ [i]The word often occurs with somewhat of a personal sense as the subject of[/i] niman, forniman:--Ǽr ðec swylt nime, deáð for duguðe, Exon. Th. 257, 31; Jul. 255: Elen. Kmbl. 892; El. 447. Ðǽr Seón cyning swylt dreórig fornam, Ps. Th. 135, 20: Beo. Th. 2877; B. 1436. Ealle swylt fornam, druron dómleáse, deáðrǽs forféng, Andr. Kmbl. 1988; An. 996: Exon. Th. 283, 5; Jul. 675: 477, 19; Ruin. 27. [b]II.[/b] of the second death, [i]the perdition of the soul:--[/i]Hí leahtrum fá, lége gebundne, swylt þrowiaþ . . . ðæt is éce cwealm, Exon. Th. 94, 14; Cri. 1540. \[Cf. [i]Góth.[/i] swulta-wairþja [i]lying at the point of death: Icel.[/i] sultr [i]hunger, famine.[/i]\][/m]
swylt
	[m1][b]swylt[/b] (?=swylht, cf. swelgan?), es; [i]m. A whirlpool:--[/i]Swyttes (swyltes?) [i]gurgitis,[/i] Hpt. Gl. 468, 72.[/m]
swylt-cwalu
	[m1][b]swylt-cwalu[/b], e; [i]f. Death-pang, death,[/i] (1) of the death of the body:-- 3 Q Ðæs gástes síð æfter swyltcwale, Andr. Kmbl. 311; An. 156. (2) of the death of the soul:--Gif seó sáwl sceal mid deóflum drohtnoð habban . . . on swyltcwale and in sárum sorgum, Wulfst. 188, 4. Cf. deáþ-cwalu.[/m]
swylt-dæg
	[m1][b]swylt-dæg[/b], es; [i]m. Death-day, day of death:--[/i]Ǽr his swyltdæge, Cd. Th. 74. 12; Gen. 1221: Beo. Th. 5588; B. 2798.[/m]
swylt-deáþ
	[m1][b]swylt-deáþ[/b], es; [i]m. Death:--[/i]Ðú míne sáwle of swyltdeáðes láþum wiðlǽddest [i]eripuisti animam meam de morte,[/i] Ps. Th. 55, 11.[/m]
swymman
	[m1][b]swymman[/b], swýn, swynge, swyr, swyra, swyrd, swyrige ([i] = partiat,[/i] R. Ben. Interl. 54, 4), swyster, -swystrenu, swytel, swýþ, sý, syb\[b\], sýcan. v. swimman, swín, swinge, sweor, sweora, sweord, scirian, sweoster, ge-sweosternu (-swistrenu), sweotol, swíþ, sí, sib\[b\], sícan.[/m]
-syd
	[m1][b]-syd[/b] [i]in[/i] ge-syd [i]a miry place.[/i] \[Halliwell gives [i]suddie=[/i]miry, boggy. Cf. also [i]sod.[/i] Cf. [i]O. H. Ger.[/i] salz-suti [i]salsugo: Ger.[/i] sudel [i]a puddle.[/i]\] Cf. seáþ.[/m]
syde
	[m1][b]syde[/b], es; [i]m. A decoction, the water in which anything has been seethed[/i] or [i]boiled:--[/i]Ðysse sylfan wyrte syde ðære tóþa sár gelídigaþ, gyf hyne man swá wearmne on ðam múþe gehealdeþ, Lchdm. i. 280, 3. \[[i]M. H. Ger.[/i] sut: [i]Ger.[/i] sud [i]seething;[/i] ab-sud [i]a decoction:[/i] cf. [i]Icel.[/i] soð [i]the broth[/i] or [i]water in which meat has been sodden.[/i]\] v. seóðan.[/m]
sydung
	[m1][b]sydung[/b] ([i]better[/i] sidung, [i]under which form the word should be entered[/i]), e; [i]f. A regulation, rule:--[/i]Sydung [i]regula,[/i] Germ. 398, 217. Cf. Gesidode [i]determinabit,[/i] 399, 431: [i]conserit,[/i] 469. Gesydod [i]concinna, conveniens, benecomposita,[/i] 396, 321. [i]Goth.[/i] sidón [i]meditari. O. Sax.[/i] gi-sidón sorga [i]to cause sorrow[/i] to a person: [i]O. H. Ger.[/i] sitón [i]machinari, disponere;[/i] gi-sitón [i]instituere, destinare, conglutinare.[/i] ([i]See[/i] sídung, [i]where perhaps[/i] sidung [i]should be read.[/i]) v. sidu.[/m]
syfe
	[m1][b]syfe[/b]. v. sife.[/m]
sýfer-ǽte
	[m1][b]sýfer-ǽte[/b]; [i]adj. Moderate in eating, sober, temperate:--[/i]Sig se abbod clǽne and sýferǽte (sýfre, Wells Frgt.) [i]oportet eum esse castum, sobrium,[/i] R. Ben. 119, 25. v. sýferness.[/m]
sýfer-líc
	[m1][b]sýfer-líc[/b] (?); [i]adj. Sober, moderate:--[/i]Séferlíce [i]sobriam[/i] (but the termination of the Latin word is doubtful, v. note), Hymn. Surt. 16, 21.[/m]
syferlíce
	[m1][b]syferlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]with cleanliness, without impurity:--[/i]Ðæt gé witen ðæt hit ([i]the preparation of the wafers for the mass[/i]) clǽnlíce and sýferlíce gedón sý, L. E. I. 5; Th. ii. 404, 36. [b]II.[/b] [i]soberly, purely, without excess[/i] or [i]grossness:--[/i]Sidefulle on ðeáwum and sýferlíce lybbende, Homl. Ass. 37, 327. [b]III.[/b] [i]soberly, prudently, circumspectly:--[/i]Ða cild ðe beóþ sýferlíce áfédde (cf. [i]the contrast in[/i] l. 9, cild réceleáslíce áfédd), and wið unðeáwum gestýrede, Homl. Th. ii. 326, 17. Biddende séferlíce [i]precantes sobrie,[/i] Hymn. Surt. 19, 11. \[[i]O. H. Ger.[/i] súbarlícho [i]ad sobrietatem.[/i]\][/m]
sýferness
	[m1][b]sýferness[/b], e; [i]f. Sobriety, moderation, temperance, abstinence, purity:--[/i]Sýfernys [i]abstinentia,[/i] Wrt. Voc. i. 51, 7. Seó sýfernes þreáde ðæt werod cweðende ðæt hit ne fyligde ðære gálnesse [i]sobrietas increpat acies dicens ne sequantur luxuriam,[/i] Prud. 46 a: 472-492. Seó sýfernes and óðre mægnu, 54. Rúmheortnys and sýfernys ([i]opposed to[/i] gítsung and gífernes, 68, 15), Wulfst. 69, 1. Sýfernysse þearf [i]sinceritatis azima,[/i] Hymn. Surt. 82, 31: Scint. 42, 16. Ðære sýfernysse ([i]opposed to drunkenness,[/i] v. l. 54) gód bodian, Homl. Ass. 146, 60. Mid micelre sýfernysse and gemetfæstnysse, and ná mid nánre oferfylle ne mid oferdrince, 144, 15. Sýfernysse ([i]opposed to[/i] druncenscipe, l. 18), 145, 20: Homl. Th. i. 360, 5. Ic brúce ðisum mettum mid sýfernysse ([i]cum sobrietate[/i]), Coll. Monast. Th. 35, 5. Began ðá his geþanc tó sýfernysse ([i]opposed to lust,[/i] v. 197, 75) gehwyrfan, Homl. Ass. 198, 96. \[[i]O. H. Ger.[/i] súbarnessi [i]purificatio, purgatio.[/i]\] v. un-sýferness.[/m]
syfeþa
	[m1][b]syfeþa[/b], sýfian. v. sifeþa, seófian.[/m]
syflan
	[m1][b]syflan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To provide with[/i] sufel, q. v. \[:--Gesyfledne hláf, Wulfst. 170, 20. Brádne hláf well gesyfled, Chart. Th. 606, 3. [i]Icel.[/i] syfldr brauðhleifr.\] v. ge-syflan; syfling.[/m]
syflige
	[m1][b]syflige[/b], an; [i]f. A dish to be eaten with bread:--[/i]Genihtsumian wé gelýfaþ twá gesodene syflian (oððe?) sanda . . . twá sanda genihtsumiaþ [i]sufficere credimus cocta duo pulmentaria . . . duo pulmentaria cocta sufficiant,[/i] R. Ben. Interl. 70, 11-15. v- next word.[/m]
syfling
	[m1][b]syfling[/b], e; [i]f. Food to be eaten with bread:--[/i]Syflyncge [i]pulmentario[/i] (pulmentarium [i]quilibet cibus extra panem,[/i] Migne), Hpt. Gl. 494, 57. Ðǽr feóll ádúne wearm hláf mid his syflinge, Homl. Th. ii. 136, 18. Sind ða twá gesetnyssa, ðæt is sealmsang and wítegung, swylce hí syflinge wǽron tó ðám fíf berenum hláfum, ðæt is tó ðám fíf ǽlícum bócum, i. 188, 19. v. sufel, [i]and two preceding words.[/i][/m]
sýfre
	[m1][b]sýfre[/b]; [i]adj. Sober, not giving way to appetite[/i] or [i]passion, pure, temperate, circumspect:--[/i]Sýfre (sýfer, Wrt., [i]but see[/i] Anglia viii. 451) [i]abstinens,[/i] Wrt. Voc. i. 51, 8. Gif ðú drincst wín gemetlíce, sýfre ([i]sobrius[/i]) ðú byst, Scint. 105, 17. Se mynstres hordere sí wís sýfre and ná oferettol [i]cellerarius monasterii sit sapiens, sobrius, non multum edax,[/i] R. Ben. 54, 8. Sig se abbod clǽne and sýfre and mildheort [i]oportet eum esse castum, sobrium, misericordem,[/i] 118, 26. Sidefull man . . . gesceádwís and sýfre, Homl. Th. i. 596, 32. Fæste ðæt mód sýfre [i]jejunet ut mens sobria,[/i] Hymn. Surt. 63, 3. Séfre, 2, 32: 27, 17. Mid sýfrum andgyte, Homl. Skt. ii. 23 b, 78. Swá swá Petrus cwæð: 'Beóþ sýfre and wacole' [i]be sober, be vigilant[/i] (1 Pet. 5, 8), Homl. Th. ii. 448, 8. Clǽne and rihte and séfre [i]castique recti ac sobrii,[/i] Hymn. Surt. 19, 5. Ða clǽnheortan . . . ða ðe heora líchaman geclǽnsiaþ mid sýfrum þeáwum, Homl. Skt. ii. 23 b, 43. Clǽnust and sýfrust ([i]sincera[/i]) gebedes átihtincg, Scint. 35, 14. \[[i]O. Sax.[/i] súbri: [i]O. H. Ger.[/i] súbar, súbiri [i]mundus: Ger.[/i] sauber: [i]Du.[/i] zuiver [i]clean, neat.[/i]\] v. un-sýfre.[/m]
syge
	[m1][b]syge[/b] ([i]better[/i] (?) sige), es; [i]m. Sight, aim[/i] (?):--Scyppend hafa ðé tó hyhte and á sóð tó syge ðonne ðú secge hwæt [i]have God as your hope, and ever truth as your aim, when you say anything,[/i] Exon. Th. 304, 2; Fä. 64. \[Cf. (?) [i]Icel.[/i] sigta [i]to aim at.[/i]\][/m]
sýl
	[m1][b]sýl[/b], e; [i]f. A pillar, column:--[/i]S&c-tilde;s Arculfus sagaþ ðæt hé gesáwe on Hierusalem áne sýle . . . ðonne seó sunne byþ on ðæs heofones mydle ðonne nafaþ seó sýl nǽnige sceade . . . and swá ða dagas forð on sceortiaþ, swá byþ ðære sýle sceade lengra. Ðeós sýl cýþeþ ðæt Hierusalem ys geseted on myddre eorðan, Shrn. 95, 30-96, 5, 8. In sýle wolcnes [i]in columna nubis,[/i] Ps. Surt. 98, 7. Ðære méder wæs on slǽpe ætýwed . . . ðæt hyre man stunge áne sýle on ðone bósum, 149, 2. Ercoles sýla [i]Herculis columnae,[/i] Ors. 1, 1; Swt. 8, 26. Ðæt feoh ðe hié wiþ ðám sýlum sellan woldon, 4, 12; Swt. 210, 4. Ic getrymede sýle his [i]confirmavi columnas ejus,[/i] Ps. Surt. 74, 4. \[[i]O. Frs.[/i] séle: [i]O. L. Ger. O. H. Ger.[/i] súl [i]columna: Icel.[/i] súla [i]a pillar.[/i] Cf. [i]Goth.[/i] sauls [i]a pillar.[/i]\] Cf. syll.[/m]
syl = sylh
	[m1][b]syl = sylh[/b], syl = syll. v. sulh, syll.[/m]
syla
	[m1][b]syla[/b] ( = sylha), an; [i]m. A ploughman:--[/i]Syla [i]arator,[/i] Hpt. Gl. 461, 72.[/m]
sylan
	[m1][b]sylan[/b]. v. sulh.[/m]
syle
	[m1][b]syle[/b]. v. sylu.[/m]
sylen
	[m1][b]sylen[/b] [i]a gift,[/i] sylf, sylfor, sylfren. v. selen, self, seolfor, seolfren.[/m]
Syles eá
	[m1][b]Syles eá[/b] [i]Selsey;[/i] insula vituli marini, Bd. 4, 13; S. 583, 8. v. seolh.[/m]
sylfring
	[m1][b]sylfring[/b] ([i]should be given under[/i] seolfring), es; [i]m. A silver coin:--[/i]Þreó hund sylfringa [i]trecentos argenteos,[/i] Gen. 45, 22.[/m]
sylh
	[m1][b]sylh[/b], Sýl-hearwa. v. sulh, Sigel-hearwa.[/m]
sylian
	[m1][b]sylian[/b]; [i]p.[/i] ede [i]To sully, soil, pollute, defile:--[/i]Hé on unscyldgum eorla blóde his sweord selede (cf. besyled, Bt. 16, 4; Fox 58. 18), Met. 9, 60. Sió sugu hí wille sylian on hire sole æfter ðæm ðe hió áðwægen biþ, Past. 54; Swt. 419, 27. \[Þis sunne suleð þi sawle, H. M. 35, 15. Blind mon To þare diche his dweole fulieþ ([i]follows[/i]) And falleþ and þar one sulieþ, O. and N. 1240. Mi sawle mit sunne isulet, Marh. 3, 14. Isuled, A. R. 396, 1. [i]O. Sax.[/i] sulian: [i]O. H. Ger.[/i] bi-sullen. Cf. [i]O. Frs.[/i] sulenge [i]soiling: Goth.[/i] bi-sauljan [i]to defile.[/i]\] v. be-sylian; solian, sulian, sol, syle.[/m]
syll
	[m1][b]syll[/b], e; sylle, an; [i]f.[/i] [b]I.[/b] [i]a beam that serves as a foundation[/i] or [i]support, a sill, a basis, support:--[/i]Grundstánas [i]cementum,[/i] syll [i]basis,[/i] fót-stán [i]fultura,[/i] Wrt. Voc. i. 61, 47-49. Syl [i]basis,[/i] post [i]postis,[/i] 86, 28, 29: ii. 10, 74: 101, 54. Syl [i]taber,[/i] i. 289, 48. [i]Copsus[/i] syl, [i]securis[/i] \[æx?\], ii. 133, 9. [i]Cobsus[/i] syl, ætx \[æcx \[[i]securis[/i]\]?\], 22, 48. Getimbrung [i]aedificium,[/i] post [i]basis,[/i] sylle [i]postis[/i] vel [i]fulcimentum,[/i] i. 47, 19-21. Ðá wolde hé hús timbrian mid his gebróðra fultume. Ðá bæd hé hí ánre sylle, ðæt hé mihte ðæt hús on ða sǽhealfe mid ðære underlecgan. Ða gebróðra him behéton, ðæt hí woldon ðæt treów him gebringan. Ðá cómon hí and wurdon ðæs treówes ungemyndige; ac God him ða sylle ásende mid ðam sǽlícum flóde, Homl. Th. ii. 144, 31-146, 4. Ðǽr fram sylle ([i]from the plank to which it was fixed[/i]) ábeág medubenc monig, Beo. Th. 1555; B. 775. Ǽrest man ásmeáþ ðæs húses stede, and eác man ðæt timber beheáwþ, and ða syllan man fægere gefégþ, and ða beámas gelegþ, and ða ræftras tó ðære fyrste gefæstnaþ, Anglia viii. 324, 8. [b]II.[/b] figurative, [i]a support, foundation:--[/i]Ðonne hí ne beóþ mid nánre sylle underscotene ðæs godcundlícan mægenes [i]nullis fulti virtutibus,[/i] Past. 1; Swt. 27, 17. \[Sulle [i]bassis,[/i] Wrt. Voc. i. 95, 38. Sylle of an howse [i]silla, soliva,[/i] Prompt. Parv. 456. Til he came to the selle, upon the flore, Chauc. C. T. 3820. [i]Icel.[/i] syll [i]and[/i] sylla [i]a sill: Dan.[/i] syld: [i]Swed.[/i] syll. Cf. [i]Goth.[/i] ga-suljan [i]to lay a foundation: O. H. Ger.[/i] swelli; [i]n. basis: Ger.[/i] schwelle. [i]Also[/i] (?) [i]Lat.[/i] solea.\][/m]
syll
	[m1][b]syll[/b] [i]ploughs,[/i] sylla [i]a giver.[/i] v. sulh, sella.[/m]
sylla
	[m1][b]sylla[/b] ( = sella? [i]borrowed from Latin?[/i]), an; [i]m. A saddle:--[/i]Sylla [i]sella,[/i] sadolfelt [i]pella,[/i] sadolboga [i]carpella,[/i] Wrt. Voc. i. 291, 14-16.[/m]
sýlla
	[m1][b]sýlla[/b], syllan, syllend, syl-líc, sylofren, syltan. v. sél, sellan, sellend, seld-líc, seolfren, siltan.[/m]
sylu
	[m1][b]sylu[/b], e, an; [i]f. A miry place:--[/i]Syle, sylen [i]volutabra,[/i] Hpt. Gl. 486, 51. Syle, 506, 54. Ðis sint ða denstówa, bróchyrst and beaddan syla, Cod. Dip. Kmbl. ii. 318, 30. v. sol, sylian, syl-weg.[/m]
syl-weg
	[m1][b]syl-weg[/b], es; [i]m. A miry way[/i] (?):--On sylweg; andlang weges on ða hǽðihtan leáge, and swá on ðæt fúle slóh, Cod. Dip. Kmbl. iii. 262, 22. v. syle.[/m]
sýma
	[m1][b]sýma[/b], sýman, symbel [i]continual.[/i] v. séma, síman, simbel.[/m]
symbel
	[m1][b]symbel[/b], symel, es; [i]n.[/i] [b]I.[/b] [i]a feast, banquet, entertainment:--[/i]Him ([i]Adam and Eve[/i]) . . . and hyra eaferum swá wearð sárlíc symbel, Exon. Th. 226, 15; Ph. 406. Him ([i]the blessed[/i]) is symbel and dreám, 353, 12; Sch. 96. Se becom tó Prisce, ðǽr hé deófolgeldum geald. Ðá gelaþode hé hine tó his symble. Ðá sǽde Marcellus him ðæt hé wǽre cristen, and him nǽre álýfed ðæt hé birgde ðara hǽþenra symbles, Shrn. 125, 28-31. Swefan æfter symble, Beo. Th. 238; B. 119. Symle, 2020; B. 1008. Ðonne árás hé fram ðam symle [i]surgebat a media coena,[/i] Bd. 4, 24; S. 597, 7. Ðæt hám weorud tó symble gesomnod wæs and hé sæt mid him æt ðam symble [i]vicani coenantes epulabantur, resedit et ipse cum eis ad convivium,[/i] 3, 10; S. 534, 26-28. Sittan æt symble, Exon. Th. 413, 27; Rä. 32, 12: 314, 16; Mód. 15. Sittan tó symble, Cd. Th. 259, 33; Dan. 701: Beo. Th. 4214; B. 2104. Symle, 982; B. 489. Tó ðam symle, Judth. Thw. 21, 12; Jud. 15. Ðǽr is Dryhtnes folc geseted tó symle, Rood Kmbl. 279; Kr. 141. Symbel ([i]prandium[/i]) mín ic gearuade, Mt. Kmbl. Lind. 22, 4. Herodes symbel ([i]cenam[/i]) worhte, Mk. Skt. Lind. 6, 21. Hé hét beran on ðæt hús manegra cynna symbel, Shrn. 152, 25. Hé geaf mé sinc and symbel, Beo. Th. 4853; B. 2431. Symbel (ge)þicgan, 1242; B. 619: 2025; B. 1010. Symbel ymbsittan, 1132; B. 564. Symbel habban [i]epulari,[/i] Ps. Th. 67, 2. Symbel ne álégon [i]feasts failed no,[/i] Exon. Th. 352, 34; Reim. 5. Hwǽr cwom symbla gesetu? hwǽr sindon seledreámas, 292, 2; Wand. 93. Ðá wæs symbla mǽst geworden, 34, 31; Cri. 550: Beo. Th. 2469; B. 1232. Ðonne gecerres from symblum [i]quando reuertatur a nuptis,[/i] Lk. Skt. Lind. Rush. 12, 36. [b]II.[/b] [i]a feast, religious festival:--[/i]Ðerh ðone dæg symbles (symbel, Lind.) [i]per diem festum,[/i] Mk. Skt. Rush. 15, 6. Ðý ylcan dæge ealra wé healdaþ sancta symbel, Menol. Fox 397; Men. 200. \[[i]O. Sax.[/i] sumbal [i]a feast, banquet: Icel.[/i] sumbl [i]a banquet.[/i]\][/m]
symbel
	[m1][b]symbel[/b]; [i]adj. Of a feast[/i] or [i]festival:--[/i]Simbel onsáh dæg [i]sollempnis urgebat dies,[/i] Hymn. Surt. 96, 1. Gesettaþ dæg symbelne [i]constituite diem sollemnem,[/i] Ps. Lamb. 117, 27. Dæg symbelne hý dóþ ðé [i]diem festum agent tibi,[/i] Ps. Spl. 75, 10. Ealle dagas simle [i]omnes dies festos,[/i] 73, 9. v. symbelness.[/m]
symbel-calic
	[m1][b]symbel-calic[/b], es; [i]m. A chalice for use at festivals[/i] or [i]at the solemnity of the Mass.[/i] v. symbelness, [b]II[/b]:--Ic an Ðeódréd mín wíte massehakele ðe ic on Pauie bouhte and simbelcalice, Chart. Th. 515, 18.[/m]
symbel-cenness
	[m1][b]symbel-cenness[/b], e; [i]f. The festival of a person's birth:--[/i]Of his synibelcenn' [i]de ejus natalicio,[/i] Rtl. 80, 17. Symbelcen' ðæt ué ðerh brúca [i]natalicio perfrui,[/i] 78, 21. Symbelcenn' [i]natalitiis,[/i] 93, 25. Ðaes symbelcennise wé bigóaþ [i]cujus natalitia colimus,[/i] 65, 8: 79, 18. Symbelcen', 56, 13: 67, 8. \[The meaning seems to require that the two parts of the compound should be separated, but the absence of inflexion in [i]symbel[/i] where datives occur in the Latin seems to require the compound.\][/m]
symbel-dæg
	[m1][b]symbel-dæg[/b], es; [i]m.[/i] [b]I.[/b] [i]a feast-day, a day of a banquet:--[/i]Æfter symbeldæge, Andr. Kmbl. 3052; An. 1529. Hé his líchoman wynna forwyrnde, symbeldaga, Exon. Th. 111, 34; Gú. 136. [b]II.[/b] [i]a festival, day of a religious feast:--[/i]Symbeldæg [i]dies festus,[/i] Bd. 1, 27; S. 497, 1. Com ðyder mycel menigo for ðon symbeldæge, Blickl. Homl. 99, 29: Homl. Th. ii. 242, 21: Ps. Th. 117, 25. Se biscop sæt sume symbeldæge on ðære cierecan, Shrn. 78, 26. Ðone mǽron symbeldæg Drihtnes upstiges, Blickl. Homl. 131, 10. On symmeldæge (symbel-, MS. A.) [i]per diem festum,[/i] Mk. Skt. 15, 6. His symbeldæg ([i]natalitia[/i]) wé mérsiaþ, Rtl. 44, 28. Ic ðé symbledæg ([i]diem festum[/i]) sette, Ps. Th. 75, 7. Symbeldagas [i]dies festos,[/i] 73, 8.[/m]
symbel-gál
	[m1][b]symbel-gál[/b]; [i]adj. Wanton with feasting:--[/i]Se ðe him wínes glæd wilna brúceþ, siteþ him symbelgál, Exon. Th. 449, 30; Dóm. 79.[/m]
symbel-geféra
	[m1][b]symbel-geféra[/b]. v. simbel-geféra.[/m]
symbel-gereorde
	[m1][b]symbel-gereorde[/b], es; [i]n. A feast, banquet:--[/i]Biþ seó án snǽd sélre mycle tó þicganne ðonne him sýn seofon daga symbelgereordu, Salm. Kmbl. 816; Sal. 407.[/m]
symbel-gifa
	[m1][b]symbel-gifa[/b], an; [i]m. A feast-giver:--[/i]Sáwla symbelgifa ([i]the Deity[/i]), Andr. Kmbl. 2833; An. 1419.[/m]
symbel-hús
	[m1][b]symbel-hús[/b], es; [i]n. A banqueting-hall, dining-room:--[/i]Hé æteóweþ iów symbelhús ([i]cenaculum[/i]) micel, Lk. Skt. Rush. Lind. 22, 12.[/m]
symbel-líc
	[m1][b]symbel-líc[/b]; [i]adj. Of a feast[/i] or [i]festival, solemn:--[/i]Dæge symellícum [i]die sollempni,[/i] Anglia xiii. 390, 354. Gebedu symellíce [i]orationes sollempnes,[/i] 417, 750. Daegas symbellíce [i]dies festos,[/i] Ps. Surt. 73, 8.[/m]
symbellíce
	[m1][b]symbellíce[/b]; [i]adv. Solemnly:--[/i]Symbellíce [i]solempniter,[/i] Rtl. 9, 7: 48, 40: Anglia xiii. 402, 539. Simbollíce, R. Ben. Interl. 98, 10.[/m]
symbelmónaþ-líc
	[m1][b]symbelmónaþ-líc[/b]; [i]adj. Pertaining to a month in which a solemnity was celebrated[/i] (?); the word translates [i]comitiales[/i] in the gloss:--Ða symbelmónaðlícan ádla [i]comitiales,[/i] Wrt. Voc. ii. 20, 39.[/m]
symbelness
	[m1][b]symbelness[/b], e; [i]f. Festivity, solemnity:--[/i]Symmelnysse [i]festivitate, solemnitate,[/i] Hpt. Gl. 496, 17. Semelnyssa [i]solemnia, festivitates,[/i] 500, 7. [b]I.[/b] [i]festivity, feasting:--[/i]Ðǽr ðurhwunaþ seó éce bliss; ne byþ ðǽr hungor ne þurst. . ., ac háligra symbelnys ðǽr þurhwunaþ á bútan ende, Wulfst. 143, 2. Symbelnes, Blickl. Homl. 65, 21. Hwǽr beóþ ðonne ða symbelnessa and ða ídelnessa and ða ungemetlícan hleahtras? 59, 17. [b]II.[/b] [i]a religious festival[/i] or [i]solemnity:--[/i]Æftersanga symbolnys [i]matutinorum sollempnitas,[/i] R. Ben. Interl. 43, 2. In dege mérum symbelnisse ([i]sollemnitatis[/i]) eówerre, Ps. Surt. 80, 3. Symelnysse, Ps. Spl. 80, 3. On ðære Eástorlícan tíde symbelnysse [i]in ipso tempore festi Paschalis,[/i] Bd. 3, 24; S. 557, 40. On ludéa symbelnysse ([i]festivitate[/i]) wǽron geworden Drihtnes ǽfengereordu, Homl. Ass. 153, 40. Gérlíco symbelnise [i]annua solemnitate,[/i] Rtl. 49, 25. Cuman tó ðære mæssan symbelnysse, L. E. I. 24; Th. ii. 420, 36: Bd. 1, 27; S. 496, 43: 2, 4; S. 505, 22. Ða symbelnessa mæssena [i]sollemnia missarum,[/i] 4, 22; S. 592, 20. [b]II a.[/b] [i]festive nature:--[/i]Ðonne ealle dagas áteoriaþ, ðonne þurhwunaþ hé ([i]Sunday[/i]) aa on his symbelnysse ([i]it continues ever in its character of festival[/i]), Anglia viii. 310, 28.[/m]
symbel-tíd
	[m1][b]symbel-tíd[/b], e; [i]f. A religious festival[/i] or [i]solemnity:--[/i]Árwyrðe symbeltíd [i]veneranda solemnitas,[/i] Rtl. 65, 1, 8. Eádges apostoles symbeltíde ([i]festivitate[/i]), 47, 9. Symbbeltíd [i]solempnitatem,[/i] 2, 27. Heald ða symbeltíde ðæs mónðes frumsceatta ðínes weorces, Ex. 23, 16. Árwyrðo symbeltído, Rtl. 49, 4. Symbeltídum [i]sollennitatibus,[/i] 80, 31. Symeltídum, Anglia xiii. 397, 452. Symbeltído [i]solemnia,[/i] Rtl. 49, 13: 50, 15: [i]natalicia,[/i] 49, 25: 53, 1. Symbeltíde [i]festa,[/i] 54, 11.[/m]
symbel-wérig
	[m1][b]symbel-wérig[/b]; [i]adj. Weary with feasting:--[/i]Wer ([i]Noah[/i]) wíne druncen swæf symbelwérig, Cd. Th. 94, 19; Gen. 1564. Him symbelwérig ([i]Abimelech[/i]) synna brytta þurh slǽp oncwæð, 159, 26; Gen. 2640.[/m]
symbel-wlanc
	[m1][b]symbel-wlanc[/b]; [i]adj. Elate with feasting:--[/i]Siteþ symbelwlonc, lǽteþ wíne gewǽged word út faran, Exon. Th. 315, 32; Mód. 40.[/m]
symbel-wynn
	[m1][b]symbel-wynn[/b], e; [i]f. The pleasure of feasting, the delight of the feast:--[/i]Gá nú tó setle, symbelwynne dreóh, Beo. Th. 3569; B. 1782.[/m]
symblan
	[m1][b]symblan[/b]; [i]p.[/i] ede; [i]and[/i] symblian; [i]p.[/i] ode [i]To feast:--[/i]Hú mǽre ðín folc is, ǽlce dæge hit symblaþ, Ps. Th. 22, 7. Hió ofer hire suna symblaþ and blissaþ, 112, 8. Se weliga se ðe on ðæm godspelle gesǽd is ðætte ǽlce dæge symblede . . . Ða ðe ǽlce dæg symblaþ [i]dives ille, qui epulatus quotidie dicitur splendide . . . epulando quotidie,[/i] Past. 43; Swt. 309, 3-9. Rihtwíse symbliaþ [i]justi epulentur,[/i] Ps. Spl. C. 67, 3. Se weliga ǽlce dæge symblede (simblede, Cott. MSS.) [i]dives epulabatur quotidie splendide,[/i] Past. 45; Swt. 337, 24. Mid ðý hí lange symbledon [i]cum diutius epulis vacarent,[/i] Bd. 3, 10; S. 534, 30. Utan simblian [i]epulemur,[/i] Wrt. Voc. ii. 143, 62. Symblendra swég [i]sonus epulantis,[/i] Ps. Th. 41, 4.[/m]
symble
	[m1][b]symble[/b], symblian, symel. v. simble, symblan, symbel.[/m]
symering-wyrt
	[m1][b]symering-wyrt[/b], e; [i]f. The name of some plant:--[/i]Simæringcwyrt (symeringc-, Wrt. Voc. i. 79, 12) [i]malua crispa,[/i] Ælfc. Gl. Zup. 310, 12. Simeringwyrt [i]viola,[/i] Wrt. Voc. i. 68, 67.[/m]
symle
	[m1][b]symle[/b], symlian, symlinga, symmel-dæg, sýn [i]be,[/i] sýn [i]sight,[/i] syn- [i]ever-,[/i] v. simble, simblian, simblunga, symbel-dæg, sí, sín, sin-.[/m]
syn\[n\]
	[m1][b]syn\[n\][/b], e; [i]f.[/i] [b]I.[/b] with reference to human law or obligation, [i]misdeed, fault, crime, wrong:--[/i]Se cyning his feóndum swíþe árede . . . Ðyslíc wæs seó syn ([i]culpa[/i]) ðe se cyning fore ofslegen wæs, Bd. 3, 22; S. 553, 21. Hié georne smeádon hwæt sió syn wǽre ðe hié gefremed hæfdon wið ðam cásere, Elen. Kmbl. 828; El. 414. Ne synn ne sacu ne sár wracu [i]nec scelus infandum, . . . aut Mars, aut ardens caedis amore furor,[/i] Ex. Th. 201, 10; Ph. 54. Ðá wæs synn and sacu Sweóna and Geáta [i]then was there wrongdoing and strife between Swedes and Geats,[/i] Beo. Th. 4935; B. 2472. Senne [i]facinus,[/i] Hpt. Gl. 519, 22. Synne stǽlan [i]to charge with crime,[/i] Menol. Fox 569; Gn. C. 54. [b]II.[/b] with reference to divine law, [i]sin:--[/i]Heora synn ([i]peccatum[/i]) ys swíðe gehefegod, Gen. 18, 20. Hé onfunde Godes ierre . . . ðeáh hé wénde ðæt hit nán syn nǽre, Past. 4; Swt. 39, 6. Seó geofu wæs broht for ðære synne ðæs ǽrestan wífes . . . and seó synn wæs ádilegod, Blickl. Homl. 5, 4-6. Syn, 3, 7. Mænige líf bútan leahtre ([i]crimine[/i]) habban mágon, bútan synne ([i]peccato[/i]) hí ná mágon, Scint. 230, 12, Ælc ðe synne ([i]peccatum[/i]) wyrcþ is ðære synne ([i]peccati[/i]) þeów, Jn. Skt. 8, 34. Se ðe déþ áweg middaneardes synnæ ([i]peccatum;[/i] synna, MS. A.: synne, MS. B. Lind. Rush.), 1, 29. Se hæfþ máran synne (synn. Lind.), 19, 11. Synne ne áspringaþ [i]sins cease not,[/i] Exon. Th. 94, 11; Cri. 1538. Beóþ ðæs mannes synna gecwémran ðonne eal eorþlíc goldhord, Blickl. Homl. 43, 21. Wé fela sinna didon, Hy. 7, 106. On synnum geboren, Jn. Skt. 9, 34. Of synnum mínum clǽnsa mé, Ps. Spl. 50, 3. Sennum, Ps. C. 38. Andettan synna, Mt. Kmbl. 3, 6. Senna, Blickl. Homl. 43, 14. \[[i]O. Sax.[/i] sundia: [i]O. Frs.[/i] sende: [i]O. H. Ger.[/i] sunta [i]peccatum, culpa, noxa, nefas: Icel.[/i] synd.\] v. fyrn-, heáh-, níd-syn\[n\].[/m]
syn-bót
	[m1][b]syn-bót[/b], e; [i]f. Amends for sin, penance:--[/i]Bisceopum gebyreþ ðǽt hí ne beón tó feohgeorne æt synbóte, ne on ǽnige wísan on unriht ne strýnan, L. I. P. 10; Th. ii. 316, 32.[/m]
syn-byrðen\[n\]
	[m1][b]syn-byrðen\[n\][/b], e; [i]f. The burden of sin:--[/i]Hí synbyrþenne, firenweorc beraþ, Exon. Th. 79, 34; Cri. 1300. Ne þearf ðæs nán man wénan ðæt his líchama móte ða synbyrþenna on eorþscrafe gebétan, Blickl. Homl. 109, 31.[/m]
syn-bysig
	[m1][b]syn-bysig[/b]; [i]adj. Troubled in consequence of sin:--[/i]Hé heteswengeas fleáh ond ðǽrinne fealh secg synbysig, Beo. Zup. 2227.[/m]
syn-cræft
	[m1][b]syn-cræft[/b], es; [i]m. A sinful art:--[/i]Ne syncræftas (scyn-, [i]other MS.[/i]) wé ne onhyrgen, Wulfst. 253, 10.[/m]
syn-dǽd
	[m1][b]syn-dǽd[/b], e; [i]f. A sinful deed, sin, wicked act:--[/i]For syndǽda ðara eardendra ðe hire on lifdan [i]a malitia inhabitantium in ea,[/i] Ps. Th. 106, 33. Se deófol ða syndǽda stǽleþ on ða gástas, Wulfst. 256, 7.[/m]
synder-ǽ
	[m1][b]synder-ǽ[/b]; [i]f. A separate, private law, law for an individual:--[/i]Syndurae [i]privilegium,[/i] Rtl. 190, 19, col. 2. \[[i]O. H. Ger.[/i] suntar-éwa [i]privilegium.[/i]\][/m]
synder-gifu
	[m1][b]synder-gifu[/b]. v. sundor-gifu.[/m]
synder-líc
	[m1][b]synder-líc[/b]; [i]adj. Separate, special, private:--[/i]And ðære synderlíc\[an\] [i]ac privata,[/i] Wrt. Voc. ii. 9, 10. Ða synderlícan [i]privatam,[/i] 75, 56. [b]I.[/b] [i]that is apart, separate, remote:--[/i]On senderlícum hulce [i]in remoto[/i] ([i]separato[/i]) [i]tugurio,[/i] Hpt. Gl. 465, 43. [b]II.[/b] [i]private, that is done apart, not public:--[/i]Ða heáfodmenn on synderlícum geþeahte ðone sceat him sealdon, and bǽdon, ðæt hí sǽdon, ðæt ðæs Hǽlendes líc him wurde forstolen . . . Hí námon ðone sceatt, and swá þeáh on synderlícum rúnungum ðæt riht 3 Q 2 eall rǽdon, Homl. Ass. 79, 156-161. [b]II a.[/b] [i]private, without distinction, ordinary:--[/i]On synderlícum dagum (cf. on weorcdagum [i]in contrast to[/i] freólstídum, R. Ben. 37, 5; 36, 9) [i]diebus privatis,[/i] R. Ben. Interl. 43, 2. [b]III.[/b] [i]that belongs to an individual[/i] or [i]that is adapted to a particular purpose, not in common, special, peculiar, proper:--[/i]Seó gesceádwísnes is synderlíc cræft ðære sáwle, Bt. 33, 4; Fox 132, 10. Synderlíc gifu [i]praerogativa,[/i] Hpt. Gl. 466, 42. Næfde se Fæder nán ðing synderlíces búton his Suna [i]the Father had nothing not in common with his Son,[/i] Homl. Th. ii. 366, 12. Heora nán næfde siððan nán þingc sinderlíces, ac didon him eal gemǽne, L. Ælfc. P. 20; Th. ii. 370, 36. For synderlícum wurðmente [i]privilegium, singularem honorem,[/i] Hpt. Gl. 411, 30. Ðes miccla wurðmynt nis ná ealra manna, ac on synderlícum wurðmynte ðám gesǽligum mǽdenum and ðám clǽnum cnapum, Homl. Ass. 41, 431. Ánra gehwylc ðara apostola biþ geseted tó his synderlícre stówe, Blickl. Homl. 143, 23. Hé ða syx dagas ǽr his þrowunga synderlíc weorc ǽlce dæge cýþde, 71, 30. God sealde heora ǽlcum synderlíce sprǽce, Ælfc. T. Grn. 4, 11. Ðonne wé for synderlecum synnum synderleca hreówsunga dóþ, Past. 53; Swt. 413, 28. Sume naman syndon [i]specialia,[/i] ðæt synd synderlíce, ða ðe beóþ tódǽlede fram ðam gemǽnelícum, Ælfc. Gr. 5; Zup. 14, 6. [b]IV.[/b] [i]separated by superiority, singular, excellent, specially good:--[/i]Ðys is synderlíc lǽce-dóm wið eágena dymnysse, Lchdm. i. 178, 8. Synderlícere [i]singulari, speciali,[/i] Hpt. Gl. 431, 23. v. sundor-líc.[/m]
synderlíce
	[m1][b]synderlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]apart, away from all others, in private:--[/i]Synderlíce ([i]separatim[/i]) hine Petrus and Iacobus and Iohannes and Andreas áhsodon, Mk. Skt. 13, 3. [b]II.[/b] where many things are to be distinguished from each other, [i]separately, severally, apart:--[/i]Se án monn ongitt ðæt ðæt hé on óþrum ongit synderlíce ([i]in several ways[/i]); hé hine ongit þurh ða eágan synderlíce, þurh ða eáran synderlíce, ðurh his rǽdelsan synderlíce, ðurh gesceádwísnesse synderlíce, Bt. 41, 5; Fox 252, 16-19. Synderlíce ánne gehwylcne hád God and hláford andettan wé synt geneádede [i]singulatim unamquamque personam Deum et dominum confiteri compellimur,[/i] Ath. Crd. 19. Hine synderlíce ǽlc man beheóld, Homl. Skt. i. 23, 625. Ðara is ánra gehwylc synderlíce xxxtigum ðúsendum dǽla lengra ðonne eal middangeard, Salm. Kmbl. p. 150, 13. Heora ǽghwylc be heom sylfum synderlíce ðus cwæð, Homl. Ass. 162, 243. [b]III.[/b] where one thing is to be distinguished from others of the same kind, [i]specially, in particular[/i] (as opposed to generally):--Wé nemnaþ ealle ðing ǽgðer ge synderlíce ge gemǽnelíce; synderlíce be ágenum naman, [i]Eadgarus;[/i] gemǽnelíce, [i]rex[/i] cyning, Ælfc. Gr. 5; Zup. 8, 9-11. [i]Animal[/i] is ǽlc ðing ðe orðaþ; ðonne is synderlíce [i]homo[/i] man, [i]equus[/i] hors . . . ; gemǽnelíce [i]arbor[/i] treów; synderlíce [i]uitis[/i] wíntreów, Zup. 14, 8-10. Þeáh heó synderlíce Iohannes gýmene betǽht wǽre, hwæðere heó drohtnode gemǽnelíce mid ðam apostolícum werode, Homl. Th. i. 438, 31: ii. 112, 18-22. Hwí ne cwæð ðæt hálige gewrit be ðam men synderlíce, ðæt hé gód wǽre, swá swá hit cwæð mænigfealdlíce be ðám óþrum gesceaftum, ðæt hí góde wǽron? Boutr. Scrd. 19, 18. [b]IV.[/b] where the reference is to a single person or circumstance, [i]only, exclusively, solely, to[/i] or [i]by one's self:--[/i]Ðæt word belimpþ synderlíce tó Gode ánum [i]that phrase belongs exclusively to God alone,[/i] Homl. Th. ii. 236, 12. Hé him synderlíce ([i]to himself; or[/i] (?) synderlíce, [i]adj.,[/i] wíc [i]being used in plural[/i]) wíc getimbrede [i]ipse sibi monasterium construxit,[/i] Bd. 3, 19; S. 547, 30. Sume men ðæs wóses synderlíce ([i]by itself[/i]) brúcaþ, Lchdm. i. 178, 11. Hú mæg ðǽr synderlíce ánes ríces monnes nama cuman [i]non fama hominum singulorum pervenire queat,[/i] Bt. 18, 2; Fox 64, 1. Ðæt hors ic ðé synderlíce ([i]specialiter[/i]) tó ǽhte geceás, Bd. 3, 14; S. 540, 28. Mæssige man áne mǽssan sinderlíce for ðare neóde, ðe ús nú on handa stent, Wulfst. 181, 24. Hí hæfdon ǽlce dæge heora wítena gemót, and wǽron gesette synderlíce tó ðam ða senatores, Jud. p. 161, 32. Ná synderlíce for ðære ðeóde [i]non tantum pro gente,[/i] Jn. Skt. 11, 52. Synderlíce on hyhte ðú gesettest mé [i]singulariter in spe constituisti me,[/i] Ps. Spl. 4, 10. Ðonne hié synderlíce ðenceaþ hú hié selfe scylen fullfremodeste weorðan . . . mið ðý hí bereáfiaþ hié selfe ðara góda ðe hié wilniaþ synderlíce habban [i]cum sua lucra cogitant, ipsis se, quae privata habere appetant, bonis privant,[/i] Past. 5; Swt. 41, 22-43, 1: Swt. 45, 14. Nówuht him selfum synderlíce wilnian [i]nihil proprium quaerere,[/i] 13; Swt. 77, 26. Senderlíce ([i]a Domino[/i]) [i]proprie[/i] ([i]uxor prudens,[/i] Prov. 19, 14), Kent. Gl. 692. [b]V.[/b] where degree is marked, [i]specially, exceedingly, to a greater extent than in any other case, singularly:--[/i]Syndirlíce [i]excellenter,[/i] Rtl. 47, 1. Nalles ná ðæt án ðæt hé gód doo gemang óðrum monnum ac eác synderlíce suá suǽ hé on ðyncðum biþ furður ðonne óðre ðæt hé eác sié on his weorcum suá micle furður [i]ut non solum sit ejus operatio utilis, sed etiam singularis . . . sicut honore ordinis superat, ita etiam morum virtute transcendat,[/i] Past. 14; Swt. 81, 22. Sum bróþor synderlíce mid godcunde gyfe gemǽrsod ([i]specialiter insignis[/i]), Bd. 4, 24; S. 596, 30. Hé him synderlíce wilnade ðæt wuldor, 5, 7; S. 620, 32. Hé hine lufode synderlíce, Homl. Th. i. 58, 6. Is synderlíce eallum Godes folce beboden ðæt hí heora gebeda lufian and ælmessan dǽlan, Homl. Ass. 164, 5. Se ðe synderlíce Cristes dýrling wæs, 151, 11. Ieremias ys úre wítega synderlíce, Ælfc. T. Grn. 9, 35. \[Sunderliche, 0. E. Homl. i. 11, 21: 13, 1: 261, 3: A. R. 90, 5. [i]O. H. Ger.[/i] sunderlícho [i]signanter, singulariter.[/i]\] v. sundorlíce.[/m]
synderlícness
	[m1][b]synderlícness[/b], e; [i]f. Singularity, peculiarity:--[/i]Forlǽtenre synderlícnysse [i]omissa specialitate[/i] ([i]singularitate, peculiaritate[/i]), Hpt. Gl. 413, 62.[/m]
synder-lípe
	[m1][b]synder-lípe[/b]; [i]adj. Special, singular, separate:--[/i]Senderlípes [i]speciali,[/i] Hpt. Gl. 522, 63. Senderlípum [i]speciali, singulari,[/i] 450, 66. Synderlýpum [i]peculiaribus,[/i] Anglia xiii. 369, 62. Cf. án-lípe, [i]and see next word.[/i][/m]
synder-lípes
	[m1][b]synder-lípes[/b]; [i]adv. Separately, singly:--[/i]Sindorlípes [i]singillatim,[/i] R. Ben. Interl. 47, 5. Senderlípes, Hpt. Gl. 484, 7. v. sundor-lípes.[/m]
synder-weorðtmynt
	[m1][b]synder-weorðtmynt[/b] [i]a special honour, prerogative:--[/i]Synderwurðmynt [i]praerogativa,[/i] Wrt. Voc. i. 54, 61. Cf. sundor-weorþung.[/m]
syndig
	[m1][b]syndig[/b]; [i]adj. Skilled in swimming[/i] (?):--Sum byþ rynig; . . . sum on londe snel, féðe spédig; sum fealone wǽg stefnan steóreþ . . . ; sum biþ syndig, Exon. Th. 296, 28; Crä. 58. v. sund, [b]I[/b], [b]II[/b], [i]and[/i] cf. [i]Icel.[/i] syndr [i]able to swim.[/i][/m]
-synd-líc
	[m1][b]-synd-líc[/b], syn-dolh, syndon. v. gesynd-líc, sin-dolh, sind.[/m]
syndrian
	[m1][b]syndrian[/b]; [i]p.[/i] ode [i]To sunder, separate:--[/i]Eorþena langnyss ná syndraþ ([i]separat[/i]), ða ðe sóð lufu geþeód, Scint. 5, 13. Se ðe syndraþ fram leahtre, R. Ben. Interl. 117, 3. Ðæt God gegeadrade, monn ne suindria ([i]separet[/i]), Mt. Kmbl. Lind. 19, 6. v. á-, ge-, tó-syndrian; sundrian.[/m]
syndrig
	[m1][b]syndrig[/b]; [i]adj.[/i] [b]I.[/b] [i]separate, alone, not joined with others:--[/i]Ic mé syndrig eom [i]singulariter sum ego,[/i] Ps. Th. 140, 12. Wiþ fefre hylpþ syndrigo marubie tó drincanne [i]to drink marrubium alone,[/i] Lchdm. ii. 134, 27. Heáfdehtes porres \[croppan\] syndrigne sele þicgan, 230, 11. Nim syndrig sealt oððe wið weaxhláfsealfe gemeng, 246, 9. Áwyl ða wyrte and syndrigea betonican, neftan, etc., 76, 18. [b]I a.[/b] [i]standing apart, not accessible[/i] (?); cf. synder-líc, [b]I:--[/b]Hé ([i]Hannibal[/i]) com tó Alpis ðǽm muntum . . . and ðone weg geworhte ofer munt Iof (munti fór MS. C.). Swá ðonne hé tó ðæm syndrigum stáne com ðonne hét hé hiene mid fýre onhǽtan and siþþan mid mattucan heáwan [i]ad Alpes pervenit. . . atque invias rupes igni ferroque rescindit,[/i] Ors. 4, 8; Swt. 186, 18. [b]II.[/b] [i]special, set apart for a particular purpose:--[/i]Sáwlsceat [i]vel[/i] syndrig Godes lác [i]dano[/i] ([i]dona ?[/i]), Wrt. Voc. i. 28, 44. Ða Senatores dæghwamlíce smeádon on ánum sindrian húse, Jnd. p. 161, 33. [b]III.[/b] [i]special, singular, extraordinary, remarkable for an unusual quality[/i] or [i]for the unusual degree in which some quality exists:--[/i]Ðæt is syndrig cynn, symle biþ ðý heardra ðe hit sǽstreámas swíðor beátaþ, Cd. Th. 80, 6; Gen. 1324. Him ðá wæs syndrig ege ðǽr him ǽr wæs seó mǽste wyn, Ors. 2, 8; Swt. 92, 32. Míne þrié ða getreówestan frýnd ða wǽron míne syndrige treówgeþoftan ([i]my special confidants[/i]), Nar. 29, 28. [b]IV.[/b] of that which concerns a single person, [i]private, own;[/i] proprius, privatus:--God, ðæm syndrig ([i]proprium[/i]) is ðætte hé gimilsage, Rtl. 40, 19. Syndriges [i]propriae,[/i] 33, 30. Be ðam ðæt munecas syndrige ǽhte næbben . . . Nǽnig nán ðing syndries ne áge [i]si debeant monachi proprium habere . . . Ne quis presumat aliquid habere proprium,[/i] R. Ben. 56, 15-19: L. P. 15; Th. ii. 322, 10. Fíf hída syndries landes . . . fíf hída gemǽnes landes, Cod. Dip. B. iii. 395, 28. Æfter syndrig mægn [i]secundum propriam virtutem,[/i] Mt. Kmbl. Lind. 25, 15: Ps. Th. 97, 2. Syndrige wyrðmenta [i]privilegia,[/i] Hpt. Gl. 517, 1. Suindrig [i]propria,[/i] Mt. Kmbl. p. 3, 9. From syndrigum [i]ex propriis,[/i] Jn. Skt. Lind. 8, 44. Standan on syndrigum gebedum [i]to be engaged in private devotions,[/i] Homl. Skt. ii. 26, 115. In syndrige [i]in propria,[/i] Jn. Skt. Lind. 16, 32. [b]V.[/b] [i]separate, several, sundry, each separately:--[/i]Moyses gebletsode ða twelf mǽgða ǽlce mid sindrigre bletsunge, Deut. 33, 5. Hé syndrigne ácsode hwylces geleáfan hí wǽron [i]cujus essent fidei singuli, inquirebat,[/i] Bd. 4, 17; S. 585, 13. Hwylcne ende syndrigo ðing ([i]singula[/i]) hæbbende synd, 5, 23; S. 646, 6. Hig eodon and syndrie ([i]singuli[/i]) férdon on hyra ceastre, Lk. Skt. 2. 3. Ongun-non suindrige ([i]or adv. ?[/i]) éghwelc ([i]singuli[/i]) cwoeða, Mt. Kmbl. Lind. 26, 22. Ic syndrigra ([i]singulorum[/i]) hús and bedd geseah, Bd. 4, 25; S. 601, 9. Hé syndrigum geárum ([i]annis singulis[/i]) hine neósode, 4, 29; S. 607, 12. Hig gesamnodon hig be sindrigum mǽgðum, Jos. 7, 16. Hé syndrigum ([i]singulis[/i]) hys hand on settende hig gehǽlde, Lk. Skt. 4, 40. Scíp ceigeþ syndrigum nomum [i]oues uocat nominatim,[/i] Jn. Skt. Lind. 10, 3. Suindrigum his suá hwælc ðú eftsettes [i]singulis sua quaeque restitues,[/i] Mt. Kmbl. p. 3, 11: p. 4, 7. Þurh syndrige ðíne andsware ic ongeat, Bd. 4, 22; S. 591, 39. [b]V a.[/b] in a distributive sense, [i]one a-piece, one each:--[/i]Ðá onféngon hig syndrige penegas (cf. ǽlc his pening, v. 9, the Latin in each case being [i]singulos denarios[/i]), Mt. Kmbl. 20, 10. On septem epistolas canonicas ic sette syndrie béc ([i]libros singulos[/i]), Bd. 5, 24; S. 648, 13. Dile, mintan and merce, syndrige sceafas geseóð, Lchdm. ii. 188, 24: 228, 26. \[[i]O. H. Ger.[/i] sunderig [i]separatus, singularis, privatus, peculiaris.[/i]\][/m]
syndrige
	[m1][b]syndrige[/b]; [i]adv.[/i] [b]I.[/b] [i]apart, separately, by one's self:--[/i]Hé gefoerde in stówe unbýed syndrige ([i]seorsum[/i]), Mt. Kmbl. Lind. 14, 13: Mk. Skt. Lind. 4, 34. Syndrige áuunden [i]separatim involutum,[/i] Jn. Skt. Lind. 20, 7. [b]II.[/b] [i]singly, one at a time:--[/i]Ða ongunnon cuoeða him swyndria ([i]singillatim[/i]), Mk. Skt. Lind. 14, 19. Ongunnon suindrige ([i]or adj.?[/i]) éghwelc ([i]singuli[/i]) cwoeða, Mt. Kmbl. Lind. 26, 22. \[[i]O. H. Ger.[/i] sunderigo [i]separatim, seorsum, specialiter.[/i]\][/m]
syndrigend-líc
	[m1][b]syndrigend-líc[/b]; [i]adj. Separating:--Adverbia discretiva[/i] synd syndrigendlíce, Ælfc. Gr. 38; Zup. 229, 7.[/m]
syndrig-líc
	[m1][b]syndrig-líc[/b]; [i]adj. Special, singular, peculiar:--[/i]Twegen cynelíce cnihtas mid syndriglícre ([i]speciali[/i]) Godes gyfe wǽron gesigefæste, Bd. 4, 16; S. 584, 20. v. next word.[/m]
syndriglíce
	[m1][b]syndriglíce[/b]; [i]adv.[/i] [b]I.[/b] [i]specially, particularly:--[/i]ðæt hálige gewrit cýþeþ and syndriglíce ([i]specialiter[/i]) Paules epistola, Bd. 1, 27; S. 489, 2. [b]II.[/b] [i]singly, severally, one by one, of each one:--[/i]Hé syndriglíce ([i]singillatim[/i]) wæs fram him eallum frignende, Bd. 2, 13; S. 515, 40.[/m]
-syndrung
	[m1][b]-syndrung[/b]. v. á-syndrung [i]divortium,[/i] Wrt. Voc. ii. 28, 26.[/m]
syndur-ae
	[m1][b]syndur-ae[/b], -sýne, syne-wealt. v. synder-ǽ, -síne, seonu-wealt.[/m]
syn-fáh
	[m1][b]syn-fáh[/b]; [i]adj. Stained with sin:--[/i]Synfá men, Exon. Th. 67, 3; Cri. 1083.[/m]
syn-full
	[m1][b]syn-full[/b]; [i]adj. Sinful;[/i] used substantively, [i]a sinner:--[/i]Synful [i]peccator,[/i] Wrt. Voc. i. 86, 63. ðæt synfull gesyhþ [i]peccator videbit,[/i] Ps. Th. 111, 9. Ic eom synfull (synn-, Lind.) mann [i]homo peccator sum,[/i] Lk. Skt. 5, 8. Synful, Jn. Skt. 9, 16. Þeáh ðe se mæssere synfull sý, L. Ecg. C. 7; Th. ii. 140, 1. ðonne se synfulla his líf geendaþ, Blickl. Homl. 61, 2. Beó ðú milde mé synfullum, Lk. Skt. 18, 13. ðæt gé gebiddan for mé ðam unwyrðestan synfullan, Anglia xi. 103, 95. On ðisse synfulran ([i]peccatrice[/i]) cneórisse, Mt. Skt. 8, 38. ða synfullan (synn-, Cott. MSS.) bytledon uppe on mínum hrygge, Past. 21; Swt. 153, 9: Blickl. Homl. 71, 35. Geseald on synfulra hand, Mt. Kmbl. 26, 45. Synnfullum mannum tǽcan, Blickl. Homl. 43, 15. Þeófas and synfulle men, 75, 28. Gesete him synfulle tó ealdrum [i]constitue super eum peccatorem,[/i] Ps. Th. 108, 5. \[[i]Icel.[/i] synd-fullr.\][/m]
syngian
	[m1][b]syngian[/b]; [i]p.[/i] ode [i]To sin:--[/i]Ic syngige [i]committo, admitto,[/i] Ælfc. Gr. 37; Zup. 221, 8. Ic eom se lyðra man, se syngige swíðe genehhe, Hy. 3, 42. Ic singie nitende [i]peccavi nesciens,[/i] Num. 22, 34. Gyf ðín bróðor syngaþ wið ðé [i]si peccaverit in te frater tuus,[/i] Mt. Kmbl. 18, 15, 21. Ic ánum ðé syngode [i]tibi soli peccavi,[/i] Ps. C. 47. Ðá sǽde him Plenius ðæt hé wóh bude, and miclum on ðǽm syngade, Ors. 6, 10; Swt. 264, 28. Wé singodon on úrum bréðer [i]peccavimus in fratrem nostrum,[/i] Gen. 42, 21. Ne synga ðú [i]non moechaberis,[/i] Ex. 20, 14. Ðe læs gé syngien (nelle gé syngian, Ps. Lamb.), Ps. Th. 4, 5. Se unrihtwísa cwyð ðæt hé wylle syngian ([i]ut delinquat[/i]), 35, 1: Past. 17; Swt. 109, 17. Singian, Homl. Skt. i. 1, 88. Wið God singian [i]in Deum peccare,[/i] Gen. 39, 9. Geopenian ðǽm syngiendum hiera unryht, Past. 15; Swt. 91, 11. Ðæt hié óþre syngiende rihtaþ, Blickl. Homl. 63, 24. \[Hwenne þe muð suneȝeð on muchele ete, O. E. Homl. i. 153, 31. Þu sunegest . . . we sunegieð, 17, 20, 36. Heo sunegede . . . heo makede him sunegen, A. R. 56, 1, 4. Þatt mann ne sinnȝheþþ nohht, Orm. 3970. Ine þri maneris me may zeneȝi, Ayenb. 20, 4. Ho so syngeþ (synegeþ, synneþ), Piers P. C-text, 11, 26. [i]O. Sax.[/i] sundión: [i]O. H. Ger.[/i] sunteón: [i]Ger.[/i] sündigen: [i]Icel.[/i] syndga.\] v. for-, ge-syngian.[/m]
syngig
	[m1][b]syngig[/b] (?); [i]adj. Sinful:--[/i]Hwí flíhst ðú mé forealdodne syngigan (synnigan ?), Homl. Skt. ii. 23 b, 192.[/m]
syn-grin
	[m1][b]syn-grin[/b] [i]the toil[/i] or [i]snare which a sin constitutes:--[/i]Ðæt ús deófol of rihtan wege þurh deriende þýstra belǽdan ne mǽge, ne mid syngrinum tó swíðe gehremman [i]not hamper us too much with the snares of sin,[/i] Btwk. 196, 19. Ðonne mæg se biscop ðæs mannes syngrina ([i]the toils of sin in which he is involved[/i]) þurh Godes þafunge ðe swýðor gelíðian, Wulfst. 155, 26.[/m]
syngung
	[m1][b]syngung[/b], e; [i]f. Sinning:--[/i]Ús is swíðe þearle tó éfstanne ðæt wé bewépan ðæt wé ǽr tó yfele gedydon, and ofer ðis ðære syngunge geswícan, Homl. Ass. 149, 137.[/m]
syn-leahter
	[m1][b]syn-leahter[/b], es; [i]m. A sinful fault, a sin:--[/i]Forbúgan ða synleahtras ðe ús forbodene synd, ðæt is unrihthǽmed and ǽrǽtas and oferdruncennessa, Wulfst. 134, 24.[/m]
syn-leás
	[m1][b]syn-leás[/b]; [i]adj. Sinless, without sin:--[/i]Hwylc eówer sí synleás ([i]sine peccato[/i]), Jn. Skt. 8, 7. Crist þrowade for ús synleás, Wulfst. 121, 14: 151, 5. Ne biþ nǽfre nán man leahterleás ne synleás ealra þinga, 233, 24. Biþ oft synleás yfel geðoht ðǽm gódum [i]plerumque boni innoxie tentantur ad culpam,[/i] Past. 54; Swt. 423, 3. Úre Drihten gescóp Adam háligne and clǽnne and synleásne, Wulfst. 153, 13. \[[i]O. Sax.[/i] sundi-lós.\][/m]
syn-léw
	[m1][b]syn-léw[/b], -leáw, e; [i]f. A sinful injury:--[/i]Hér syndan þurh synleáwa sáre geléwede tó manege on earde, Wulfst. 165, 25. v. léw, lim-lǽw.[/m]
syn-líc
	[m1][b]syn-líc[/b]; [i]adj. Sinful:--[/i]Hé sceal scyldan cristenum mannum wið ǽlc ðara þinga ðe synlíc biþ, L. I. P. 7; Th. ii. 312, 24. Anbúgan tó nánum fúllícum and synlícum luste, Past. 14; Swt. 83, 15. Fyrenlusta and synlícra dǽda á má and má, Wulfst. 56, 7. Wé geáxiaþ nǽnig gód áwunigende and ealle worldlícu þing swíþe synlícu, Blickl. Homl. 109, 3. \[Wǽron swíðe hefige and sinlíce gewinn betwux ðam Cásere of Sexlande and his sunu, Chr. 1106; Erl. 241, 23.\] \[[i]O. H. Ger.[/i] sunt-líh [i]facinorosus, peccatorius: Icel.[/i] synd-ligr.\][/m]
synlíce
	[m1][b]synlíce[/b]; [i]adv. Sinfully, wickedly:--[/i]Hí sóhton synlíce sáwle míne, Ps. Th. 62, 8. Ða hǽðnan synlíce heora ða leásan godas mid mislícum deófolgeldum him laþodan on fultum, Blickl. Homl. 201, 30. Ðæs lífes ðe ðú mid leahtrum hafast ofslegen synlíce, Exon. Th. 90, 26; Cri. 1480. Se cyng and ða heáfodmenn lufedon swíðe and oferswíðe gítsunge on golde and on seolfre and ne róhtan hú synlíce hit wǽre begytan, Chr. 1086; Erl. 220, 6, 12. \[[i]O. H. Ger.[/i] suntlícho [i]impie.[/i]\] [i]syn-lust,[/i] es; [i]m. Sinful pleasure[/i] or [i]desire, lust:--[/i]Ic wæs swíðe onǽled mid ðære hátheortnysse ðæs synlustes, ðæt ic gewilnode bútan ceápe ðæt hí mé tó geurnon, Homl. Skt. ii. 23 b, 337. Crist lǽrde, ðæt gehwá synnluste fæste wíðstóde; Antecrist lǽrþ, ðæt gehwá his luste georne fulgange, Wulfst. 55, 11. Ða hlíwðe ðe hé ǽer þurh synlust gefremode, L. Edg. C. 16; Th. ii. 284, 5: Exon. Th. 17, 12; Cri. 269. Mancyn ðe nú is in ídelum gylpe and on synnlustum beswicen, Wulfst. 182, 13. Synlustum, Blickl. Homl. 57, 23. Synlustas fremman, Dóm. L. p. 30, 53.[/m]
synn
	[m1][b]synn[/b]. v. syn\[n\].[/m]
synnicge
	[m1][b]synnicge[/b] (-ecge), an; [i]f. A sinner, a sinful woman;[/i] peccatrix:--Seó ([i]Mary Magdalen[/i]) wæs ǽrest synnecge, Shrn. 107, 10.[/m]
synnig
	[m1][b]synnig[/b]; [i]adj.[/i] [b]I.[/b] in a religious sense, [i]sinful, wicked:--[/i]Ánra gehwylc, sóðfæst ge synnig, Exon. Th. 233, 11; Ph. 523. Se feónd and se freónd . . . synnig and gesǽlig, Elen. Kmbl. 1908; El. 956. Synnig wið sáwla nergend, Andr. Kmbl. 1841; An. 923. Hwí swigast ðú, synnigu tunge, Dóm. L. 67. Ðæs synnigan mód [i]peccantis mentem,[/i] Past. 46; Swt. 357, 10. Sleáþ synnigne ofer seolfes múð, Andr. Kmbl. 2601; An. 1302. Synnig cynn ([i]the people of Sodom[/i]), Cd. Th. 152, 35; Gen. 2531. Háliges láre synnige ne swulgon, Andr. Kmbl. 1419; An. 710. Beóþ ða syngan flǽsc scandum þurhwaden, Exon. Th. 78, 31; Cri. 1282. Fyrenfulra ðreát, heáp synnigra [i]peccatores,[/i] Ps. Th. 91, 6: Cd. Th. 145, 17; Gen. 2407. Hé biþ ðám yflum egeslíc tó geseónne, synnegum monnum, Exon. Th. 57, 18; Cri. 920. Syngum hondum, 70, 3; Cri. 1133: 84, 21; Cri. 1377. Ðú ðe ús synnige ádrife fram dóme, Ps. Th. 107, 10. Hí hyra synnigan breóst beátaþ, Wulfst. 138, 12. Monige æfter ðæs líchoman scylde hí swá micle fæsðlícor gestaðoliaþ on gódum weorcum swá hí hí selfe synnigran ongietaþ, Past. 52; Swt. 411, 3. [b]II.[/b] in a legal sense, [b]guilty, culpable.[/b] v. scyldig:--Scyldig &l-bar; synnig [i]reus,[/i] Mk. Skt. Lind. 14, 64. Synnig [i]culpabilis,[/i] Rtl. 102, 7. Gif ceorl ceáp forstelþ . . . biþ se his dǽél synnig (scyldig, MS. H.) bútan ðam wífe ánum, L. In. 57; Th. i. 138, 17. Se ðe þeóf ofslihþ, se mót gecýðan mid áðe ðæt hé hine synnigne (scyldigne, MS. B.) ofslóge, 16; Th. i. 112, 8. Mon synnigne gefón æt openre scylde, 37; Th. i. 124, 22. \[[i]O. Sax.[/i] sundig: [i]O. H. Ger.[/i] suntig [i]peccator, damnosus, noxius: Icel.[/i] syndigr.\] v. bær-, fela-, firen-, lyge-, un-synnig.[/m]
synnigness
	[m1][b]synnigness[/b], e; [i]f. Sinfulness, guilt[/i] \[:--Deáðsynnignise [i]reatum,[/i] Rtl. 42, 33.\][/m]
synoþ
	[m1][b]synoþ[/b]. v. seonoþ.[/m]
syn-rǽs
	[m1][b]syn-rǽs[/b], es; [i]m. A sinful impulse:--[/i]Þence hé swíðe georne hwæt tó bóte mǽge ongeán ǽlcne synrǽs, ðe þurh deófles sǽd ǽr wearð áweaxen, L. Pen. 16; Th. ii. 284, 9.[/m]
syn-rust
	[m1][b]syn-rust[/b], es; [i]m. The foulness of sin:--[/i]Synrust þweán and ðæt wom ǽrran wunde hǽlan [i]to wash away the foulness of sin and to heal the scar of the former wound,[/i] Exon. Th. 81, 9; Cri. 1321. \[Cf. the line in the Cathemerinon of Prudentius, 'quod limat aegram pectoris rubiginem.' v. Mod. Lang. Notes, May, 1889. Cf. [i]also[/i] synne rust [i]peccati rubigo,[/i] Scint. 4, 14.\] Cf. syn-wund.[/m]
syn-sceaþa
	[m1][b]syn-sceaþa[/b], an; [i]m. One who wickedly does harm, a malefactor, criminal, miscreant:--[/i]Se synscaþa sceaþena þreáte éhstreám sóhte, Exon. Th. 282, 31; Jul. 671. Hié ne móste se synscaþa ([i]Grendel[/i]) under sceadu bregdan, Beo. Th. 1418; B. 707. Ðone synscaðan gúðbilla nán grétan nolde, 1607; B. 801. Ða synsceaðan ([i]the heathens[/i]) Godes tempel brǽcan and bærndon, Exon. Th. 44, 21; Cri. 706. Metod beslóh synsceaþan ([i]the apostate angels[/i]) sigore and gewealde, Cd. Th. 4, 17; Gen. 55. Cf. mán-sceaþa.[/m]
syn-scyldig
	[m1][b]syn-scyldig[/b]; [i]adj. Guilty of sin, wicked:--[/i]Heortan wyrmas synscyldigra ceorfaþ and slítaþ [i]vermes scelerum mordebunt intima cordis,[/i] Dóm. L. 168.[/m]
synt
	[m1][b]synt[/b], -synto. v. sind, ge-synto.[/m]
syn-wracu
	[m1][b]syn-wracu[/b], e; [i]f. The punishment of sin:--[/i]Biþ him ([i]those in hell[/i]) synwracu andweard, ðæt is éce cwealm, Exon. Th. 94, 15; Cri. 1540. Ðære synwræce siþþan sceoldon mægð and mæcgas morþres ongyldon, 153, 27; Gú. 832. Ic ne heóld teala, ðæt mé Hǽlend mín bibeád; ic ðæs sceal geseón synwræce, 50, 2; Cri. 794.[/m]
syn-wrǽnness
	[m1][b]syn-wrǽnness[/b]. v. sin-wrǽnness.[/m]
syn-wund
	[m1][b]syn-wund[/b], e; [i]f. A wound inflicted by sin:--[/i]Ne syndon náne swá yfele wunda swá syndon synwunda, forðam þurh ða forwyrð se man écan deáðe, L. Pen. 4; Th. ii. 278, 17. Wé á sculon ídle lustas, synwunde, forseón, Exon. Th. 47, 18; Cri. 757.[/m]
syn-wyrcende
	[m1][b]syn-wyrcende[/b] [i]working sin, sinning, working iniquity:--[/i]Synwyrcende ([i]the devil[/i]), Elen. Kmbl. 1884; El. 944. Synwyrcende ([i]operantes iniquitatem[/i]), ða ðe unrihtes ǽghwær þenceaþ, Ps. Th. 140, 11. Ansýna synn-wyrcendra [i]facies peccatorum,[/i] 81, 2.[/m]
sype
	[m1][b]sype[/b], es; [i]m. Suction:--[/i]Seó eorþe ðæt wæter helt and be sumum dǽle swilgþ, and for ðam sype heó biþ geleht, Bt. 33, 4; Fox 130, 6: Met. 20, 97. Cf. súpan, [i]and next word.[/i][/m]
sypian
	[m1][b]sypian[/b] [i]to take in moisture:--[/i]Glædenan rinde lytelra gedó þreó pund on glæsfæt; gedó ðonne ðæs scearpestan wínes tó .v. sestras, ásete ðonne on háte sunnan . . . ðæt hit sipige and socige .iiii. dagas, Lchdm. ii. 252, 11. Cf. súpan, [i]and preceding word.[/i][/m]
sypian
	[m1][b]sypian[/b] (?), sipian (?); [i]p.[/i] ode [i]To delay, be slow:--[/i]Hé ([i]a sick person[/i]) sipaþ and árísþ [i]tricabit et surget,[/i] Lchdm. iii. 151, 2, 19, 28. (The reference is to an illness which begins on the 5th, 17th, or 27th day of the month.) Sypigende [i]senescens, frigescens,[/i] Germ. 397, 345.[/m]
sýr
	[m1][b]sýr[/b], [i]in the gloss[/i] grundswylige, sýr [i]senecio,[/i] Wrt. Voc. i. 68, 42, [i]seems to have a meaning similar to that of[/i] swylige. v. sur.[/m]
Syras
	[m1][b]Syras[/b], syrc, syrede(-on). v. Syre, serc, sirwan.[/m]
Syre
	[m1][b]Syre[/b], Syrie(?); [i]pl. The Syrians :-- [/i]Antiochus Sira cyning, Ors. 4, 11; Swt. 204, 24. Sennacherib Syria cyning, Homl. Th. i. 568, 2, 28. \[[i]Goth.[/i] Saur: [i]O. H. Ger.[/i] Syr [i]Syrus.[/i]\] v. Syr-ware.[/m]
syretum
	[m1][b]syretum[/b] [i]latibulum[/i]( = (?) syrwetum [i]latibulis; and see[/i] siru-tún), Wrt. Voc. ii. 54, 27.[/m]
syre-wrenc
	[m1][b]syre-wrenc[/b]. v. siru-wrenc.[/m]
syrfe
	[m1][b]syrfe[/b], an; [i]f. A service-tree;[/i] sorbus :-- Of caweldene tó ðære syrfan; ðonne of ðære syrfan tó healwícum, Cod. Dip. Kmbl. v. 262, 13. Ðonon tó ðan wón stocce; and ðǽr tó wuda; ðonon on ða syrfan, vi. 234, 26. v. next word.[/m]
syrf-treów
	[m1][b]syrf-treów[/b], es; [i]n. A service-tree;[/i] sorbus :-- In ðæt syrftreów; of ðam syrftreów in ðæt rúge mapel-treów, Cod. Dip. Kmbl. iii. 379, 22.[/m]
Syria
	[m1][b]Syria[/b] (?) [i]Syria :-- [/i]Godes engel ofslóh ðæs Syrian cyninges here, Homl. Th. i. 570, 2. \[[i]Goth.[/i] Syria, Saura.\][/m]
sýring
	[m1][b]sýring[/b], e; [i]f. Butter-milk :-- [/i]Hwæg [i]serum,[/i] sýring [i]raptura,[/i] rynning [i]coagulum,[/i] Wrt. Voc. i. 27, 68-70. Sýring [i]baptua,[/i] ii. 12, 64. Sceáp-hyrdes riht is ðæt hé hæbbe bléde fulle hweges oððe sýringe ealne sumor, L. R. S. 14; Th. i. 438, 25. Cýswyrhtan gebyreþ ðæt heó of wring-hwæge buteran macige tó hláfordes beóde, and hæbbe ða sýringe ealle búton ðæs hyrdes dǽle, 16; Th. i. 438, 33. \[Cf. [i]Icel.[/i] sýra [i]sour whey[/i] used as a drink instead of small beer.\][/m]
-syringas
	[m1][b]-syringas[/b] [i]in[/i] Exsyringas, Exon. Th. 323, 22; Víd. 82.[/m]
Syrisc
	[m1][b]Syrisc[/b]; [i]adj. Syrian :-- [/i]Naaman se Sirisca, Lk. Skt. 4, 27. Hí bǽdon Godes gescyldnysse wið ðone Syriscan here, Homl. Ass. 107, 170. \[[i]O. H. Ger.[/i] Sirisc [i]Arabicus.[/i]\][/m]
Syro-fénisc
	[m1][b]Syro-fénisc[/b]; [i]adj. Syro-phoenician :-- [/i]Wíf Sirofénisces cynnes, Mk. Skt. 7, 26. \[[i]Goth.[/i] Saurini-fynikisks.\][/m]
syrwa
	[m1][b]syrwa[/b], syrwan. v. siru, sirwan.[/m]
Syr-ware
	[m1][b]Syr-ware[/b]; [i]pl. The people of Syria, Syrians :-- [/i]Syrwara lond [i]Syria[/i] Exon. Th. 209, 6; Ph. 166.[/m]
syððan
	[m1][b]syððan[/b], syx. v. siððan, six.[/m]
T
	[m1][b]T[/b] For the Runic T, see Tír.[/m]
tá
	[m1][b]tá[/b], ([i]contracted from[/i]) táhe, an; [i]f. A toe :-- [/i]Táhae [i]allox,[/i] Wrt. Voc. ii. 100, 8. Tá, i. 71, 64. Sió micle tá ... sió æfterre tá ... sió midleste tá ... sió feórde tá ... sió lytle tá, L. Alf. pol. 64; Th. i. 96, 19-24. Seó mycle tá ... ðare mycclan táan nægl, L. Ethb. 70, 72; Th. i. 20, 2, 5. Hé æthrán his swíðran þúman and ðæs wynstran fótes miclan tán [i]tetigit pollicem manus ejus dextrae, similiter et pedis,[/i] Lev. 8, 23. Tán and fingras [i]decies senos,[/i] Wrt. Voc. ii. 27, 73. Ða miclan tán [i]alloces,[/i] 5, 18. Ða tán scrincaþ (-eþ, MS.) up ([i]in gout[/i]) [i]the toes shrink up,[/i] Lchdm. iii. 48, 28. On ðan seofoþan mónþe ða tán and ða fingras beóþ weaxende, 146, 17. Gif heó mid ðám tán stæpeþ, 144, 15. Æt ðám óðrum táum ealswá æt ðám fingrum, L. Ethb. 71; Th. i. 20, 3. Mid ðǽm táum [i]cum mentagris,[/i] Lchdm. i. lxxiv, 21 (cf. lxxi, 13). Ofer hira handa þúman and ðæs swýðran fótes micclan tán [i]super pollices manus eorum ac pedis dextri,[/i] Ex. 29, 20. \[[i]O. H. Ger.[/i] zéha: [i]Icel.[/i] tá.\] v. tán [i]a toe.[/i][/m]
tá
	[m1][b]tá[/b]; [i]gen.[/i] tán; [i]f.[/i] [b]I.[/b] [i]a twig, shoot :-- [/i]Tán &l-bar; twiga [i]vimina, virgulae,[/i] Hpt. Gl. 428, 34. [b]II.[/b] [i]a lot :-- [/i]Ðæt him déme seó tá, gif hí hwæt dǽlan willaþ, Homl. Skt. i. 17, 86. Ðá dǽldon ða cwelleras Cristes reáf on feówer, heora ǽlcum his dǽl, swá him démde seó tá, Homl. Th. ii. 254, 31. Hí wurpon ðá tán betweox him, and bǽdon ðæt God sceolde geswutulian hwanon him ðæt ungelimp becóme. Ðá com ðæs wítegan tá upp, i. 246, 3-5. v. tán, [i]and cf. for a similar pair of forms[/i] flá [i]and[/i] flán.[/m]
tabule
	[m1][b]tabule[/b] (-ele), an; [i]f.: also[/i] tabula; [i]m.[/i] [b]I.[/b] [i]a table :-- [/i]Hæfdon hí mid him gehálgode fato and gehálgode tabulan on wigbedes wrixle [i]habentes secum vascula sacra et tabulam altaris vice dedicatam,[/i] Bd. 5, 10; S. 624, 34. [b]II.[/b] [i]a tablet, table on which to inscribe :-- [/i]Ðæra eára getæl hæfþ seó tabule ðe wé mearkian willaþ, Anglia viii. 327, 41. On ánum leádenum tabulan ([i]but[/i] áne leádene tabulan ([i]acc.[/i]), 766), Homl. Skt. i. 23, 342. Ðás ðreó word stódon on ánre tabulan. On ðære óðre tabelan wæs ðæt forme bebod: 'Ne hǽm ðú unrihtlíce,' Homl. Th. ii. 198, 5. Tabelan, 196, 34. Pilatus áwrát ðæs wítes intingan on ánre tabelan, 254, 24. Týn beboda áwrát se Ælmihtiga on ðám twám tabelum ... Ða twá tabelan getácnodon ða twá bebodu, 204, 17-20. Twá stǽnene tabulan, Ex. 32, 15: 34. 1. [b]III.[/b] [i]a board which is struck to give a signal :-- [/i]Tabule æfter capitule byþ gecnucod [i]tabula post capitulum pulsatur,[/i] Anglia xiii. 402, 536. Gecnucedre tabulan [i]pulsata tabula,[/i] 390. 359: 393, 397. \[[i]O. H. Ger.[/i] tavala, tabella [i]tabula, pugillaris.[/i] From Latin.\][/m]
tacan
	[m1][b]tacan[/b]; [i]p.[/i] tóc [i]To take :-- [/i]Ða menn ealle hé tóc, and dyde of heom ðæt hé wolde (cf. ðamen hé áteáh swá swá hé wolde, MS. E.), Chr. 1072; Erl. 211, 20. Hé tóc swilce gerihta swá hé him gelagade (cf. hé nam swilce gerihta swá se cyng him geúðe, MS. E.), 1075; Erl. 212, 38. \[[i]From Icel.[/i] taka; [i]p.[/i] tók.\][/m]
taccian
	[m1][b]taccian[/b] (?); [i]p.[/i] ode [i]To tame[/i] \[ :-- Getaccodon (-þaccodon? v. þaccian) [i]edomitis,[/i] Germ. 402, 63\].[/m]
tácn
	[m1][b]tácn[/b], tácen, es; [i]n. A token, sign :-- [/i]Tácne [i]dicimenta,[/i] Wrt. Voc. ii. 106, 53: 25, 57. Tácn [i]indicia,[/i] 44, 68. [b]I.[/b] [i]a sign, significant form :-- [/i]Heofoncyninges tácen [i]the cross,[/i] Elen. Kmbl. 341; El. 171. Torht tácen Godes [i]the sun,[/i] Exon. Th. 204, 11; Ph. 96. Bútan Godes tácne ([i]the cross[/i]), 271, 32; Jul. 491. Þurh tácen ðære hálgan róde, Homl. Th. i. 62, 12. Tácna torhtost, Elen. Kmbl. 327; El. 164. [b]I a.[/b] [i]an ensign[/i] (lit. or fig.); cf. tácn-berend, -bora :-- Tácon [i]vexillum,[/i] Rtl. 94, 7. Ic slóh gréne tácne ([i]Moses' rod;[/i] Grein suggests [i]táne[/i]) gársecges deóp, Cd. Th. 195, 23; Exod. 281. Swá swá sigefæst tácon [i]veluti victricia signa,[/i] Bd. 1, 8; S. 479, 24. Eal werod gehwyrfedum tácnum ([i]versis signis[/i]) fóron, Gl. Prud. 45 a. Hí ásetton tácna heora [i]posuerunt signa sua,[/i] Ps. Spl. 73, 6. [b]I b.[/b] [i]a token, a credential :-- [/i]Ne hé onfongen si bútan biscopes tácne oþþe gewrite [i]ne absque commendatitiis litteris sui praesulis suscipiatur,[/i] Bd. 4, 5; S. 572, 43. Ne ðú mé óðiéwest ǽnig tácen ðe hé mé tó onsende, Cd. Th. 14, 20; Gen. 540. [b]I c.[/b] [i]a sign, monument :-- [/i]Hé hét brycge gewyrcan his sige tó tácne ðe he on ðæm síþe þurhteón þohte, Ors. 2, 5; Swt. 84, 4. [b]I d.[/b] [i]a sign[/i] of the Zodiac :-- Ðonne ðære sunnan ryne beó on ðam tácne ðe man [i]virgo[/i] nemneþ, Lchdm. i. 164, 12. Ða twelf tunglena tácna, iii. 242, 4. [b]II.[/b] [i]a sign, distinguishing mark[/i] (lit. or fig.) :-- Tácon [i]titulus,[/i] Mt. Kmbl. p. 4, 3. Swylc wæs ðæs folces tácen ([i]a practice which distinguished them, a distinct feature of their manners[/i]), Andr. Kmbl. 58; An. 29. Hé onféng torhtum tácne ([i]circumcision[/i]), Cd. Th. 143, 6; Gen. 2375. God him sealde tácen ([i]posuit Dominus Cain signum[/i]), ðæt nán ðæra ðe hine gemétte hine ne ofslóge, Gen. 4, 15. [b]III.[/b] [i]a sign to attract attention, a signal :-- [/i]Ðonne ætýwþ mannes suna tácn on heofonan, Mt. Kmbl. 24, 30. Cómon þrý men tó ðære hýðe and ðær tácn slógon ([i]gave a signal by striking[/i]), Guthl. 11; Gdwin. 54, 24. Tácen, 12; Gdwin. 58, 23. [b]III a.[/b] [i]a sign of anything future, a prognostic :-- [/i]Ealle ða tácno and ða forebeácno ða ðe úre Drihten ǽr tóweard sægde, ðæt ǽr dómes dæge geweorþan sceoldan, Blickl. Homl. 117, 30. [b]III b.[/b] [i]a sign, an action that conveys a meaning :-- [/i]Ðis sindon ða tácna ðe mon on mynstre healdan sceal, ðǽr mon swígan haldan wile ... Ðæs abbudes tácen is ðæt mon his twégen fingras tó his heáfde ásette and his feax mid genime, Techm. ii. 118, 1-5, [i]and often.[/i] Treófugla tuddor tácnum cýðdon eádges eftcyme, Exon. Th. 146, 10; Gú. 707. [b]IV.[/b] [i]a sign, indication, mark which shews condition[/i] or [i]state :-- [/i]Nán tácen ðære ǽrran tócwýsednesse næs gesewen, Homl. Th. i. 62, 16. Nǽfre wommes tácn eáwed weorþeþ, Exon. Th. 4, 18; Cri. 54. Ongietan be sumum tácnum on his hiéremonna móde eal ðæt ðǽr gehýddes lutige, Past. 21; Swt. 153, 14. Witan ðæra tída tácnu, Mt. Kmbl. 16, 3. [b]IV a.[/b] as a medical term, [i]a symptom :-- [/i]Tácna ðære ádle, Lchdm. ii. 20, 26. Be tácnum on roppe, 230, 16. Gif sié ða ceácan áswollen and sió þrotu and ðú ða tácn geseó, 46, 22. [b]V.[/b] [i]a sign, symbol, emblem :-- [/i]Hwæt wille wé cweþan be ðam andweardan welan, ðe oft cymþ tó ðǽm gódum, hwæt hé elles sié bútan tácn ðæs tóweardan welan, Bt. 39, 11; Fox 230, 12. Healdaþ mínne restedæg, hé ys tácn betwux mé and eów, Ex. 31, 13. Fugles tácen [i]the symbolical character of the phenix,[/i] Exon. Th. 232, 22; Ph. 510. Ðæt wé ðý geornor ongietan meahten tírfæst tácen, ðæt se fugel þurh bryne beácnaþ, 236, 14; Ph. 574. [b]VI.[/b] [i]a sign which shews the truth[/i] or [i]reality of anything, proof, demonstration, evidence :-- [/i]Ðæt biþ tácn wísdómes, ðæt hine mon wilnige gehéran and ongitan, Bt. 38, 2; Fox 198, 22. Ðæt is swíþe sweotol tácn ðam wísan, ðæt hé ne sceal lufian tó ungemetlíce ðás woruldgesǽlþa, forðæm hí oft cumaþ tó ðǽm wyrstum monnum, 39, 11; Fox 230, 8. Him ðæt ([i]the writing on the wall[/i]) tácen wearð, ðæt hé ligeword gecwæð, Cd. Th. 260, 31; Dan. 718. Ðæt wæs tácen sweotol, Beo. Th. 1671; B. 833. Hwæt dést ðú tó tácne, ðæt wé gelýfon, Jn. Skt. 6, 30. On ða ylcan tiid ðe hé ([i]David[/i]) genam his ([i]Saul's[/i]) spere on his getelde on niht, tó tácne ðæt hé inne mid him slǽpendum wæs, Ps. Th. 35, arg.: Bd. 1, 1; S. 474, 36: 2, 6; S. 508, 42; 4, 28; S. 606, 41: Blickl. Homl. 7, 15. Wé ðé ðás sǽlíc brohton tíres tó tácne, Beo. Th. 3312; B. 1654. Ic ðæs tácen wege sweotol on mé selfum; Cd. Th. 54, 31; Gen. 885. Sancte Iohannes mycelnesse se Hǽlend tácn sægde, [i]the Saviour shewed by his words the greatness of St. John,[/i] Blickl. Homl. 167, 18. Ðǽr biþ on eádgum édgesýne þreó tácen somod, ðæs ðe hí hyra þeódnes wel willan heóldon, Exon. Th. 76, 7; Cri. 1236. Ic wéne ðæt ic ðé hæfde ǽr gereht be manegum tácnum, ðætte monna sáwla sint undeáþlíce [i]tu idem es, cui persuasum atque insitum permultis demonstrationibus scio, menteis hominum nullo modo ease mortaleis,[/i] Bt. 11, 2; Fox 34, 33: Elen. Kmbl. 1704; El. 854. [b]VII.[/b] [i]a supernatural sign, miracle, prodigy :-- [/i]Ðis ([i]the turning of water into wine[/i]) is ðæt forme tácn ðe hé on his menniscnysse openlíce geworhte, Homl. Th. i. 58, 14. Ðisse fǽmnan monige weorc gástlícra mægna and monig tácon heofonlícra wundra gewuniaþ gesǽde beón [i]hujus virginis multa solent opera virtutum et signa miraculorum narrari,[/i] Bd. 3, 8; S. 531, 28. Hé ([i]Christ[/i]) sóðra swá feala tácna gecýðde, ðǽr hié tó ségon, Andr. Kmbl. 1421; An. 711. Ic ([i]St. Michael[/i]) gecýþe on eallum ðǽm tácnum ðe ðǽr gelimpeþ, ðæt ic eom ðære stówe hyrde, Blickl. Homl. 201, 8. On eallum tácnum and forebeácnum ðe God sende þurh hine, Deut. 34, 11. Gif ǽnig wítega secge tácnu and forebeácnu, 13, 1. Tácna, Homl. Th. i. 44, 24. Noldan hí ða torhtan tácen oncnáwan ðe him beforan fremede freóbearn Godes, Exon. Th. 40, 22; Cri. 642. Gesiáþ werc Dryhtnes ða set\[t\]e tácen ofer eórðan [i]videte opera Domini quae posuit prodigia super terram,[/i] Ps. Surt. 45, 9. [b]VII a.[/b] [i]a signal event, remarkable circumstance :-- [/i]Andsware cýðan tácna gehwylces ðe ic him tó séce [i]to give me an answer in reference to every remarkable circumstance about which I enquire of them[/i] (cf. mé þinga gehwylc gecýðan, ðe ic him tó séce, 817; El. 409), Elen. Kmbl. 637; El. 319. Wé on gemynd witon álra tácna gehwylc swá Tróiána þurh gefeoht fremedon, 1286; El. 645. \[[i]Goth.[/i] taikns; [i]f.: O. Sax.[/i] tékan; [i]n.: O. Frs.[/i] téken: [i]O. H. Ger.[/i] zeihhan [i]signum, signaculum, nota, titulus, miraculum: Icel.[/i] teikn, tákn [i]a token, sign, wonder.[/i]\] v. andgit-, bell-, fácen-, fore-, friðo-, luf-, sige-, sigor-, sóþ-, weá-, weder-, wer-, wundor-tácn.[/m]
tácn-berend
	[m1][b]tácn-berend[/b], es; [i]m. A standard-bearer :-- [/i]Tácnberend [i]signifer,[/i] Ælfc. Gr. 8; Zup. 27, 15.[/m]
tácn-bora
	[m1][b]tácn-bora[/b], an; [i]m.[/i] [b]I.[/b] [i]a standard-bearer :-- [/i]Tácnbora [i]signifer, vexillifer,[/i] Wrt. Voc. i. 35, 10: [i]signifer,[/i] 84, 16. Tácenbora, Hymn. Surt. 113, 3. Tácnboran [i]draconarii[/i] vel [i]vexillarii[/i] vel [i]signiferi,[/i] Wrt. Voc. i. 21, 66. [b]II.[/b] [i]a leader, guide, director :-- [/i]Ðis is mín tácenbora ðe mé getǽhte ðæt ic tó ðé becom ([i]the word is used of the old fisherman who had directed Apollonius to the town,[/i] v. p. 12), Ap. Th. 27, 22.[/m]
tácn-circul
	[m1][b]tácn-circul[/b], es; [i]m. A circle[/i] or [i]cycle which marks the date.[/i] [b]I.[/b] [i]the indiction,[/i] a cycle of fifteen years. v. ge-ban :-- Ðæm gǽre ðe wæs ágán fram Cristes ácennednesse eahta hand wintra and feówer and sixtig, and in ðam tácencircole ðæt twelfte geár ([i]the year of the indiction is the remainder after dividing[/i] 864 + 3 [i]by[/i] 15; [i]this remainder is[/i] 12, [i]which agrees with the passage[/i]), Chart. Th. 126, 3. [b]II.[/b] [i]the lunar cycle of nineteen years; the place which any year occupies in the cycle is marked by the golden number of the year :-- [/i]Ðis wæs gewriten on ðam geáre ðe wæs ágán fram Cristes ácennednysse án þusend geára and án and sixtig geára, and an ðam tácncircule ðæt seofanteóðe geár ([i]the golden number of the year[/i] 1061 [i]is the remainder after dividing[/i] 1061+1 [i]by[/i] 19; [i]this remainder is[/i] 17, [i]which agrees with the number given in the passage[/i]), Chart. Th. 390, 19.[/m]
tácnian
	[m1][b]tácnian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to make a mark upon[/i] something, [i]to mark :-- [/i]Seó líget ðæt deófol bærneþ and tácnaþ, Salm. Kmbl. p. 148, 4. [b]II.[/b] [i]to be a token[/i] or [i]mark of[/i] something, [i]to indicate, mark :-- [/i]Se steorra ðe wé hátaþ ǽfensteorra, ðonne hé biþ west gesewen, ðonne tácnaþ hé ǽfen, Bt. 39, 13; Fox 232, 34. Ðysne dæg hié nemdon siges dæg; se nama tácnaþ ðone sige ðe Drihten wiþstód deófle, Blickl. Homl. 67, 14. Tácnendi [i]index,[/i] Wrt. Voc. ii. 111, 40. [b]III.[/b] [i]to indicate, point out :-- [/i]Hé þurh his láre éces lífes wegas sægde and tácnode, Blickl. Homl. 129, 18. [b]IV.[/b] [i]to signify,[/i] (a) [i]to express a meaning by means of figure[/i] or [i]symbol, to express figuratively[/i] or [i]symbolically :-- [/i]Hálige gewreotu ús tácniaþ ðás world þurh ðone mónan, Blickl. Homl. 17, 21. Hé bær him æcse and adesan on handa, tácnode ([i]signabat[/i]) on ðám, ðæt hé tó gewinne on ðæt mynster eode, Bd. 4, 3; S. 567, 27. Tácnade Leoniða, hwelc moncwealm on Créca londe wæs, mid ðæm ðe hé sprecende wæs tó his geférum: 'Uton brúcan ðisses undernmetes swá ða sculon ðe hiora ǽfengifl on helle gefeccean sculon,' Ors. 2, 5; Swt, 84, 31. Ðæt hé sǽde and tácnode hwylcum deáðe hé wolde sweltan [i]hoc dicebat significans qua morte esset moriturus,[/i] Jn. Skt. 12, 33: 21, 19. (b) [i]to be the figurative expression of, be a figure of[/i] something, [i]to symbolize :-- [/i]Huæt tácnaþ ðæt gold búton ða heánesse ðæs háligdómes [i]quid aura nisi excellentia sanctitatis exprimitur?[/i] Past. 18; Swt. 133, 12. Hwæt tácnaþ Ezechhiel búton ða láreówas [i]cujus Ezechiel nisi magistrorum speciem tenet?[/i] 21; Swt. 161, 8: Blickl. Homl. 79, 29: 17, 14. Cwæþ se godspellere ðæt leóht cyrde tó ðon blindan. Ðæt tácnaþ ðæt seó godcundnes onféng úre týdran gecynde, 17, 27. Hé cwæþ ðæt his þegnas dydon swá hé him bebeád. Ðæt tácnaþ ðe ðás láreówas ne sceolan Godes dómas náwþer ne ná wanian ne ne écan, 81, 3. Ðæt sweflene fýr tácnode hwelc gewinn ðá wǽron be ðǽm ðe nú sindon, Ors. 2, 6; Swt. 88, 30. [b]V.[/b] [i]to indicate[/i] what is future, [i]to portend :-- [/i]Hí ([i]two stars[/i]) wítegan wǽron grimmes wæles ... ðæt hí micel yfel mannum tóward tácnedon ([i]signarent[/i]), Bd. 5, 23; S. 645, 28. Bécneude, tácniende [i]portendentes,[/i] Wrt. Voc. ii. 66, 11. \[Þes fuȝel tacnede faie sið þes kinges, Laym. 2832. Tacnenn [i]to express symbolically,[/i] Orm. 1639. Ðe blo tokeneð ðe wateres wo, Gen. and Ex. 638. Toknyn or make tokene [i]signo,[/i] Prompt. Parv. 495. [i]Goth.[/i] taiknjan [i]δεικνύναι: O. H. Ger.[/i] zeihhanón, zeihhanen [i]signare, significare, indicare, monstrare: Icel.[/i] tákna, teikna [i]to betoken, mark, denote.[/i]\] v. fore-, ge-tácnian; tǽcnan, tǽcnian.[/m]
tácnung
	[m1][b]tácnung[/b], e; [i]f. Signification :-- [/i]Tácnunga [i]significationem,[/i] Ps. Spl. 59. 4. [b]I.[/b] [i]an indication, sign, characteristic mark, symptom :-- [/i]Lǽcedómas and tácnung on ðam roppe (cf. be tácnum on ðam roppe, 230, 16), Lchdm. ii. 164, 5. Be lyfte tácnungum [i]de aeris indiciis,[/i] Nar. 3, 14. Hit nú is búton swylcum tácnungum ðæs yfeles ðe hit ǽr dyde [i]Aetna nunc tantum innoxia specie ad praeteritorum fidem fumat,[/i] Ors. 2, 6; Swt. 90, 3. [b]II.[/b] [i]an indication, evidence, proof :-- [/i]Wæs ðæs godcundan wundres sweotol tacnung ([i]indicium[/i]), ðæt ðære fǽmnan líchoma bebyriged brosnian ne mihte, Bd. 4, 19; S. 587, 35. Ða hé mé in tácnunge his lufan bebeád [i]quos mihi in indicium suae dilectionis commendaverat,[/i] 2, 6; S. 508, 18. Gewuniaþ tó tácnuncge his mægenes gelómlíce wundor hǽlo geworden beón [i]ad indicium virtutis illius solent crebra sanitatum miracula operari,[/i] 4, 3; S. 570, 9. [b]III.[/b] [i]an indication of what is future, a presage, prognostic :-- [/i]Is seó stów nemned Heofenfeld wæs heó geára swá nemned for tácnunge ðæra tóweardra wundra [i]vocatur locus ille Heofenfelth, quod certo utique praesagio futurorum antiquitus nomen accepit,[/i] Bd. 3, 2; S. 524, 34. Tó hwæm cumaþ hí elles bútan tó tácnunge sorges and ánfealdes sáres [i]quid est aliud, quam futurae quoddam calamitatis indicium?[/i] Bt. 7, 2; Fox 18, 21. [b]IV. a[/b] [i]figurative representation, an emblem :-- [/i]Hwæt syndon ða woruldsǽlþa óþres búton deáþes tácnung? for ðam se deáþ ne cymþ tó nánum óþrum þingum bútan ðæt hé ðæt líf áfyrre; swá eác ða woruldsǽlþa cumaþ tó ðam móde tó ðam ðæt hí hit beniman ðæs ðe him leófast biþ ðisse worulde, Bt. 8; Fox 26, 6. [b]V.[/b] [i]direction, ordering :-- [/i]Ðás feówer heáfodrícu sindon on feówer endum ðyses middangeardes mid unásecgendlícre Godes tácnunge [i]eadem ineffabili ordinatione per quatuor mundi cardines quatuor regnorum principatus fuerunt,[/i] Ors. 2, 1; Swt. 60, 1. \[Þa wes he awundred, what weore þis tacninge ([i]portent[/i]), Laym. 15974. He tolde heom þa tacni\[n\]ge ([i]prophetic notice givens in a dream[/i]), 32126. Sette he up ðat ston for muniging And get on olige for tokning ([i]sign;[/i] cf. Iacob lapidem erexit in titulum, fundens oleum desuper, Gen. 28, 18), Gen. and Ex. 1624. Ich wat al of þe tacninge ([i]signification[/i]), O. and N. 1213. [i]O. H. Ger.[/i] zeihhanunga [i]significatio, descriptio.[/i]\] v. ge-tácnung; tǽcning.[/m]
tácor
	[m1][b]tácor[/b] (-ur), es; [i]m. A husband's brother, brother-in-law :-- [/i]Tácor (-ur) [i]levir,[/i] Txts. 74, 598. Tácor, Ælfc. Gr. 8; Zup. 27, 20: [i]levir,[/i] i. [i]frater mariti,[/i] Wrt. Voc. i. 52, 31. Tácor, ðæt is brýdguma\[n\] bróðor [i]levirum,[/i] ii. 84, 16. Tácor, 50, 30: Hpt. Gl. 498, 75. \[[i]O. H. Ger.[/i] zeihhor (-ir, -ur) [i]levir, frater mariti.[/i]\][/m]
tádige
	[m1][b]tádige[/b], tádie, an; [i]f. A toad :-- [/i]Tádige [i]buffo,[/i] Wrt. Voc. i. 24, 21. Tádie [i]rubeta,[/i] 78, 57: Ælfc. Gr. 9, 3; Zup. 35, 3. \[Tadde [i]\[ru\]beta,[/i] Wrt. Voc. i. 91, 17. Liggeþ alse þe tadde deð in þere eorðe, O. E. Homl. i. 53, 14.\][/m]
tæbere
	[m1][b]tæbere[/b] (?) [i]some implement used in weaving :-- [/i]Tæbere [i]claus[/i] (the word occurs in a list [i]de arte textoria;[/i] but in an almost identical list, p. 282. the form is [i]teltre.[/i] v. teld-treów), Wrt. Voc. i. 66, 27. \[Cf. (?) syl [i]taber,[/i] Wrt. Voc. i. 289, 48, and [i]claus, lignum textorii vel[/i] telde, ii. 131, 56.\][/m]
tǽcan
	[m1][b]tǽcan[/b]; [i]p.[/i] tǽhte [i]To shew.[/i] [b]I.[/b] [i]to offer to view, present :-- [/i]Tǽhte hé ðá ðam pápan sumne munuc ðæs nama wæs Andreas [i]cum monachum quemdam, nomine Andream, pontifici offerret,[/i] Bd. 4, 1; S. 564, 4. Se ðe hæfþ .xx. hída, se sceal tǽcan .xii. hída gesettes londes, ðonne hé faran wille. Se ðe hæfþ .x. hída, se sceal tǽcan, .vi. hída ... Se ðe hæbbe þreó hída tǽce óðres healfes, L. In. 64-66; Th. i. 144, 5-11 MS. B. [b]II.[/b] [i]to shew[/i] an object to a person so that the object may be attained by the person, [i]to shew[/i] a way, a place, etc. (1) lit. :-- Ic tǽce sumum men his weg [i]dirigo,[/i] Ælfc. Gr. 28, 5; Zup. 173, 8. Tǽceþ ús se torhta trumlícne hám, Cd. Th. 282, 29; Sat. 294. Him mon setl tǽhte and hé sæt æt ðam symble [i]he was shewn a seat, and sat at the feast,[/i] Bd. 3, 10; S. 534, 28: 5, 19; S. 639, 35. Him freá tǽhte wegas ofer wésten, Cd. Th. 174, 5; Gen. 2873. Gewát him tó ðæs gemearces ðe him Metod tǽhte, 174, 29; Gen. 2885. Ðæs embe twá niht ðætte tǽhte God Elenan eádigre æþelust beáma, Menol. Fox 164; Men. 84: Elen. Kmbl. 1259; El. 631. (1 a) without an object, [i]to shew the way, direct :-- [/i]On niht hé tǽhte eów þurh fýr [i]nocte ostendens vobis iter per ignem,[/i] Deut. 1, 33. (2) fig. :-- Hig bugon raðe of ðam wege ðe ðú him tǽhtest [i]recesserunt cito de via, quam ostendisti eis,[/i] Ex. 32, 8. Ða men ðe bearn habban him tǽcean hié lífes weg and rihtne gang tó heofenum, Blickl. Homl. 109, 17. (2 a) without an object, [i]to direct :-- [/i]Hwá tǽcþ ús teals and hwá sylþ ús ða gód ðe ús man gehǽt [i]quis ostendit nobis bona?[/i] Ps. Th. 4, 7. [b]III.[/b] [i]to shew[/i] a person ([i]dat.[/i] or [i]acc.[/i]) the direction that must be taken, [i]to direct, to cause a certain direction to be taken,[/i] the direction being marked, by a preposition. (1) lit. :-- On ðære stówe ðe him se stranga tó wordum tǽhte [i]on the place to which the Lord had directed him to go[/i] (cf. 172, 24-; Gen. 2849-). Cd. Th. 175, 24; Gen. 2900. Nán man ne tǽce his getihtledan man fram him [i]let no one send his accused man away,[/i] L. Ath. i. 22; Th. i. 210, 23: L. C. S. 28; Th. i. 392, 11. Tǽce him mon siððan tó nigcumenra manna húse, R. Ben. 97, 11. (2) fig. :-- Niman hí ðone teóðan dǽl tó ðam mynstre and tǽcan him tó ðam nigoðan dǽle and tódǽle man ða eahta dǽlas on twá [i]let them take the tithe for the minster, let the next tenth fall to his share (let him be directed to take the next tenth), and let the remaining eight tenths be divided in two,[/i] L. Edg. 3; Th. i. 264, 2. Ðú, fæder Agustinus, hié hæfst on ðínum bócum gesǽd, and ic gehwam wille ðǽrtó tǽtan ðe hiene his, lyst má tó witanne [i]I will refer every one to the books, who desires to know more,[/i] Ors. 3, 3; Swt. 102, 25. (2 a) where the dat. is omitted :-- Seó ealde ǽ næs swá stíð on ðám þingum swá swá Cristes godspel is and tǽcþ tó ánum wífe [i]points to, directs a man to take, one wife,[/i] Scrd. 22, 25. [b]IV.[/b] [i]to shew[/i] the course that must be followed, what should be observed, [i]to direct, appoint, prescribe, enjoin.[/i] v. tǽcend :-- Ðú tǽcst folce gemǽro ábútan ðone munt ([i]constitues terminos populo in circuitum[/i]) and cwist: 'Warniaþ ðæt gé ne cumon tó néh ðison munte,' Ex. 19, 12. Symle ðú tǽhtest mildheortnesse, and ðæt man óðrum miltsode, Homl. Th. i. 68, 23. Crist tǽhte: 'Syllaþ óðrum bútan ceápe,' Homl. Th. i. 412, 12. Eft hé him tǽhte tó fultome ðæt hé him genáme áne íserne hearstepannan [i]ei ad munitionem suam protinus subinfertus: 'Et tu sume tibi sartaginem ferream,'[/i] Past. 21; Swt. 161, 6. Hig didon hine on cweartern, óð hig wiste, hwæt Drihten be him tǽhte ([i]quid juberet Dominus[/i]), Lev. 24, 12. Hé hine ǽlces þinges geclǽnsode, swá se pápa him tǽhte [i]in the manner prescribed by the pope,[/i] Chr. 1022; Erl. 161, 38. Ðá tǽhte man hyre ðæt hió sciolde bringan his fæder gold [i]the court directed that she was to bring his father's gold,[/i] Chart. Th. 289, 34. Ðæt hé him dǽdbóte tǽce [i]ut sibi poenitentiam praescribat,[/i] L. Ecg. C. proem.; Th. ii. 130, 35. Ne sig nán ðing forlǽten ðæs ðe se regol tǽce on his fandunge, R. Ben. 104, 17. Béte hé swá micel swá déman tǽcan [i]quantum arbitri judicaverint,[/i] Ex. 21, 22. Ðæt hý bétan swá swá béc tǽcan, Wulfst. 165, 9. [b]V.[/b] [i]to shew[/i] to the mind by way of instruction or of proof, [i]to teach.[/i] (1) of persons :-- Se Hálga Gást ðe tǽhþ rihtwísnysse, Homl. Th. i. 322, 5. Ǽfre se ðe áwent oþþe se þe tǽcþ of Lédene on Englisc ǽfre hé sceal gefadian hit swá ðæt ðæt Englisc hæbbe his ágene wísan [i]he that makes a translation from Latin into English, or he that in teaching turns Latin into English must use idiomatic English,[/i] Ælfc. Gen. Thw. 4, 9. Ic ðé bebeóde ðæt ðú ne forgite ðæt ðæt ic ǽr tǽhte ... Ic ðé tǽhte ðætte ðǽr wǽre ðæt héhste gód [i]maneant quae paullo ante conclusa sunt ... nonne monstravimus ea vera bona non esse,[/i] Bt. 34, 9; Fox 146, 13-19. Tǽc mé ðínne willan tó wyrcenne, 42; Fox 260, 11. Ic ðé mæg tǽcan óþer ðing, 38, 3; Fox 198, 29. Ða mæssepreóstas sceolan heora scriftbéc mid rihte tǽcan and lǽran. Ða láreówas sceolan synnfullum mannum eádmódlíce tǽcan and lǽran, ðæt hié heora synna cunnon onrihtlíce geandettan, Blickl. Homl. 43, 7-16. .xii. lahmenn scylon riht tǽcean Wealan and Ænglan ... Ðolien ealles ðæs hý ágon, gif hí wóh tǽcen, L. O. D. 5; Th. i. 354, 9-11. Gif hwylc gódra wile his lytlingas hiom tó láre befæstan, hig sceolon him éstlíce tǽcan, L. E. I. 20; Th. ii. 414, 10. Hé wile módum tǽcan, Cd. Th. 211, 17; Exod. 527. Hé wæs tǽcende dæghwomlíce binnan ðam temple, Homl. Th. i. 412, 29. (2) of things :-- Seó emniht is swá swá wé ǽr cwǽdon on .xxima UNCERTAIN. kl. April., swá swá ða geleáfullan rǽderas hit gesetton, and eác gewisse dægmǽl ús swá tǽcaþ, Lchdm. iii. 256, 22. [b]VI.[/b] to shew, indicate, signify :-- Táhte [i]significat,[/i] Jn. Skt. p. 8, 12: 21, 19: [i]indicaret,[/i] Lk. Skt. p. 2, 14. Gif ðú hwæt be capitelhúse tǽcan wylle, Techm. ii. 122, 4: 118, 8, 17: 129, 3. v. be-, ge-, mis-tǽcan.[/m]
tǽcend
	[m1][b]tǽcend[/b], es; [i]m. One who prescribes[/i] or [i]orders.[/i] v. tǽcan, IV :-- Gif hwylcum bréþer hwæt hefelíces beboden sý underfó hé ða geboda his tǽcendes [i]si cui fratri aliqua gravia injunguntur, suscipiat jubentis imperium,[/i] R. Ben. 128, 11.[/m]
tǽcing
	[m1][b]tǽcing[/b], e; [i]f.[/i] [b]I.[/b] [i]the pointing out of a course to be followed, direction, teaching.[/i] v. tǽcan, IV, and previous word :-- Hér is seó ǽ, ðe ðú under hire tǽcinge winnan wylt, R. Ben. 96, 23. Sý him þreál geboden be regoles tǽcinge, 126, 4. Hé nolde nán ðing dón be ðæs deófles tǽcunge, Homl. Th. i. 168, 26. Gif hé be bóca tǽcinge his líf gefadige, L. Eth. ix. 28; Th. i. 346, 17. Gif hwá nelle bétan æfter mínra biscopa tǽcinge, Chart. Erl. 230, 22. Gode þeówian æfter Sanctus Benedictus tǽcinge [i]according to the rule of St. Benedict,[/i] Chart. Th. 549, 8: 227, 24: Lchdm. iii. 438, 20. Underfó hé ǽlcne regoles þeáw and tǽcinge; sig hé æfter Cristes bóce tǽcinge ðus geáxod, R. Ben. 104, 19. Þurh háligra bóca tǽcunge úres Drihtnes willan mid gódum dǽdum gefyllan, Homl. Ass. 144, 2. [b]II.[/b] [i]teaching, doctrine :-- [/i]Swá ðæt wé þurhwunigen on Cristes láre and tǽcinge, R. Ben. 6, 1. [i]x[/i] ána ongynþ of ðam stæfe [i]i[/i] æfter úðwitena rǽcinge, Ælfc. Gr. 2; Zup. 6, 5. Ðæra sind feówer æfter Priscianes tǽcinge, 24; Zup. 129, 16.[/m]
tǽcnan
	[m1][b]tǽcnan[/b]; [i]p.[/i] \[e\]de. [b]I.[/b] [i]to shew, present :-- [/i]Se ðe hæfþ .xx. hída se sceal tǽcnan (tǽcan, MS. B.) .xii. hída gesettes landes ðonne hé faran wille. Se ðe hæfþ .x. hída se sceal tǽcnan (tǽcan, MS. B.) .vi. hída gesettes landes. Se ðe hæbbe þreó hída tǽcne (tǽce, MS. B.) óðres healfes, L. In. 64-66; Th. i. 144, 5-11. [b]II.[/b] [i]to shew[/i] the road, [i]point out[/i] an object, [i]make known :-- [/i]Se him wægas tǽcneþ, Exon. Th, 434, 26; Rä. 52, 7. Tǽcne [i]indicet,[/i] Jn. Skt. Lind. 11, 57. Taecnaendi (-endi) [i]index,[/i] Txts. 70, 544. [b]III.[/b] [i]to appoint, prescribe :-- [/i]Se mec wrǽde on legde, ðæt ic onbúgan ne mót of ðæs gewealde, ðe mé wegas tǽcneþ, Exon. Th. 383, 26; Rä. 4, 16. v. tácnian, tǽcnian, tǽcan, tǽcnend.[/m]
-tǽcne
	[m1][b]-tǽcne[/b]. v earfoþ-tǽcne.[/m]
tǽcnend
	[m1][b]tǽcnend[/b], es; [i]m. One that shews[/i] or [i]points out :-- [/i]Tǽcne\[n\]d [i]index,[/i] Wrt. Voc. ii. 47, 74.[/m]
tǽcnian
	[m1][b]tǽcnian[/b]; [i]p.[/i] ode [i]To shew, prove :-- [/i]Forðam ús segþ ǽlc gesceádwísnes and ealle men ðæt ilce andettaþ ðæt God sié ðæt héhste gód forðam ðe hí tǽcniaþ ðæt eall gód on him sý [i]ita vero bonum esse Deum ratio demonstrat, ut perfectum quoque in eo bonum esse convincat,[/i] Bt. 34, 2; Fox 136, 6. v. tácnian, [i]and next word.[/i][/m]
tǽcning
	[m1][b]tǽcning[/b], e; [i]f. Shewing, proof :-- [/i]Ðá cwæþ hé: 'Ic hit ðé ðonne wille getǽcan; ac ðæt án ic ðé bebeóde ðæt ðú þeáh for ðære tǽcninge ne forgite ðæt ðæt ic ǽr tǽhte' [i]atqui hoc verissima, inquit, ratione patefaciam, maneant modo quae paullo ante conclusa sunt,[/i] Bt. 34, 9; Fox 146, 14. v. tácnung.[/m]
tæfl
	[m1][b]tæfl[/b], e; [i]f.:[/i] es ; [i]n.[/i](?): tæfle, an(?); [i]f.[/i] Properly [i]a board for the playing of a game.[/i] But the word seems also used of [i]a game played on such a board:[/i] cf. the use of the word [i]tables[/i] at a later time :-- Wyþ pleyynge [i]at tables[/i] oþer atte chekere, R. Glouc. 192, 3. Kueade gemenes of des and of tables huer me playþ nor pans, Ayenb. 45, 16. Tabulies [i]tabella[/i] (15th cent.), Wrt. Voc. i. 202, col. 2. See also Strutt's Sports, Bk. iv, c. 2. The word seems to denote also [i]a die used in playing a game.[/i] What was the precise nature of the games, to which this word and related forms are applied, does not appear; some of the references below would imply that games of chance are meant, and this would be in keeping with the love of gaming which Tacitus, Germ. c. 24, noticed among the Germans. But games of skill like chess may sometimes be meant. In Icelandic [i]tafl[/i] is used of chess or draughts, as well as of dicing, and the Danes in England seem to have played chess (see Thrupp's Anglo-Saxon Home, c. xvi, sec. 7); and in O. H. Ger. [i]scah-zabel[/i] = scacarium. Among the Welsh, too, was a game something like draughts, called [i]tawlbwrdd[/i] (Thrupp, p. 388) :-- Tefil, tebl, teblae [i]alea,[/i] Txts. 36, 6. Tæfl, Wrt. Voc. ii. 8, 7. [i]Incipit de alea.[/i] Tæfl [i]alea,[/i] ic tæfle tæflum [i]cotizo tesseris,[/i] i. 284, 28, 31. Tæfel, 66, 47. Tæfel [i]alea,[/i] cynningstán on tæfle [i]pirgus[/i] (cf. [i]O. H. Ger.[/i] zabel-bret [i]pirgus[/i]), feðerscíte tæfel [i]tessere[/i] vel [i]lepusculae,[/i] 39, 45-49. Tæslum [i]tesellum[/i] ( = tæflum [i]tessellis?[/i] v. Wülck. Gl. 526, 5), ii. 93, 44. Dryhten dǽleþ sumum tæfle cræft, bleóbordes gebregd, Exon. Th. 331, 19; Vy 70. Sum biþ hræd tæfle, sum biþ gewittig æt wínþege, 297, 25; Crä. 73. Hý twegen sceolon tæfle ymbsittan ... habban him gomen on borde, 345, 2; Gn. Ex. 182. \[Sum men pleoden on tæuelbrede (mid tauel, 2nd MS.), Laym. 8133. [i]O. H. Ger.[/i] zabel; [i]n. alea,[/i] wurf-zabel [i]alea, tessera: Icel.[/i] tafl; [i]n. a game;[/i] tafla [i]a piece used in a game.[/i]\] See the following words.[/m]
tæflan
	[m1][b]tæflan[/b], tæflian; [i]p.[/i] \[e\]de, ode [i]To gamble, game :-- [/i]Ic tæfle tæflum [i]cotizo tesseris,[/i] Wrt. Voc. i. 289, 31. Ic tæfle [i]cotizo,[/i] Wrt. Voc. ii. 16, 63. Tebliþ, tebleþ [i]cotizat,[/i] Txts. 46, 178. Tæflaþ, Wrt. Voc. ii. 135, 36. \[Þe manne þat taveleþ and forleost þat game, O. and N. 1666. [i]Elsewhere the word means[/i] to talk, argue :-- Ich leote ham talkin and tauelin of godlec, Marh. 13, 31. Nefde hare nan tunge to tauelin (teuelin, MS. C.) a tint wið, Kath. 1247. Teuele he wið me, 820. [i]Icel.[/i] tefla [i]to play at draughts, dice,[/i] etc.\][/m]
tæfle
	[m1][b]tæfle[/b] (?); [i]adj. Given to play :-- [/i]Hond tæfles monnes [i]the hand of the gamester,[/i] Exon. Th. 345, 8; Gn. Ex. 185.[/m]
tæflere
	[m1][b]tæflere[/b], es; [i]m. A gamester, dicer, gambler :-- [/i]Teblere, teblheri [i]aleator, aleo,[/i] Txts. 36, 7. Tæflere [i]aleator,[/i] Wrt. Voc. ii. 8, 8: i. 66, 49: 284, 30. Wé lǽraþ, ðæt preóst ne beó hunta, ne hafecere, ne tæflere, ac plege on his bócum, swá his háde gebiraþ, L. Edg. C. 64; Th. ii. 258, 8. \[[i]M. H. Ger.[/i] zabelære [i]aleo.[/i]\][/m]
tæfl-stán
	[m1][b]tæfl-stán[/b], es; [i]m. A die,[/i] or [i]a piece in a game[/i] (tæfl) :-- Teblstán (tebel-) [i]calculus,[/i]Txts. 47, 349. Tæflstán [i]calculus[/i] (in a list 'de alea'), Wrt. Voc. i. 284, 29. Tæfelstán, 66, 48. Tæfelstánas [i]aleae,[/i] 39, 46.[/m]
-tǽfran
	[m1][b]-tǽfran[/b], tǽg. v. á-tǽfran, teáh.[/m]
tǽg tǽg
	[m1][b]tǽg tǽg[/b] [i]glosses[/i] puppup, Wrt. Voc. ii. 88, 71.[/m]
tægl
	[m1][b]tægl[/b], es; [i]m. A tail :-- [/i]Oxan tægl biþ sti&l-bar;&l-bar;. weorð, L. In. 59; Th. i. 140, 3. Foxes tægles se ýtemesta dǽl, Lchdm. i. 340, 22. Se ðrowend slihþ mid ðam tægle tó deáðe, Homl. Th. i. 252, 5, 10, 12. Ða beón beraþ ǽtterne tægel, Frag. Kmbl. 37; Leás. 20, Hí habbaþ tæglas ðám wyrmum gelíce ðe men hátaþ þrowend, Wulfst. 200, 14. \[[i]Goth.[/i] tagl; [i]n. hair: O. H. Ger.[/i] zagel; [i]m. a tail: Icel.[/i] tagl; [i]n. a (horse's) tail: Norweg.[/i] tagl [i]horse-hair: Swed.[/i] tagel [i]hair of mane[/i] or [i]tail.[/i]\] v. cú-tægl.[/m]
tægl
	[m1][b]tægl[/b] [i]dye.[/i] v. telg.[/m]
tægl-hǽr
	[m1][b]tægl-hǽr[/b], es; [i]n. A hair of an animal's tail :-- [/i]Gif ðú hafast mid ðé wulfes hrycghǽr and tæglhǽr ða ýtemæstan on síðfæte, bútan fyrhtu ðú ðone síð gefremest, ac se wulf sorgaþ ymbe his síð, Lchdm. i. 360, 21.[/m]
tæher
	[m1][b]tæher[/b], tæherende. v. teár, teárian.[/m]
tæl
	[m1][b]tæl[/b], tel, es; [i]n. A tale, number, series :-- [/i]Heora tel biþ swá menigfeald, ðæt hit oferstíhþ sandceosles gerím, Homl. Th. i. 536, 33. Ðæra etendra tal [i]manducantium numerus,[/i] Mt. Kmbl. Lind. 14, 21. Of tale [i]numero,[/i] Jn. Skt. Rush. 6, 10. Tele [i]laterculo, numero,[/i] Hpt. Gl. 442, 51. In ténum talum [i]in decem numeros,[/i] Mt. Kmbl. p. 3, 1. Cf. Forerím &l-bar; (fore-)tal [i]prologus,[/i] p. 1, 1. \[Hundred is ful tel, A. R. 372, 9. [i]O. Sax.[/i] gér-tal: [i]Icel.[/i] tal; [i]n. a number, series.[/i]\] v. ge-, ofer-tæl; tæl-cræft, -mearc, -met; talu.[/m]
tǽl
	[m1][b]tǽl[/b], e; [i]f.[/i](?) [i]Evil speaking, calumny, detraction :-- [/i]Tǽl [i]blasphemia, vituperatio,[/i] Wrt. Voc. ii. 127, 9: [i]detractatio, vituperatio,[/i] 139, 44. 'Ælc tǽl sié ánumen fram eów.' ... Hit biþ unnyt ðæt mon tǽl útane forlǽte gif se yfela willa ðone onwald hæfþ ðæs íngeðonces [i]'omis blasphemia tollatur a vobis.' ... Frustra blasphemia ab exterioribus tollitur, si in interioribus malitia dominatur,[/i] Past. 33; Swt. 222, 8-14. Ne fríne ic ðé for tǽle ne þurh teóncwide [i]I do not question you that I may detract or abuse,[/i] Andr. Kmbl. 1265; An. 633. Hé þolaþ sárcwide secga ... Ic bí mé secge ðis sárspell ... Ic for tǽle ne mæg ǽniene moncynnes gelufian, Exon. Th. 458, 1-26; Hy. 4, 93-106. Ðæt heó mec tǽle gerahte (-rǽhte? cf. ðæt hé ða hálgan weras hospe gerahte (-rǽhte?) [i]he calumniated,[/i] 260, 21; Jul. 300) hét mé fremdne god ofer ða óþre ðe wé ǽr cúþon weorþian [i]that she attacked me with blasphemy, bade me honour a strange god above the others that we knew before,[/i] 247, 4; Jul. 73. v. tál.[/m]
-tǽl
	[m1][b]-tǽl[/b]. v. leóf-tǽl.[/m]
tǽlan
	[m1][b]tǽlan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to blame, rebuke, reprove, reproach, censure, accuse.[/i] (1) [i]to blame[/i] a person for what is wrong :-- Ne ðreáþ ús nán monn ne furðum áne worde ne tǽlþ [i]ne verbi quidem ab aliquo invectione laceramur,[/i] Past. 17; Swt. 117, 22. Télaþ ðegnas [i]accusant (pharisaei) discipulos,[/i] Mk. Skt. p. 3, 14. Ðú mé tǽldesð and ðú me cíddesð [i]me reprehendis,[/i] Past. proem.; Swt. 23, 10. Ða scamleásan Galatas suíðe openlíce Paulus tǽlde ([i]increpat[/i]), 31; Swt. 207, 14. Hé lǽrde and tǽlde ealle men ðe worulde welan gaderiaþ mid unrihte, Ps. Th. 38, arg. Hí tǽldon hí [i]vituperaverunt,[/i] Mk. Skt. 7, 2. Ðætte hiǽ téldun ([i]accusarent[/i]) hine, Mk. Skt. Rush. 3, 2. Ðæt hié ongieten ðæt hié mon tǽle [i]that they may know that they are censured,[/i] Past. 21; Swt. 151, 14. Se ðe óðerne tǽlan wille, ðonne gange hé ǽrest on dígle stówe and besceáwige hine sylfne, Wulfst. 233, 20. (2) [i]to blame[/i] what is wrong in a person :-- Ne tǽle ic ná micel weorc ne ryhtne onwald ac ic tǽle ðæt hine mon forðý up áhebbe on his móde [i]non potestatem reprehendimus,[/i] Past. 4; Swt. 41, 2-3. Ðonne gé eów selfum ondrǽdaþ ðæt ðæt gé on óþrum tǽlaþ [i]dum sibi, quod increpat, timet,[/i] 21; Swt. 159, 16. Hé tǽlde ([i]exprobravit[/i]) hyra ungeleáffulnesse, Mk. Skt. 16, 14. Ða bóceras ðæt tǽldon, Homl. Th. i. 338, 20. Gif hé gesceádelíce hwilcu þing tǽle [i]si qua rationabiliter reprehenderit,[/i] R. Ben. 109, 9. Leahtras tǽlan, 135, 18. Ðæt ðæt him mon on tǽlan wille [i]quod in eis reprehenditur,[/i] Past. 31; Swt. 206, 6. Unþeáwas tǽlan and góde herian, Bt. 38, 3; Fox 200, 7: Met. 19, 39. Tó tǽlenne, Bt. 27, 4; Fox 100, 19. [b]II.[/b] [i]to speak evil of, blaspheme, revile, slander, calumniate, backbite :-- [/i]Eorl óðerne mid teónwordum tǽleþ behindan, spreceþ fægere beforan, Fragm. Kmbl. 7; Leás. 4. Tǽleþ [i]blasvemiat,[/i] Wrt. Voc. ii. 73, 21. Ðis weorc heora ðe tǽlaþ (télaþ, Ps. Surt.) mé [i]þe werke of pa þat bacbite me[/i] (Ps. 108, 20), Ps. Spl. 108, 19. For ðara stemne ðe mé hyspaþ and tǽlaþ [i]a voce exprobrantis et obloquentis,[/i] Ps. Th. 43, 18. Of ðæm cristendóme ðe hié nú swíþost tǽlaþ, Ors. 2, 1; Swt. 64, 19. Ðú sǽte ongeán ðínne bróþor and tǽldest (téldes, Ps. Surt., [i]detrahebas[/i]) hine, Ps. Th. 49, 21. Hé his godu tǽlde, Exon. Th. 278, 16; Jul. 598. Hí tǽldon (téldon, Ps. Surt. [i]detrahebant[/i]) mé [i]me bakbate, þai[/i] (Ps. 108, 4), Ps. Spl. 108, 3. Hí mé tǽldon [i]exprobaverunt animam meam,[/i] Ps. Th. 34, 8. Hig tǽldon ðæt land mid heora teónwordum [i]they brought up an evil report of the land[/i] (A. V.), Num. 13, 33. Forðan ðe hig ðæt land tǽldon [i]by bringing up a slander upon the land[/i] (A. V.), 14, 36. Ne hine ne tǽl, ne ne ter mid wordum, Basil admn. 5; Norm. 46, 11. Ne tǽl ðú ðínne Dryhten [i]thou shalt not revile the gods,[/i] L. Alf. 37; Th. i. 52, 29: Ex. 22, 28. Þreora cynna syndon morþras; ðæt is ðæt ǽrest, ðæt man tó óþrum lǽþþe hæbbe, and hine hatige, and tǽle behindan him sylfum; forðon seó synn biþ swíþe mycel, ðæt man óþerne hatige and tǽle, Blickl. Homl. 65, 1-2. Télan [i]carpere,[/i] Wrt. Voc. ii. 19, 23: 90, 11. Underfóh mé nú behreówsiendne, ðone ðe ðú óð ðis audigendne and tǽlendne forbǽre, Homl. Th. ii. 418, 10. Télendne wið ðæm néstan his dégullíce [i]dernlike his neghburgh bakbitand[/i] (Ps.), Ps. Surt. 100, 5. Gebiddaþ for eówre ehteras and tǽlendum eów ([i]calumniantibus vos[/i]), Mt. Kmbl. 5, 44. [b]III.[/b] [i]to treat with contempt, to scorn, despise, insult, mock, deride, jeer at :-- [/i]Se stunta tǽlþ ([i]inridet[/i]) láre, Scint. 113, 18. Ðæt fæsten tǽlþ God, Homl. Th. i. 180, 10. Se ðe téleþ ([i]spernit[/i]) mec, Jn. Skt. Rush. 12, 48. Téld [i]deridet,[/i] Kent. Gl. 718. Ða unrihtwísan tǽlaþ (cf. habbaþ on hospe, Met. 4, 44) ða rihtwísan, Bt. 4; Fox 8, 15. Tǽlde hé Rómáne and hié swíþe bismrade mid his wordum [i]Romam infami satis notavit elogio,[/i] Ors. 5, 7; Swt. 228, 19. Télde ([i]sprevit[/i]) hine Heródes, Lk. Skt. Lind. Rush. 23, 11. Tǽldon [i]sugillent,[/i] Wrt. Voc. ii. 92, 18. Ðá tǽldon hí hine [i]inridebant eum,[/i] Mk. Skt. 5, 40. Tǽldon [i]deridebant,[/i] Lk. Skt. 8, 53. Hié hine on ðæm tǽldon and bismrodan, ðæt hé his swá ánfealdne gegyrelan tósníðan sceolde, Blickl. Homl. 215, 9. Ealle ágynnaþ hine tǽlan ([i]inludere ei[/i]), Lk. Skt. 14, 29. Sellas hine hǽðnum tó télenne ([i]ad deludendum[/i]), Mt. Kmbl. Lind. 20, 19. Héhsacerdas télende ([i]ludentes[/i]) cuoedon, Mk. Skt. Lind. Rush. 15, 31. Tǽlende [i]cavillantes,[/i] Wrt. Voc. ii. 3, 60. Téled is [i]calcatur,[/i] 18, 48: 83, 46: [i]detractatur,[/i] Kent. Gl. 924. Hé biþ tǽled fram swylcum mannum swylce ðære wyrte mihta cunuun [i]he is laughed at by such men as know the virtues of the plant,[/i] Lchdm. i. 164, 6. \[He is cnihtscipe tælden [i]they blamed his want of manhood,[/i] Laym, 3801. Tælen [i]to reproach,[/i] 3334. Giff mann wollde tælenn þatt ([i]reprove the sin[/i]), Orm. 2033. Swuch he may telen of golnesse, O. and N. 1415. [i]Icel.[/i] tæla [i]to delude, mock.[/i]\] v. be-, ge-tǽlan; tǽlende, un-tǽled.[/m]
tæl-cræft
	[m1][b]tæl-cræft[/b], es; [i]m. Arithmetic :-- [/i]Mæg geseón ǽlc man ðe telcræftas ǽnig gesceád can ([i]that knows anything of arithmetic[/i]), ðæt hit máre is ðonne þreó hund geára syððan ðyllíc feoh wæs farende on eorðan, Homl. Skt. i. 23, 699. v. getel-cræft; rím-cræft.[/m]
-tǽle
	[m1][b]-tǽle[/b]. v. leóúf-, un-tǽle.[/m]
tǽlend
	[m1][b]tǽlend[/b], es; [i]m.[/i] [b]I.[/b] [i]a reprover :-- [/i]Ðǽm télendum [i]reprehensoribus,[/i] Mk. Skt. p. 2, 17. [b]II.[/b] [i]a slanderer, backbiter, detractor :-- [/i]Swíþe seldon ǽnig man wile beón andetta, ðæt hé æféstig sý oððe tǽlend, Blickl. Homl. 65, 4. Ðone tǽlend [i]detrahentem,[/i] Ps. Lamb. 100, 5. Mid télendum [i]cum detractoribus,[/i] Kent. Gl. 938. [b]III.[/b] [i]a scorner, mocker, derider :-- [/i]Sécþ tǽlend ([i]derisor[/i]) wísdóm ... gearwe synd tǽlendum ([i]derisoribus[/i]) dómas, Scint. 171, 13-14. Nelle ðú þreágean tǽlend ([i]derisorem[/i]), 113, 12. Télend, Kent. Gl. 289.[/m]
tǽlende
	[m1][b]tǽlende[/b]; [i]adj. (ptcpl.)[/i] [b]I.[/b] [i]prone to blame, censorious :-- [/i]Ne beó hé tó tǽlende, L. E. I. 21; Th. ii. 416, 17: Exon. Th. 305, 18; Fä. 90. Cf. Uton beorgan ús wið tǽlnysse and wið twysprǽcnysse [i]caveamus nobis a vituperatione et a biloquio,[/i] L. Ecg. P. iv. 66; Th. ii. 226, 31. [b]II.[/b] [i]slanderous, backbiting :-- [/i]Ða aefstigan men and ða tǽlendan, Blickl. Homl. 65, 10.[/m]
tǽlere
	[m1][b]tǽlere[/b], es; [i]m. A scorner, scoffer, mocker :-- [/i]Télerum [i]derisoribus,[/i] Kent. Gl. 721.[/m]
tælg
	[m1][b]tælg[/b]. v. telg.[/m]
tǽl-hleahtor
	[m1][b]tǽl-hleahtor[/b], es; [i]m. Scornful laughter, derision :-- [/i]Tǽlhlehter [i]derisio,[/i] Wrt. Voc. i. 51, 4.[/m]
tǽling
	[m1][b]tǽling[/b], e; [i]f.[/i] [b]I.[/b] [i]reproof, rebuke :-- [/i]Hé egesiende stiérþ ofermétta mid ðære tǽlinge, Past. 8; Swt. 53, 16. Petrus anféng Paules tǽlinge ([i]increpationem[/i]), 19; Swt. 145, 18. Hié forberaþ ǽghwelce unryhte tǽlinge ... hié forberaþ ðæt hié mid ðæm sweorde hiera tungna tǽlinge ne sleáþ hira hláfurdes ðeáwas [i]piae subditorum mentes ab omni se peste obtrectationis abstinentes praepositorum vitam nullo linguae gladio percutiunt,[/i] 28; Swt. 199, 4. Hiera geférena tǽlinge [i]reprehensionem proximorum,[/i] 38; Swt. 273, 8. [b]II.[/b] [i]evil-speaking, slander, calumny :-- [/i]Gif ðú gesihst fæla penega tǽlincga oððe wærginga getácnaþ [i]if you see many pennies, it betokens calumnies or curses,[/i] Lchdm. iii. 214, 16.[/m]
tælla
	[m1][b]tælla[/b] ( = telga? [i]q. v.[/i]) :-- Tællan [i]tyrso, vitibus,[/i] Germ. 394, 280.[/m]
tǽl-leás
	[m1][b]tǽl-leás[/b]; [i]adj. Blameless :-- [/i]Biscepe gedafnaþ ðæt hé sié tǽlleás [i]oportet episcopum irreprehensibilem esse,[/i] Past. 8; Swt. 53, 10.[/m]
tǽlleáslíce
	[m1][b]tǽlleáslíce[/b]; [i]adv. Blamelessly :-- [/i]Ðonne stæpþ se sacerd suíðe tǽlleáslíce on ðone weg [i]tunc sacerdos irreprehensibiliter graditur,[/i] Past. 13; Swt. 77, 19.[/m]
tǽl-líc
	[m1][b]tǽl-líc[/b]; [i]adj. Blasphemous :-- [/i]Tǽllíce word [i]blasphemiae,[/i] Mt. Kmbl. 15, 19, MS. A. v. tál-líc.[/m]
tǽllíce
	[m1][b]tǽllíce[/b]; [i]adv. Blasphemously, calumniously :-- [/i]Hé Criste wiðsóc and be ðam sóðan Gode tǽllíce sprecþ, Homl. Skt. i. 3, 249. v. un-tǽllíce; tállíce.[/m]
tæl-mearc
	[m1][b]tæl-mearc[/b], e; [i]f. A date :-- [/i]Sume ǽr sume síð sume in úrra æfter tælmearce tída gemyndum [i]some early, some late, some by the date in the memory of our times,[/i] Exon. Th. 154, 27; Gú. 849.[/m]
tæl-met
	[m1][b]tæl-met[/b], es; [i]n. A measure expressed by number :-- [/i]Is tó ðære tíde tælmet hwíle seofon and twentig nihtgerímes [i]there is to that season a space of time expressed by the number twenty-seven if the reckoning be by days,[/i] Andr. Kmbl. 226; An. 113.[/m]
tǽlness
	[m1][b]tǽlness[/b], e: [i]f. Reproach, slander, calumny, detraction :-- [/i]Télnesse [i]sugillationis,[/i] Wrt. Voc. ii. 87, 76. Sceomaes &l-bar; télnisses [i]confusionis,[/i] Mt. Kmbl. p. 3, 10. Ða ðe mé tǽlnysse teónan ætfæstan [i]qui detrahunt mihi,[/i] Ps. Th. 108, 28. Télnysse, 108, 3. Uton beorgan ús wið tǽlnysse ([i]vituperatione[/i]), L. Ecg. P. iv. 66; Th. ii. 226, 31: Wulfst. 233, 19. Tó niomanne télnisse ([i]opprobrium[/i]) míne, Lk. Skt. Rush. 1, 25. Télnise &l-bar; sceoma [i]calumniam,[/i] Lind. 3, 14. Tǽlnysse [i]detractio,[/i] L. Ecg. C. proem.; Th. ii. 132, 7. Télnisse weorlde [i]aerumnae saeculi,[/i] Mk. Skt. Rush. 4, 19. Ða ðe tǽlnessa teónan wið heora ðam néhstan níð áhófan [i]detrahentem adversus proximum suum,[/i] Ps. Th. 100, 4. Ðú tǽlnissum wiþ ða sélestan sacan ongunne, Exon. Th. 254, 31; Jul. 205. Tǽlnyssa (télnisse, Ps. Surt.) [i]vituperationem,[/i] Ps. Spl. 30, 16.[/m]
tælsum
	[m1][b]tælsum[/b]; [i]adj. Numerous. harmonious, rhythmic :-- [/i]On tælsumum leóðe [i]carmine rythmico (numerali),[/i] Hpt. Gl. 415, 55.[/m]
tǽlweorðlícness
	[m1][b]tǽlweorðlícness[/b], e; [i]f. Blameworthiness :-- [/i]Gé sweotolran gedóþ eówre tǽlweorðlícnesse (-wierð-, Cott. MSS.) [i]foedior vestra reprehensibilitas appareat,[/i] Past. 8; Swt. 53, 15.[/m]
tǽl-wirðe
	[m1][b]tǽl-wirðe[/b], -wierðe, -wyrðe; [i]adj. Blameworthy, reprehensible :-- [/i]Gecnáwan hwæt tǽlwierðe biþ [i]quae reprehendenda sunt cognoscere,[/i] Past. 28; Swt. 195, 8. Tǽlwyrðes (-wierðes, Cott. MSS.), 195, 24. v. untǽlwirðe.[/m]
tǽlwirð-líc
	[m1][b]tǽlwirð-líc[/b]; [i]adj. Blameable, reprehensible :-- [/i]Ðæt on óðrum lande betst lícaþ ðæt biþ hwílum on ðam óþrum tǽlwyrþlícost and eác miceles wítes wyrþe [i]quod apud alios laude, apud alios supplicio dignum judicetur,[/i] Bt. 18, 2; Fox 64, 24. v. un-tǽlwirðlíc.[/m]
tǽlwirðlíce
	[m1][b]tǽlwirðlíce[/b]; [i]adv. In a way that deserves censure, reprehensibly :-- [/i]Tǽlwyrðlíce [i]notabiliter,[/i] Wrt. Voc. ii. 61, 16.[/m]
tǽlwirðlícness
	[m1][b]tǽlwirðlícness[/b]. v. tǽlweorðlícness.[/m]
tǽman
	[m1][b]tǽman[/b], tæmes-píle. v. téman, temes-píle.[/m]
tǽnel
	[m1][b]tǽnel[/b], es; [i]m. A wicker basket :-- [/i]Taenil, ténil [i]fiscilla (-ella),[/i] Txts. 62, 403. Tǽnel, Wrt. Voc. ii. 35, 36: [i]canistrum, vas vinetum,[/i] 128, 18: [i]cistella, capsilla, cartellum,[/i] 131, 20: [i]corbis[/i] vel [i]qualus,[/i] i. 24. 57. Litel tǽnel [i]quasillus,[/i] 25, 6. Hé him on hand genam ǽnne lytelne tǽnel mid caricum gefylledne, Homl. Skt. ii. 23 b, 661, 714. Tǽnelas [i]fiscellos,[/i] tǽnel [i]fiscellus,[/i] Hpt. Gl. 497, 42. 43. Tǽnelum [i]fiscellis,[/i] 468, 25: Wrt. Voc. ii. 34, 4. \[Tenel or crele [i]cartallus,[/i] Prompt. Parv. 489. Cf. [i]Goth.[/i] tainjó [i]κόφινos: O. H. Ger.[/i] zeinna [i]canistrum, calathus, cartallus, fiscella;[/i] zeinnilí [i]cartallus: Icel.[/i] teinur; [i]pl. f. a basket, creel.[/i]\] v. stic-tǽnel; tán; [i]and[/i] cf. wilige, windel.[/m]
tǽnen
	[m1][b]tǽnen[/b]; [i]adj. Of twigs :-- [/i]Tǽnene [i]sceptrinae[/i] (sceptrum = [i]virga[/i] in Aldhelm. v. Migne), Hpt. Gl. 483, 62. v. tán.[/m]
tæppa
	[m1][b]tæppa[/b], an; [i]m. A tap :-- [/i]Ðonne ðú wín habban wille, ðonne dó ðú mid ðínum twám fingrum swilce ðú tæppan of tunnan onteón wille, Techm. ii. 120, 10. Tæppan teón, 12. \[Hit behoueþ þet zuich wyu yerne by þe teppe ase þer is inne þe tonne, Ayenb. 27, 31. [i]Chauc.[/i] tappe: [i]O. H. Ger.[/i] zapfo; [i]m. duciculum, duciolus: Ger.[/i] zapfen: Icel. tappi.\] v. tæppian.[/m]
tæppa
	[m1][b]tæppa[/b] [i]or[/i] tæppe, an; [i]m.[/i] or [i]f. A band, ribbon, tape :-- [/i]Tæppan [i]tenia,[/i] Wrt. Voc. i. 16, 63. \[The tapes of hire white volupere. Chauc. C. T. 3241. Tappe [i]tenea,[/i] Wrt. Voc. i. 196, col. 2 (15th cent.). Cf. [i]O. H. Ger.[/i] teppi [i]sagum, tapetia.[/i]\][/m]
tæpped
	[m1][b]tæpped[/b], tæppet, es; [i]n. A covering[/i] for a floor, wall, etc., [i]a carpet, hanging, coverlet;[/i] for a person, [i]a tippet :-- [/i]Án healf-hrúh tæppet [i]sipla[/i] (sipha? cf. in a list [i]de lectis et ornamentis eorum :-- [/i]Hec amphicapa, est tapeta ex utraque parte villosa. Hec sipha, idem est, 243, cot. 1), Wrt. Voc, i. 40, 35. vii. oferbrǽdelsas and .ii. tæppedu, Chart. Th. 429, 26. Gemétum tepedum ([i]lectulum meum stravi[/i]) [i]tapetibus pictis[/i] (Prov. 7, 16), Kent. Gl. 200. \[Cf. typet, tepet, Chauc. C. T. 233. Typitte [i]leripipium,[/i] Wrt. Voc. i. 238, col. 2. Typett, Prompt. Parv. 494. [i]O. H. Ger.[/i] teppid(-th, -t), tepid(-t) [i]tapetium, saga cilicina.[/i] From Latin.\][/m]
tæppel-bred
	[m1][b]tæppel-bred[/b], es; [i]n. A board covered with a carpet, a foot-stool :-- [/i]Fótscamel &l-bar; tæppelbred his fóta [i]scabellum pedum ejus,[/i] Mt. Kmbl. Rush. 5, 35. Tæppilbred, 22, 44. \[Cf. [i]O. H. Ger.[/i] tepul [i]tapetum.[/i]\] v. preceding word.[/m]
tæppere
	[m1][b]tæppere[/b], es; [i]m. One who sells wine, a tavern-keeper :-- [/i]Tæppere [i]caupus,[/i] i. [i]tabernarius, qui vinum vendit,[/i] Wrt. Voc. ii. 130, 3. Tæppere, wínbrytta [i]caupo, tabernarius,[/i] i. 28, 10. Tæppere [i]caupo,[/i] 74, 17: Ælfc. Gr. 9, 3; Zup. 36, 13: Scint. 226, 10. \[[i]O. Frs.[/i] tapper. Cf. [i]Icel.[/i] tappr [i]a tapster.[/i]\] v. wín-tæppere; tæppian.[/m]
tæppestre
	[m1][b]tæppestre[/b], an; [i]f. A woman who sells wine, a hostess :-- [/i]Tæppestre [i]caupona,[/i] Ælfc. Gr. 9, 3; Zup. 36, 13. \[He knew the tavernes ... and everych hostiler and tappestere, Chauc. C. T. 241.\][/m]
tæppet
	[m1][b]tæppet[/b], tæppil-bred. v. tæpped, tæppel-bred.[/m]
tæppian
	[m1][b]tæppian[/b]; [i]p.[/i] ode [i]To tap, put a tap into a cask :-- [/i]Gyf ðé gedrýrptes wínes lyste, ðonne dó ðú mid ðínum swýþran scytefingre on ðíne wynstran hand, swylce ðú tæppian wille, and wænd ðínne scytefinger ádúne and twængc hine mid ðínum twám fingrum, swylce ðú of sumne dropan strícan wylle, Techm. ii. 125, 18. \[[i]Icel.[/i] tappa: [i]Ger.[/i] zapfen.\][/m]
tær
	[m1][b]tær[/b] (?); [i]adj. Gaping, cleft(?) :-- [/i]Ða giniendan oððe tara [i]hiulcas,[/i] Wrt. Voc. ii. 42, 49. Cf. (?) teran.[/m]
tǽsan
	[m1][b]tǽsan[/b]; [i]p.[/i] de [i]To tear to pieces, pull to pieces, tease[/i] wool, [i]tear[/i] a person's flesh with a weapon, [i]wound :-- [/i]Ic tótere oððe pluccige oððe tǽse (wulle [i]added in[/i] MS. W.) [i]carpo,[/i] Ælfc. Gr. 28, 4; Zup. 170, 13. [i]Carpsit, discerpsit, trahit, evellit, vel[/i] tǽst, Wülck. Gl. 200, 5. (In Wrt. Voc. ii. 128, 76 a line is omitted.) Hwílon hé on bord sceát, hwílon beorn tǽsde; ǽfre embe stunde hé sealde sume wunde, ða hwíle ðe hé wǽpna wealdan móste, Byrht. Th. 139, 47; By. 270. Nint wulle, and tǽs hý, Lchdm. iii. 112, 8. \[Þay ([i]the does[/i]) were tened at þe hyȝe, and taysed to þe wattreȝ, Gaw. 1169. [i]But later forms seem also to point to a form[/i] tásian :-- Sheep, that is fulle of wulle upon his backe, they toose and pulle, Gow. i. 17, 8. Tosyn or tose wul [i]carpo,[/i] Prompt. Parv. 497, and see note. I toose owlle and card het, Rel. Ant. ii. 197, 36 (15th cent.). Cf. [i]O. H. Ger.[/i] zeisan; [i]p.[/i] zias [i]carpere: O. Du.[/i] teesen [i]to tease wool: Dan.[/i] tæse.\] v. á-, ge-tǽsan; tǽsl.[/m]
tǽse
	[m1][b]tǽse[/b] (?); [i]adj. Convenient, for general use[/i](?) :-- Andlang herpoðes tó tǽsan mǽde and se hǽðfeld eat gemǽne, Cod. Dip. Kmbl. v. 78, 32. Tó tésan méde and se héðfeld eat gemǽne, 138, 19. v. (?) ge-tǽse, tǽs-líc.[/m]
tǽsl
	[m1][b]tǽsl[/b], tǽsel, e; [i]f. Teasel, teazle :-- [/i]Ðeós wyrt ðe man [i]camelleon alba,[/i] and óþrum naman wulfes tǽsl (tǽsel, MS. B.) (cf. [i]wolf's-thistle,[/i] E. D. S. Pub. Plant Names) nemneþ, hafaþ leáf wiþerrǽde and þyrnyhte, and heó hafaþ on middan sumne sinewealtne crop and þyrnyhtne, Lchdm. i. 282, 15. \[Wilde tesel [i]virga pastoris,[/i] Wrt. Voc. i. 141, 13 (13th cent.). Tasylle [i]carduus,[/i] 191, col. 2 (15th cent.). Tasyl [i]carduus[/i] vel [i]cardo fullonis,[/i] Prompt. Parv. 487. Cloth ... with taseles cracched, Piers P. 15, 446. [i]O. H. Ger.[/i] zeisala [i]carduus;[/i] wolf(es)-zeisala [i]arnica.[/i]\][/m]
tǽs-líc
	[m1][b]tǽs-líc[/b]; [i]adj. Advantageous, good, convenient :-- [/i]Gewelgad &l-bar; tǽslícro (-or?) [i]potius,[/i] Mt. Kmbl. Lind. 25, 9. v. next word.[/m]
tǽslíce
	[m1][b]tǽslíce[/b]; [i]adv. Conveniently :-- [/i]Sóhte huu hine teáslícor gesealla mæhte [i]querebat quomodo illum opportune traderet,[/i] Mk. Skt. Lind. 14, 11. v. ge-tǽslíce.[/m]
tæslum
	[m1][b]tæslum[/b], Wrt. Voc. ii. 93, 44. v. teosol [i]and[/i] tæfl.[/m]
tǽsness
	[m1][b]tǽsness[/b], tæso. v. ge-tǽsness, teosu.[/m]
tǽtan
	[m1][b]tǽtan[/b] (?) [i]to gladden, make cheerful :-- [/i]Ful oft ðæt gegongeþ, ðætte wer and wíf in woruld cennaþ bearn, and mid bleóm gyrwaþ, tennaþ and tǽtaþ ([i]the father and mother try to make the child joyous, to amuse it;[/i] Thorpe suggests [i]temiaþ and tǽcaþ[/i]), Exon. Th. 327, 15; Vy. 4. \[[i]Icel.[/i] teita [i]to gladden, cheer;[/i] teiti [i]gladsomeness, joy;[/i] teitr [i]glad.[/i]\][/m]
tættec
	[m1][b]tættec[/b] (-a, -e?) [i]a rag, tatter :-- Dormitatio vestietur pannis[/i] seó slápolnys byþ gescrýdd mid wácum tætticum, Homl. Ass. 9, 238. Nis se loddere mid his tasttecon mín gelíca, Homl. Th. i. 256, 9. Cf. the following passages from charters relating to the same land :-- On tættucan stán ([i]in a later charter it is called[/i] mægenstán, 291, 7), Cod. Dip. Kmbl. v. 112, 35. Tættucæn stán, 340, 35. Tættaces stán, 325, 30. Tædduces stán, 253, 4. Could the word mean [i]beggar?[/i] In the first mentioned charters [i]lodderes sæccing (sæxcing)[/i] occurs.[/m]
tágum
	[m1][b]tágum[/b], táhae. v. teáh, tá.[/m]
táh-spora
	[m1][b]táh-spora[/b], -spura, an; [i]m. The point of the toe[/i](?) :-- Táhspura [i]calcis finis,[/i] Wrt. Voc. ii. 127, 47. v. hand-spora, hél-spure, sporu.[/m]
tal
	[m1][b]tal[/b] [i]a number.[/i] v. tæl.[/m]
tál
	[m1][b]tál[/b], e; [i]f.:[/i] es; [i]n.[/i](?) [b]I.[/b] [i]evil-speaking, calumny, slander, vituperation, detraction :-- [/i]Tál [i]denotatio, detractio,[/i] Scint. 83, 6. Tále [i]suggilationis[/i] ([i]viluperationis,[/i] Hpt. Gl. 527, 3), Anglia xiii. 37, 298. Tále [i]vituperationem,[/i] Ps. Spl. 30, 16. Þurh tále [i]per detractionem,[/i] Confess. Peccat. Ne tále ne dóþ [i]neque calumniam faciatis,[/i] Lk. Skt. 3, 14, Ðurh ðis beóþ áwecte saca and tála [i]hinc suscitantur rixe, detractiones,[/i] R. Ben. 124, 18, Módignys ácenþ yfelsacunge, ceorunge, and gelómlíce tála, Homl. Th. ii. 222, 8. [b]I a.[/b] [i]evil-speaking[/i] in reference to the Deity, [i]blasphemy :-- [/i]Ǽlc synn and tál biþ forgifen mannum, ac ðæs Hálgan Gástes tál ne bið nǽfre forgifen [i]omne peccatum et blasphemia remittetur hominibus, Spiritus autem blasphemia non remittetur[/i] (Mt. 12, 31), Homl. Th. i. 498, 22. Se cwyð tál ongeán ðone Hálgan Gást, se ðe mid unbehreówsigendre heortan þurhwunaþ on mándǽdum, 500, 15. Nán man ne beó swá dyrstig, ðæt hé ǽnig word oððe ǽnig (ǽnige?) tál cweðe ongeán eówerum Gode, ii. 20, 28. [b]II.[/b] [i]scorn, mock, derision, reproach :-- [/i]Tál and gebismerung [i]subsannatio et illusio,[/i] Ps. Lamb. 78, 4. Þe læs ðe heó dó ðé on tále cuman feóndum ðínum [i]ne faciat te in obprobrium venire inimicis tuis,[/i] Scint. 177, 4. Ðæt man God tó tále habbe [i]that God be mocked,[/i] Wulfst. 299, 14. Ðás word ðe Sennacherib ásende tó hospe and tó tále ðé and ðínum folce ([i]verba Sennacherib, qui misit ut exprobraret nobis Deum viventem,[/i] 2 Kings 19, 16), Homl. Th. i. 568, 19. Tále [i]ganniturae, cachinnatione,[/i] Hpt. Gl. 441, 2. Tále [i]subsannationem,[/i] Ps. Lamb. 43, 14. [b]III.[/b] [i]blame, censure, reproof :-- [/i]Ða bóceras ðæt tǽldon; ac heora tál næs ná of rihtwísnysse, Homl. Th. i. 338, 20. [i]Adjectiva[/i] getácniaþ oððe herunge oððe tál (tále, MS. V.: tǽl, MS. T.), Ælfc. Gr. 5; Zup. 12, 11. \[Cf. [i]O. H. Ger.[/i] zála [i]periculum: Icel.[/i] tál [i]allurement, device.[/i]\] v. tǽl, tǽlan.[/m]
talente
	[m1][b]talente[/b], an; [i]f. A talent :-- [/i]Hé ǽlce geáre gesealde twá hand talentana siolfres: on ǽlcre ánre talentan wæs .lxxx. punda, Ors. 4, 6; Swt. 170, 27. III M talentana, Swt. 180, 14. Swá fela talentena, 4, 10; Swt. 202, 22. \[[i]O. H. Ger.[/i] talenta; [i]f. strong.[/i]\][/m]
talian
	[m1][b]talian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to suppose[/i] a thing (to be) such and such, [i]consider, reckon, account,[/i] (a) where the object is a noun or pronoun :-- Nó ic mé hnágran talige, ðonne Grendel hine, Beo. Th. 1359; B. 677. Ðæs ðe ic sóð talige, Andr. Kmbl. 3125; An. 1565. Talge, Exon. Th. 50, 3; Cri. 794. Hé hit swíðe unáberendlíc talaþ, Past. 33; Swt. 226, 18. Hé mé ofslægenne talaþ, Bd. 4, 22; S. 591, 29. Hé talaþ hine sylfne wísne, Wulfst. 52, 29. Ða ðe hí sylfe wáce taliaþ, Homl. Th. ii. 374, 29. Ðæt hié taliaþ hálig, R. Ben. 9, 19. Talige hé hine sylfne wið God forworhtne, Wulfst. 155, 11. Hwæðer ðæt sié tó talianne wáclíc, Bt. 24, 4; Fox 86, 16. Gé beóþ mé talade and rímde on bearna stæl, Exon. Th. 366, 11; Reb. 10. (b) where the object is expressed by a clause :-- Sóð ic talige, ðæt ic merestrengo máran áhte, Beo. Th. 1069; B. 532. Wén ic talige ... ðæt ða Sǽ-Geátas sélran næbben tó geceósenne cyning ǽnigne, 3695; B. 1845. Wé fremful taliaþ, ðæt eal mynstres fadung on ðæs abbodes dóme stande, R. Ben. 125, 5. (c) where the supposition is expressed by a clause :-- Ðú talas ([i]putas[/i]), ðæt ic ne mǽge gebidda fader mín, Mt. Kmbl. Lind. 26, 53. Se man talaþ, ðæt hé ðonne hál sié, Lchdm. ii. 208, 6. Hwylc talge wé, ðæt se ende ðæs heora lífes wǽre, Blickl. Homl. 163, 5. (d) where the supposition is not expressed :-- Nis ðis seó hell swá ðú talost and wénest, Bd. 5, 12; S. 628, 7. Gif ðín hige wǽre swá searogrim swá ðú talast, Beo. Th. 1193; B. 594. ¶ [i]with[/i] swylce, tó, [i]to consider as :-- [/i]Ða áteorigendlícan ðing ðe heó nú tó sibbe and blisse talaþ, Homl. Th. i. 408, 26. Wá eów ðe taliaþ eów sylfe tó ðeódwitan [i]ve, qui sapientes estis coram oculis vestris,[/i] Wulfst. 46, 26. Ne talode se ofermóda Phariseus tó suá micle mægene ða forhæfdnesse suá hé dyde, Past. 43; Swt. 313, 4. Heora líf is rihtor tó talianne tó écan deáðe, Wulfst. 25, 6. Tala ðé ðínne bróðor, swylce hé beó ðín lim, Basil admn. 5; Norm. 46, 11. Tó for náht taliende [i]parvi pendenda, neglegenda, ad nihilum judicanda,[/i] Hpt. Gl. 418, 36. [b]II.[/b] [i]to impute, ascribe, lay to the account of :-- [/i]Gif ðú talast tó ðínum geswince ðæt, ðæt ðú hæfst, Homl. Th. ii. 102, 29. Ne talige ic ðé ðæt tó nánre scylde [i]I do not impute it to you as any fault,[/i] Shrn. 184, 21. Eádig se wer ðam ðe ne talode ([i]imputavit[/i]) Drihten synne, Ps. Lamb. 31, 2. Ne tala ðú mé, ðæt ic ne cunne ðone intingan ðínre unrótnesse, Bd. 2, 12; S. 513, 40. Ne talige nán man his yfelan dǽda tó Gode, ac talige ǽrest tó ðam deófle, Homl. Th. i. 114, 18. [b]III.[/b] [i]to reckon, enumerate :-- [/i]Tó talanna longsum is [i]enumerare longissimum est,[/i] Mt. Kmbl. p. 7, 7. \[[i]O. Sax.[/i] talón: [i]O. Frs.[/i] talia: [i]O. H. Ger.[/i] zalón [i]considerare, reputare: Icel.[/i] tala [i]to talk.[/i]\] v. ge-talian; tellan.[/m]
tál-líc
	[m1][b]tál-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]that conveys reproach, calumny,[/i] etc., [i]calumnious, blasphemous :-- [/i]Þeáh hwá cweðe tállíc word ongeán mé, him biþ forgifen, Homl. Th. i. 498, 24. Of ðære heortan cumaþ ... tállíce word ([i]blasphemiae[/i]), Mt. Kmbl. 15, 19. Hí cwǽdon ðæt hé tállíce word sprǽce be Moyse and be Gode ([i]this man ceaseth not to speak blasphemous words against this holy place, and the law,[/i] Acts 6, 13), Homl. Th. i. 44, 29: 46, 1. Se ðe ídele spellunge oððe tállíce word ([i]calumnies, backbiting[/i]) lustlíce gehýrþ, 492, 19. [b]II.[/b] [i]that deserves reproof, blameable, reprehensible :-- [/i]Gif ǽnig biþ mét teállíc [i]si quisque repertus fuerit reprehensibilis,[/i] R. Ben. Interl. 54, 7. Nis ðæt clǽne herigendlíc, ne ðæt gále tállíc, gif him steorran forgéfon, ðæt hí swá lyfedon, Homl. Skt. i. 5, 281. v. tǽl-líc, [i]and next word.[/i][/m]
tallíce
	[m1][b]tallíce[/b]; [i]adv. In a way that deserves blame, reprehensibly :-- [/i]Tállíce [i]reprehensibiliter,[/i] Wrt. Voc. i. 54, 46. Ne forseó gé Godes ðearfan, ðeáh ðe hí tállíce hwæt gefremman, Homl. Th. i. 332, 13. v. un-tállíce; tǽllíce.[/m]
talu
	[m1][b]talu[/b], e; [i]and indecl.; f.[/i] [b]I.[/b] [i]a tale, talk, story, account :-- [/i]Leáses spelles talu [i]constellatio[/i] (cf. [i]Span.[/i] constelacion [i]prognostication of the stars[/i]), Wrt. Voc. ii. 20, 68. Ðá sprǽcon hí betwux him, and seó módor sæt hlystende hire tale ... Ðá se gingra bróðor ðis eall gehýrde fram ðam yldran bróðor hé sǽde: 'Ic eom ðín bróðor be ðí\[n\]re tale,' Homl. Skt. ii. 30, 319-337. Ðæt se Ælmihtiga God gehýre ða talu ðe Syria cyning ásende tó hospe and tó edwíte his micclan mægenðrymme ([i]si forte audiat Dominus universa verba Rabsacis, quem misit rex Assyriorum, ut exprobrare Deum viventem,[/i] 2 Kings 19, 4), Homl. Th. i. 568, 27. Mé ða treahteras tala wísedon, Salm. Kmbl. 10; Sal. 5. [b]II.[/b] [i]talk, discussion, dispute :-- [/i]Tale(-u?) [i]disputatio, contentio, litigatio,[/i] Hpt. Gl. 481, 60. Tale [i]disputationis, dissensionis,[/i] 439, 57: [i]disputationis, certationis,[/i] 459, 60. [b]III.[/b] [i]a charge, claim :-- [/i]Ða heáhsacerdas sóhton tale ágén ðone Hǽlend [i]summi sacerdotes quaerebant aduersum Iesum testimonium,[/i] Mk. Skt. 14, 55. Se ðe nánum ne derede, him man dyde talu, and hé wæs beswungen unscyldig for ús, Basil admn. 4; Norm. 42, 27. Ðæt ǽlcere neóde beládung sý ádilegod ðæt hý þurh neóde náne tale tó syndrigre ǽhte næbben [i]that the excuse of necessity may be removed, so that they may not have any claim to private property on the ground of necessity,[/i] R. Ben. 92, 5. Hé begeat swíðe mycelne sceatt of his mannan ðǽr he mihte ǽnige teale tó habban oððe mid rihte oððe elles [i]where, rightly or otherwise, he could advance any claim to what he exacted,[/i] Chr. 1085; Erl. 219, 11. [b]IV.[/b] [i]an excuse, a defence :-- [/i]Míne gebróðra, hwilcere tale máge wé brúcan on his dóme, nú wé nellaþ búgan fram woruldlufe? Homl. Th. i. 580, 2: Lchdm. iii. 442, 3. Ðæt hý náne tale næbben, ðæt hý þurh nytennesse misfón þurfen, 442, 10. Nabbe wé náne tale ongén ðé [i]we have no excuse to offer you;[/i] quid juste poterimus obtendere? Gen. 44, 16. Hé ne mihte náne tale findan [i]he could not devise any defence,[/i] Homl. Skt. i. 23, 624. Gif hé his yfelan dǽda mid leásum talum bewarian wile [i]si defendere uoluerit opera sua,[/i] R. Ben. 52, 10. [b]V.[/b] as a law term, [i]a case[/i] (as regards either plaintiff or defendant), [i]an action,[/i] cf. sprǽc :-- Ongan tó specenne on ðat land ... Ðam cynge seó tale cúð wæs, Chart. Th. 302, 16. Édwine spæc on his ágene módor æfter sumon dǽle landes ... Ðá ácsode þe bisceop, hwá sceolde andswerian for his módor. Ðá sǽde Durcil Hwíta, ðæt hé sceolde, gif hé ða talu cúðe. Ðá hé ða talu ná ne cúðe, ðá sceáwode man þreó þegnas ðǽr ðǽr heó wæs ... Ðá ácsodon heó, hwylce talu heó hæfde ymbe ða land ... Ðá sǽde heó, ðæt heó nán land hæfde, ðe him áht tó gebyrede, 337, 2-24. Tale wyrðe [i]entitled to bring an action,[/i] 266, 11. [b]VI.[/b] [i]a tale, list, series :-- [/i]Talu [i]laterculus,[/i] Wrt. Voc. ii. 53, 23. Ða talo [i]canones,[/i] Mt. Kmbl. p. 2, 18. \[[i]O. Sax.[/i] gér-tala: [i]O. Frs.[/i] tale [i]a (legal) case: O. H. Ger.[/i] zala [i]numerus, series, catalogus, sententia, calculatio, supputatio: Icel.[/i] tala [i]talk; tale, number.[/i]\] v. bóc-, folc-, hrægl-, of-, on-, rím-, tó-, wiðer-talu.[/m]
tam
	[m1][b]tam[/b]; [i]adj. Tame,[/i] the opposite of wild :-- Tam [i]subjugalis,[/i] Wrt. Voc. ii. 73, 6. Wilde bár [i]aper,[/i] tam bár [i]verres,[/i] i. 22, 70-71. Seó leó, ðeáh hió wel tam sé, Bt. 25; Fox 88, 9. Tiles and tomes meares, Exon. Th. 342, 13; Gn. Ex. 142. Hé rít uppan tamre assene and byre folan (sittende on eosule and on folan sunu ðære teoma, Rush.) [i]sedens super asinam et pullum filium subjugalem,[/i] Mt. Kmbl. 21, 5. Wildu diór woldon stondan swilce hí tamu wǽron, Bt. 35, 6; Fox 168, 2. On ðære feórþan fléringa wæs ðæra tamra nýtena steall, Boutr. Scrd. 21, 9. Hé hæfde tamra deóra ([i]reindeer[/i]) syx hund, Ors. 1, 1; Swt. 18, 10. Tame (wudufuglas), Bt. 25; Fox 88, 18: Met. 13, 44. \[[i]O. H. Ger.[/i] zam [i]subjugalis, domitus, mansuetus, mitis: Icel.[/i] tamr [i]tame; ready for, used to.[/i]\][/m]
tama
	[m1][b]tama[/b], an; [i]m. Tameness :-- [/i]Ne þearf beorna nán wénan ðære wyrde, ðæt hió ([i]the lioness[/i]) wel hire taman healde; ac ic tiohhie, ðæt hió ðæs níwan taman náuht ne gehicgge, ac ðone wildan gewunan wille geþencan hire eldrena, Met. 13, 23-28. Gif heó blódes onbirigþ, heó forgit sóna hire níwan taman, and gemonþ ðæs wildan gewunan hire eldrana, Bt. 25; Fox 88, 12.[/m]
tán
	[m1][b]tán[/b], es; [i]m.[/i] [b]I.[/b] [i]a twig, sprout, shoot, branch :-- [/i]Tánas [i]arbusta,[/i] Ps. Th. 79, 10: [i]vimina,[/i] Germ. 390. 44: [i]antes,[/i] Hpt. Gl. 496, 73. Ic on neorxna wonge ásette treów, ðæt ða tánas æpla bǽron, Cd. Th. 295, 7; Sat. 482. Tánum, fingerapplum [i]dactylis,[/i] Hpt. Gl. 496, 64. Hé ([i]the phenix[/i]) getimbreþ tánum and wyrtum nest on bearwe, Exon. Th. 227, 29; Ph. 430. Wudubearwas tánum týdraþ, 191, 6; Az. 84; 435, 17; Rä. 54, 2: 458, 23; Hy. 4, 105. God gibloedsia gimeodomia ðás tánas missenlícra treóna [i]Deus benedicere dignare has frondes diversarum arborum.[/i] Rtl. 95, 21. Beorc bereþ tánas bútan tuddre, Runic pm. Kmbl. 342, 29; Rún. 18. [b]I a.[/b] [i]a stake[/i] (? cf. [i]Icel.[/i] teinn [i]a stake[/i] to hang things on) :-- Ðis syndan ða landgemǽre. Of ðam ealdan hornforda ... ádún on ealda tán; swá anlang streámes on ealda hornford, Cod. Dip. Kmbl. iv. 45, 25. [b]II.[/b] [i]a twig used in casting lots[/i] \['Augury and divination by lot no people practise more diligently. The use of the lots is simple. A little bough is lopped off a fruit-bearing tree, and cut into small pieces; these are distinguished by certain marks, and thrown carelessly and at random over a white garment,' Tacitus' Germania, c. 10\], [i]a lot;[/i] also [i]a share that is determined by lot :-- [/i]Ða Eald-Seaxan næfdon ágenne cyning, ac monige ealdormen wǽron heora ðeóde foresette; and ðonne seó tíd gewinnes com, ðonne hluton hí mid tánum tó ðam ealdormannum, and swá hwylc heora swá him se tán ætýwde, ðonne gecuron hí ðone him tó heretogan, and ealle ðam fyligdon [i]non habent regem antiqui Saxones, sed satrapas plurimos suae genti praepositos, qui ingruente belli articulo mittunt aequaliter sorter, et quemcumque sors ostenderit, hunc tempore belli ducem omnes sequuntur,[/i] Bd. 5, 10; S. 624, 22-26. Ðá wæs eall geador tó ðam þingstede þeód gesamnod; léton him ðá betweónum tán wísian hwylcne hira ǽrest óðrum sceolde tó foddorþege feores ongildan, hluton hellcræftum ... Ðá se tán gehwearf ofer ǽnne ealdgesíða, Andr. Kmbl. 2196-2210; An. 1099-1106. Hé sealde him wéste land ðæt hí mid táne getugan rihte [i]sorte divisit eis terram in funiculo distributionis,[/i] Ps. Th. 77, 55. Nǽfre forlǽteþ Drihten firenfulra tán furðor gangan ðonne hé sóðfæstra settan wylle [i]never will the Lord let the lot of sinners go further than he will appoint the lot of the just;[/i] non derelinquet Dominus virgam peccatorum super sortem justorum, 124, 3. Tán sendende [i]sortem mittentes,[/i] Mt. Kmbl. Lind. Rush. 27, 35: Jn. Skt. Lind. 19, 24. Hié ðysne middangeard on twelf tánum tóhluton and ǽghwylc ánra heora in ðæm dǽle \[wunode?\] ðe hé mid tán geeode [i]the apostles divided the world into twelve parts that were to be assigned by lot, and each one of them \[remained?\] in that part which he got by lot,[/i] Blickl. Homl. 121, 7-9. Sendon tánas [i]miserunt sortes,[/i] Lk. Skt. Lind. 23, 34. \[[i]Goth.[/i] tains [i]a twig, branch: O. H. Ger.[/i] zein, zain [i]sarmentum, calamus, regula: Du.[/i] teen [i]twig, osier: Icel.[/i] teinn [i]a twig, sprout; a spit: Dan.[/i] ten [i]a spindle: Norweg.[/i] ten [i]a slender rod: Swed.[/i] ten [i]spindle, rod.[/i]\] v. ác-, ator-, ellen-, hearm-, mistel-, wuldor-tán; tán; [i]adj.,[/i] tá [i]a lot,[/i] tǽnel [i]a basket.[/i][/m]
tán
	[m1][b]tán[/b], e; [i]f. A toe :-- [/i]Tán [i]mentagra,[/i] (seó) micele tán [i]allox,[/i] Wrt. Voc. i. 45, 24, 25. Mid tánum [i]cum mentagris,[/i] Lchdm. i. lxxi, 13 (cf. lxxiv, 21). \[[i]O. Frs.[/i] táne; [i]f.: Du.[/i] teen.\] v. tá [i]a toe,[/i] tánede; [i]and[/i] cf. [i]the double forms[/i] tán, tá [i]a lot.[/i][/m]
tán
	[m1][b]tán[/b]; [i]adj. Having branches, spreading,[/i] used metaphorically of the offspring of a parent; cf. The use of [i]branch[/i] in speaking of the members of a family :-- Ic Ismael wille bletsian, swá ðú béna eart, ðæt feorhdaga on woruldríce worn gebíde tánum túdre ([i]with a family that has many branches.[/i] The passage in Genesis is: And as for Ishmael, I have heard thee: Behold, I have blessed him, and will make him fruitful, and will multiply him exceedingly; twelve princes shall he beget, and I will make him a great nation, 17, 20), Cd. Th. 142, 11; Gen. 2360. v. tán [i]a twig.[/i][/m]
tánages
	[m1][b]tánages[/b]. v. tánian.[/m]
tánede
	[m1][b]tánede[/b]; [i]adj. Having the toes diseased :-- [/i]Tánede [i]mentagricus[/i] (the word occurs in a list of adjectives denoting diseases of the leg), Wrt. Voc. i. 45, 43: ii. 58, 9. v. tán [i]a toe.[/i][/m]
tang
	[m1][b]tang[/b], e; tange, an; [i]f. A pair of tongs :-- [/i]Tang [i]forceps,[/i] Ælfc. Gr. 9, 55; Zup. 67, 3: Wrt. Voc. i. 286, 78: ii. 33, 36: [i]delebra,[/i] 138, 62. Tong [i]forceps,[/i] 109, 6. Tange [i]forceps,[/i] i. 86, 19. Tange [i]forcipis,[/i] ii. i3, 35. Tangan, tange, Hpt. Gl. 417, 74. Ic hopige ðæt cherubin mid his gyldenan tange spearcan tó mínre tungan gebringan, Anglia viii. 325 , 31. Tangan [i]forcipes,[/i] Wülck. Gl. 241, 35 (omitted by Wright). Hí woldon mé glæccan mid heora byrnendum tangum, Homl. Th. ii. 352, 1, 5. Hí fýrene tangan him on handa hæfdon, Bd. 5, 12; S. 628, 42. \[[i]O. L. Ger.[/i] tanga [i]forceps: Du.[/i] tang: [i]O. H. Ger.[/i] zanga: [i]Icel.[/i] töng.\] v. fýrtang, Anglia ix. 263, 9, mǽl-tange, ísen-tanga ([i]read[/i] -tange. v. Ælfc. Gr. Zup. 314, 9).[/m]
-tang
	[m1][b]-tang[/b] [i]touching.[/i] v. gader-, ge-tang; -tenge.[/m]
tán-hlyta
	[m1][b]tán-hlyta[/b], an; [i]m. One who divines by casting lots :-- [/i]Tánhlyta [i]sortilegus,[/i] Wrt. Voc. i. 60, 13. v. tán, II.[/m]
tán-hlytere
	[m1][b]tán-hlytere[/b], es; [i]m. One who divines by casting lots :-- [/i]Tánhlytere [i]sortilegus,[/i] Wrt. Voc. i. 57, 41. v. preceding word.[/m]
tánian
	[m1][b]tánian[/b] (?) [i]to decide by lot :-- [/i]Tánages [i]decimatis,[/i] Mt. Kmbl. Lind. 23, 23.[/m]
tannere
	[m1][b]tannere[/b], es; [i]m. A tanner[/i](?) :-- Be eástan eá and tannera hole, Cod. Dip. Kmbl. ii. 411, 22.[/m]
tapor
	[m1][b]tapor[/b] (-er, -ur); [i]m. A taper;[/i] also [i]the wick of a lamp :-- [/i]Leóhtfæt [i]lampas,[/i] candel [i]candela,[/i] taper [i]papyrus[/i] (cf. leóhtfæt [i]lucernarium,[/i] weoce [i]papirus,[/i] 26, 56), Wrt. Voc. i. 284, 35. Tapor [i]cereus,[/i] 81, 32: [i]cerastus,[/i] ii. 130, 23. Swegles tapur [i]the sun,[/i] Exon. Th. 205, 18; Ph. 114. Onfangenum tapere [i]accepto cereo,[/i] Anglia xiii. 403, 548. Hé hiene onǽlþ mid ðæm tapore (-ure, Hatt. MS.) ðæs godcundan liegges, Past. 36; Swt. 258, 13. Acolitus is gecweden se ðe candele oððe tapor byrþ, ðonne mann godspell rǽt, L. Ælfc. C. 14; Th. ii. 348, 4. Se sacerd gehálgodne tapor in ðæt wæter déþ, Wulfst. 36, 5. Taperas [i]cerei,[/i] Anglia xiii. 402, 529: 403, 541. Ðrítig teapera, Chart. Th. 473, 32. Ðá com ðæs landes menigu mid leóhtfatum and mid taperum, Homl. Th. ii. 474, 24. Taporas [i]cereos,[/i] Germ. 395, 72. Taperas, Lchdm. iii. 202, 4.[/m]
tapor-æx
	[m1][b]tapor-æx[/b], e; [i]f. A small axe :-- [/i]Swá feorr swá mæg án taperæx beón geworpen út of ðam scipe up on ðæt land [i]quam longius de nave potest securis parvula, quam Angli vacant tapereax super terram projici,[/i] Chart. Th. 317, 30. Habbe hé áne taperæx on his \[handa\], Chr. 1031; Erl. 162, 8. \[[i]Icel.[/i] tapar-öx ([i]borrowed from English[/i]).\][/m]
tapor-berend
	[m1][b]tapor-berend[/b], es; [i]m. An acolyte[/i] (v. tapor) :-- Taporberend [i]accolitus,[/i] Anglia xiii. 418, 759. Taporber\[n\]endum [i]accolitis,[/i] 424, 840.[/m]
tappa
	[m1][b]tappa[/b], teappa? :-- Of rúwan beorge on teappan treów; of tappan treów on westleás hagan, Cod. Dip. Kmbl. v. 277, 21. Teppan hýse, i. 194, 36. On teppen cnolle, iii, 415, 19. Ad Tapan halan, ii. 344, 6.[/m]
tara
	[m1][b]tara[/b] [i]tar.[/i] v. teoru.[/m]
targe
	[m1][b]targe[/b], an; [i]f.:[/i] targa, an; [i]m. A targe, small shield[/i] \[apparently with the same development of meaning as [i]rand,[/i] q. v. Cf. [i]O. H. Ger.[/i] zarga [i]costa (aheni)[/i] with the English word\] :-- Ic geann Ælmére mínen discðéne mínes taregan, Cod. Dip. Kmbl. iii. 363, 12. Targa\[n\] [i]parma, scuto,[/i] Hpt. Gl. 423, 50. Twá targan and twegen francan, Cod. Dip. Kmbl. iii. 304, 30. Targena [i]peltarum,[/i] Hpt. Gl. 475, 64. \[[i]Icel.[/i] targa [i]a small round shield.[/i] The word seems to have been taken into the Romance languages from Teutonic.\] v. ge-targed.[/m]
-targed
	[m1][b]-targed[/b], tasol. v. ge-targed, teosol.[/m]
tawa
	[m1][b]tawa[/b] (?) [i]an implement, a tool, an article for use in an employment.[/i] \[That towe ([i]part of a cart[/i]) is toothed thicke, Pall. 159, 36. Tew of fyschynge [i]piscalia,[/i] in plurali [i]reciaria,[/i] Prompt. Parv. 490. Halliwell gives [i]tow[/i] = tools, apparatus, as a word of the East of England. [i]O. Du.[/i] touwe [i]the instrument of a weaver.[/i]\] v. ge-, web-tawa; tawian.[/m]
tawian
	[m1][b]tawian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to taw, dress[/i] or [i]prepare material :-- [/i]Ðá bæd se Godes man ðæt him man íserngelóman mid hwǽte ðyder brohte ðæt land mid tó tawienne. Ðá ðæt land ða getawod wæs and hé on gerisne tíd mid hwǽte hit seów [i]ferramenta sibi ruralia cum frumento adferri rogavit, quod dum praeparata terra tempore congruo seminaret,[/i] Bd. 4, 28; M. 366, 24. \[Birrþ læredd mann þurrh spell mekenn þin herrte, and turrnenn itt and tawwenn itt and nesshenn itt, Orm. 15908. The sotter that tawith ȝure lethir, Rel. Ant. ii. 175, 24 (about 1308). Tewyn lethyr [i]frunio, corrodio,[/i] Prompt. Parv. 490. [i]O. Du.[/i] touwen [i]to curry leather: O. H. Ger.[/i] zauwen, zouwen [i]exercere (ferrum).[/i] Cf. [i]also[/i] tew or tewynge of lethyr [i]frunicio,[/i] Prompt. Parv, 489: [i]O. H. Ger.[/i] zawa [i]tinctura: Goth.[/i] taui [i]work.[/i] Teware [i]corridiator,[/i] Prompt. Parv. 490: [i]O. H. Ger.[/i] zauwari [i]tinctorius[/i]\]. v. tewestre. [b]II.[/b] but the word seems to occur in the older time in reference to the ill-treatment of persons or things, [i]to intreat[/i] shamefully [i]or[/i] evilly, [i]treat[/i] badly, [i]abuse, insult.[/i] Cf. to [i]tew[/i] = to trouble, vex, E. D. S. Pub. (Linc.), and see Halliwell :-- Oft týne oððe twelfe (flotmen) ǽlc æfter óðrum scendaþ and tawiaþ tó bysmore ðæs þegnes cwenan and hwílum his dohtor oððe nýdmágan, ðær hé on lócaþ ðe lǽt hine sylfne rancne and rícne, ǽr ðæt gewurde, Wulfst. 162, 20. Se deófol eów tawode þurh his drýmen swá swá hé wolde [i]the devil hath treated you as he pleased[/i] (the persons addressed had been deprived in turn of the power of speech, motion, and sight) [i]by his wizards,[/i] Homl. Th. ii. 486, 31. Hé heora burga forbærnde and hí tó bysmore tawode (tucode, MSS. C. V.) [i]he burnt up their cities and evilly intreated them,[/i] Homl. Skt. ii. 25, 388. Hé Godes templ tawode tó bysmore [i]he had shamefully abused God's temple[/i] (cf. l. 538), 25, 542. Ðæt folc hine hæfde swá yfele swilce hé sumes þinges scyldig wǽre; and ealle men hine fram stówe tó stówe brudon, and tó wundre tawedon [i]treated him wondrous ill,[/i] i. 23, 654. Ða ðe gefongne wǽron hié tawedan mid ðære mǽstan uniéðnesse; sume ofslógon, sume ofswungon, sume him wið feó gesealdon. Ðá Rómáne ðæt geácsedan, ðá sendan hié ǽrendracan tó him ... Ðá tawedan hié eft ða ǽrendracan mid ðæm mǽstan bismere, swá hié ða óþre ǽr dydon, Ors. 4, 1; Swt. 154, 7-13. Ðæt hié hié mósten tawian mid ðære mǽstan bismrunge, 3, 3; Swt. 102, 21. v. getawian; teágan.[/m]
táxe
	[m1][b]táxe[/b] (tádie? [i]q. v.[/i]), an; [i]f. A toad :-- [/i]Táxan [i]rubetae, quae et ranae dicuntur,[/i] Hpt. Gl. 450, 19.[/m]
te
	[m1][b]te[/b]; [i]prep. To :-- [/i]Ða mægenu weorðaþ to færwyrde (cf. tó færwyrde, 8), Past. 65; Swt, 463, 6. Heom te cwæþ [i]illis dixit,[/i] Mt. Kmbl. Rush. 26, 21. Áléfed te habbanne, 14, 4. Te fullfremmanne, Past. 58; Swt. 445, 30: 50; Swt. 391, 29. \[[i]O. Sax.[/i] te: [i]O. Frs.[/i] te, ti: [i]O. L. Ger.[/i] te, ti: [i]O. H. Ger.[/i] za, ze, zi.\] Cf. tó.[/m]
te-
	[m1][b]te-[/b]. v. te-flówan, -tredan, -weorpan [i]given under[/i] tó-flówan, -tredan, -weorpan. \[[i]O. Frs.[/i] te-, ti-: [i]O. H. Ger.[/i] za-, ze-, zi-.\] Cf. tó-.[/m]
te
	[m1][b]te[/b] = þe [i]in[/i] þætte.[/m]
teá
	[m1][b]teá[/b] [i]ten.[/i] v. tín.[/m]
teáfor
	[m1][b]teáfor[/b], es; [i]n.[/i] [b]I.[/b] [i]a pigment, material used for colouring, tiver[/i] (red ochre for marking sheep (Suffolk), v. E. D. S. Pub. Old Farming Words, no. vi) :-- Métingc [i]pictura,[/i] reád teáfor [i]minium,[/i] Wrt. Voc. i. 46, 74. Teáfor [i]minium,[/i] 75, 20. Tfafrf ( = teáfre) [i]minio,[/i] Germ. 400, 130. Meng swá ðú dést teáfor, Lchdm. ii. 56, 6. [b]II.[/b] [i]a material used in making a salve :-- [/i]Nim ladsar ([i]benzoin[/i]) ðæt teáfur ([i]gum[/i]) and galpani óþres healfes panige whit, and gníd hyt tógadere mid wlacan ecede; and nim ðanne ða sealfe and geót on ðæs seócys mannes eáre, iii. 88, 20. \[In other dialects the word occurs with a meaning not easily connected with that of the English form. A somewhat similar connection, perhaps, is seen in the case of the different meanings of lybb, q.v. [i]O. H. Ger.[/i] zoubar; [i]n. fascinum, fascinatio, divinatio: Icel.[/i] taufr; [i]n. sorcery.[/i] Cf. [i]O. L. Ger.[/i] toufere [i]veneficus.[/i] v. Grmm. D. M. 984.\] v. tífran.[/m]
teáfor
	[m1][b]teáfor[/b]?, Exon. Th. 477, 27; Ruin. 31.[/m]
teág
	[m1][b]teág[/b]. v. teáh.[/m]
teágan
	[m1][b]teágan[/b], teán; [i]p.[/i] teáde; [i]pp.[/i] teád [i]To dress, prepare :-- [/i]Íserngelóman ðæt land mid tó teágenne. Ðá ðæt land ðá geteád wæs, Bd. 4, 28; S. 605, 33. Wel geteád alwe, Lchdm. ii. 226, 14, v. ge-teágan; tawian.[/m]
teagor
	[m1][b]teagor[/b], es; [i]n. The water from the eyes, tears :-- [/i]Teagor ýðum weól, háte hleórdropan, Exon. Th. 182, 23; Gú. 1314, \[[i]Goth.[/i] tagr [i]a tear.[/i]\] v. teár.[/m]
teáh
	[m1][b]teáh[/b], tǽh, téh, tíh (-g); [i]gen.[/i] teáge; [i]f.[/i] [b]I.[/b] [i]a tie, band :-- [/i]Teág, taeg [i]sceda.[/i] Txts. 98, 964. Teáh, Wrt. Voc. i. 289, 36. Lege ðé his teáge an sweoran. Lchdm. iii. 42, 13. Hé cyning gebond fýrnum teágum, Exon. Th. 46, 7; Cri. 733. Liðewácum tagum (teágum?, tánum?, or tógum? [i]as an alternative gloss to[/i] lentis. v. tóh) ([i]alii[/i]) [i]lentis viminibus (caedentes),[/i] Hpt. Gl. 514, 70. \[Teien togadere mid guldene teȝen. Laym. 20998. A teiȝ-doggue þat is in strongue teiȝe ([i]rimes with[/i] ei1079;e ([i]eye[/i]) ), L. S. 308, 301, He huld an hache harde wiþ teis, Jos. 504. [i]Icel.[/i] taug; [i]f. a rope, string.[/i]\] v. lád-, racent-, sweor-, web-teáh. [b]II.[/b] [i]a case, coffer, casket, box :-- [/i]Cest [i]vel[/i] earc [i]cistella,[/i] tǽg [i]mozytia[/i] vel [i]arcula,[/i] Wrt. Voc. i. 16. 38. Taeg [i]mantega[/i] ( = [i]mantica?[/i]), Txts. 35, 19: 77, 1300. Tíg, Wrt. Voc. ii. 55, 57. Hí ðás hálgan martyrrace on ánum leádenum tabulan mid stafon ágrófon, and ðæt gewrit mid twám inseglum on ánre teáge geinsegledon, Homl. Skt. i. 23, 344. Gemétton hí áne teáge, seó wæs geinsæglod mid twám insæglum ... Man bær út ða teáge ... Ðá féng se portgeréfa tó ðære tége and hí sóna unhlidode, 23, 755-765. Búton hit ([i]the stolen property[/i]) under ðæs wífes cǽglocan gebroht wǽre ... ðæt is hire hordern and hire cyste and hire tége, L. C. S. 77; Th. i. 418, 22. Tégum, fódrum [i]tepis[/i] ( = [i]thecis[/i]), Txts. 101, 2010. \[At hom is hire pater noster biloken in hire teye ([i]rimes with[/i] eye ([i]eye[/i]) ), Misc. 191, 2. A riche tie Made all of gold and of perrie Out of the which she nam a ring, Gow. ii. 246, 19. Teye of a cofyr [i]teca,[/i] Prompt. Parv. 487.\] v. beorm-teáh. [b]III.[/b] [i]an enclosure, a close[/i] (cf. [i]Icel.[/i] teigr (teygr?) [i]a close, paddock[/i]) :-- Hujus telluris termini ... et aquilone meara-teág ( = [i]horses' close;[/i] cf. horsa croft, iii. 464, 3), Cod. Dip. Kmbl. i. 248, 12. Mansionem et clausnlam, quam Angli dicunt [i]teáge,[/i] que pertinet ad predictam mansionem, Chart. Th. 467, 19. Circumcincta est ... a meritie brómteágh, ii. 49, 20.[/m]
teala
	[m1][b]teala[/b], tealgor, teál-líc. v. tela, telgor, tál-líc.[/m]
tealt
	[m1][b]tealt[/b]; [i]adj.[/i] [b]I.[/b] in a physical sense, [i]unsteady :-- [/i]Gif hí sculun néðan on nacan tealtum, and se brimhengest brídles ne gýmeþ (cf. The floating vessel ... Rode tilting o'er the waves, Milton, P. L. xi. 747), Runic pm. Kmbl. 343, 22; Rún. 21. [b]II.[/b] in a figurative sense, [i]unstable, not to be relied on, untrustworthy, precarious :-- [/i]Hú lǽne ðis líf is, hú tealt, Wulfst. 273, 7. Tealte syndon eorðan welan, 149, 8. Tealte beóþ eorðan dreámas, 264, 3. Tealte getrýwða sindon mid mannum, 82, 12: 129, 6: 159, 14. v. next word.[/m]
tealtian
	[m1][b]tealtian[/b]; [i]p.[/i] ode [i]To be unsteady, to shake, not to stand firm :-- [/i]Mid tealtendum grundwealle [i]nutabundo (titubando)fundamento,[/i] Hpt. Gl. 497, 49. \[Cf. Þenne schal Niniue tylte to grounde, Allit. Pms. 102, 361. Feole temples tulten to þe eorþe, Jos. 100. [i]O. H. Ger.[/i] zeltend rosz, zeltari [i]equus trutinans: Ger.[/i] zelt [i]amble;[/i] zelter [i]palfrey: Icel.[/i] tölta [i]to amble;[/i] tölt [i]an ambling pace.[/i]\] v. next word.[/m]
tealtrian
	[m1][b]tealtrian[/b]; [i]p.[/i] ode [i]To shake, totter, stagger, be unsteady, to be in an uncertain[/i] or [i]a precarious condition :-- [/i]Wé tealtrigaþ týdran móde hwearfiaþ heánlíce [i]we move with uncertain step and feeble mind, wander abjectly,[/i] Exon. Th. 23, 19; Cri. 371. Ðý læs ðe ðæt eásterlíce gesceád tealtrige [i]lest the calculation of Easter be untrustworthy,[/i] Anglia viii. 308, 4. Tealtrian mid fótum [i]to stagger,[/i] Dial. 1, 4 (Lye). Ðý læs se steall cyricean tealtrian (taltrigan, Bd. M.) ongunne [i]ne status ecclesiae vacillare inciperet,[/i] Bd. 2, 4; S. 505, 11. Tealtrian [i]vacillare, titubare,[/i] Hpt. Gl. 529, 73. Tealtriendum &l-bar; gliddriendum [i]nutabundis,[/i] 503, 3. Fela óþera gesynto ða ðe him tealtriende (taltriendum, Bd. M.) gelumpon [i]alia quae periclitanti ei contigissent prospera,[/i] Bd. 4, 22; S. 592, 21. Tealniende (tealtriende?, tealtiende?) [i]nutantes,[/i] Ps. Lamb. 108, 10. \[v. Skeat's Dict. s.v. [i]totter.[/i]\] v. preceding word.[/m]
teám
	[m1][b]teám[/b], es; [i]m. A line;[/i] but the word which is used in the related dialects (v. [i]infra[/i]) with a physical meaning is used in English figuratively. [b]I.[/b] [i]a line[/i] of descendants, [i]offspring, progeny, family, children :-- [/i]Nán wen ne wífaþ, ne wíf ne ceorlaþ, ne teám ne biþ getýmed [i]children are not brought forth,[/i] Homl. Th. i. 238, 1. Seó gelaþung is úre ealra módor ... hire teám nis ná líchamlíc ac gástlíc, 492, 8: Homl. Skt. i. 20, 9. Wuenumon and hire teám, Moruiw and hire teám and Wurgustel and his teám wuárun gefreód ... Marh gefreóde Leðelt and ealle hire teám, Chart. Th. 626, 22-37. Ðæs teámes wæs tuddor gefylled unlytel dǽl eorðan gesceafta, Cd. Th. 97, 15; Gen. 1613. Berende in teáme [i]fecunda in sobole,[/i] Rtl. 110, 7. Hé Noe bearh and his wífe and his teáme, Gen. 5, 31 note: Homl. Skt. i. 8, 18. Caines ofspring forwearð ádrenced on ðam deópan flóde ... and of ðam yfelan teáme ne com nán þing siððan, Ælfc. T. Grn. 3, 27. Séd &l-bar; teám [i]semen,[/i] Mk. Skt. Lind. 12, 21, 22. Ðæt folc týmde micelne teám on ðam wéstene, Homl. Th. ii. 212, 17. Teám gestrýnan, 324, 11. Ðreó wíteþeówe men mé salde bisceop and hire teám, Chart. Th. 152, 22. Fyllaþ eówre fromcynne foldan sceátas, teámum and túdre, Cd. Th. 92, 27; Gen. 1535. ¶ of animals :-- Beón týmaþ heora teám mid clǽnnysse, Homl. Th. ii. 10, 17. \[Weóx swa Adames team her, ne mahte hit na mon tellen, Jul. 61, 7. Drauh togedere al þene team under þe moder, A. R. 336, 15. Wurrþenn wiþþ childe, and tæmenn hire tæm, Orm. 2415. Ys foure sones ... Þys was a stalwarde tem, R. Glouc. 261, 4.\] [b]I a.[/b] [i]bringing forth[/i] children, [i]child-bearing :-- [/i]Ðonne wíf byþ teámes ætealdod, Homl. Ass. 20, 159. His wíf wearð mid Esau and Iacob, and heó geswác ðá teámes, 38, 339. \[Weren boðe ([i]John's parents[/i]) teames ateald, O. E. Homl. ii. 133, 32.\] [b]II.[/b] [i]a line[/i] of animals harnessed together, [i]a team :-- [/i]Oxa on ðam forman teáme (cf. oxa on frumteáme [i]imus,[/i] ii. 48, 36) [i]imus,[/i] on ðam æfteran teáme [i]binus (bimus),[/i] Wrt. Voc. i. 23, 47, 48. On ðæm æftran teáme [i]bimus,[/i] ii. 12, 70. v. feoþer-tíme, iuc-tíma, ge-týme. The old pictures represent the plough as drawn by two pairs of oxen one behind the other. Cf. My plowman ... a teme (teome, MS. C.) shal he haue. Grace gaue Piers a teme, foure gret oxen, Piers P. B. 19, 256. [b]III.[/b] as a legal term, (1) [i]vouching to warranty.[/i] The word denotes one step in the proceedings of a suit for the recovery of property, which was found in one man's possession and claimed by another, who alleged that it had been stolen or had strayed from him. The peculiar character of the process to which it refers was determined by the formalities insisted upon by the law when property changed hands. At such a transaction the presence of witnesses was necessary (L. Ed. 1; Th. i. 158, 11: L. Edg. H. 4; Th. i. 258, 22: L. Edm. C. 5; Th. i. 253, 8: L. C. S. 23; Th. i. 388, 21: 24; Th. i. 390, 4), and one responsible person ([i]geteáma[/i]), who according to Ine's laws must not be a [i]þeów man[/i] (L. In. 47; Th. i. 132, 5), was to be fixed upon as representing the party that made the sale or transfer, and to him, if a question subsequently arose as to ownership, the new owner might refer ([i]tíman[/i]) in support of his right; this referring the property to the party who had sold it was [i]teám.[/i] In cases of undivided ownership the [i]geteáma[/i] would be the person making the sale; in cases of joint ownership one of the parties would be taken. The proceedings in a suit in which [i]teám[/i] was resorted to seem to have been somewhat as follows. The plaintiff, who made claim to property on the plea that it had been stolen from him, had to give security that he would carry on his case: Warige hine, se ðe his ágen befóþ, ðæt hé tó ǽlcan teáme hæbbe getrýwne borh, L. Eth. ii. 9; Th. i. 290, 6: Wil. I. 21; Th. i. 477, 11; the defendant had to declare how the property came into his hands, and to give security that he would produce his [i]geteáma[/i] in court: Gif hwá befó ðæt him losod wæs, cenne se ðe hé hit æt befó hwanon hit him cóme, sylle on hand and sette borh ([i]pledge himself and find security[/i]) ðæt hé bringe his geteáman in ðǽr hit besprecen biþ, L. Eth. ii. 8; Th. i. 288, 15. On the case being brought into court (which was to be held in [i]cynges sele,[/i] L. H. E. 7; Th. i. 30, 18: 16; Th. i. 34, 7, or [i]kyninges burh:[/i] Ǽlc teám beó on ðæs kyninges byrig; L. Eth. iii. 6; Th. i. 296, 4), the plaintiff made oath, that he prosecuted his suit lawfully and fairly, L. O. 2; Th. i. 178, 10, and without malice, 4; Th. i. 180, 8; the defendant on his side made oath that he had had no part in the alleged robbery, but had acquired the property in a lawful manner, 3; Th. i. 178, 16, and was guiltless, 5; Th. i. 180, 14. He was now bound to produce witnesses of the transaction which resulted in his acquiring the property in dispute, or [i]teám[/i] was denied him: Búton hé ðara óðer ([i]certain witness[/i]) hæbbe, nele him mon nǽnne teám geþafian, L. Edg. H. 4; Th. i. 260, 2. Ne beó ǽnig man ǽniges teámes wyrðe búton hé getrýwe gewitnysse hæbbe, L. C. S. 23; Th. i. 388, 20. Ne beó ðǽr nán teám, 24; Th. i. 390, 6. If the witness was forthcoming, the [i]geteáma[/i] had to be produced, and witness or oath again was called for to prove that the defendant's proceedings were correct: Wé cwǽdon, se ðe týman scolde, ðæt hé hæfde ungeligene gewitnesse ðæs ðæt hé hit on riht týmde, oþþe ðone áð funde ðe se gelýfan mihte ðe on sprece, L. Ed. 1; Th. i. 158, 16. If the [i]geteáma,[/i] though living, were not brought, according to one regulation the defendant lost his case, and had to resign the property, L. H. E. 7; Th. i. 30, 9; according to another, if he could bring witness to prove the sale, he received the price of the property he had to give up, 16; Th. i. 34, 8. If the [i]geteáma[/i] were dead other formalities were prescribed, L. In. 53; Th. i. 134, 17: L. Eth. ii. 9; Th. i. 290, 9. If all the requirements had been satisfied the property in question was handed over to the [i]geteáma:[/i] Se ðe yrfe bycge on gewitnesse, and hit eft týman scyle, ðonne onfó se his ðe hé hit ǽr æt bohte, L. Ath. i. 24; Th. i. 212, 12. Swá ic hit týme swá hit mé se sealde ðe ic hit nú on hand sette, L. O. 3; Th. i. 180, 3: L. Eth. ii. 8; Th. i. 288, 20; and the defendant thereupon appealed to the [i]geteáma[/i] to corroborate his statement of the case, 21. If the latter accepted the property, the former was cleared, and the [i]geteáma[/i] himself was now in a similar position to that in which the defendant had stood, 22; but if he declined to receive it, and declared that it was not the property he had sold, then the defendant had to prove that it was: Gif se mon ([i]the geteáma[/i]) onfón ne wille, and sægþ ðæt hé him nǽfre ðæt ([i]the property[/i]) ne sealde, ac sealde óðer, ðonne mót se gecýðan, se ðe hit tiémþ, ðæt hé him nán óðer ne sealde búton ðæt ilce, L. In. 75; Th. i. 150, 7: cf. 35; Th. i. 124, 10. If however the case were not stopped, the process, in earlier times, was repeated until either there was a failure to produce a [i]geteáma[/i] (v. teámbyrst), or the property was traced to some person whose right to its possession was undoubted: Gange se teám forð óþþæt man wire hwǽr hé óðstande, L. Ed. 1; Th. i. 158, 15: L. Eth. ii. 9; Th. i. 290, 3. Betweox teáme gif hwá tó féhþ, and ná furðor teám ne cenþ, ac ágnian wile, ne mæg mon ðæs wyrnan, gif getrýwe gewitnes him tó ágenunge rýmþ, 290, 18. Later [i]teám[/i] was necessary only three times: Týme hit man þrywa, æt ðam feórðan cyrre ágnige hit, oððe ágyfe ðam ðe hit áge, L. C. S. 24; Th. i. 390, 9. At one time also a change was made in the place where [i]teám[/i] should be made: Be teámum. Hwílon stód ðæt man sceolde þrywa týman ðǽr hit ǽrest befangen wǽre, and syþþan fylgean teáme swá hwǽr swá man tó cende. Ðá gerǽddan witan, ðæt hit betere wǽre, ðæt man ǽure týmde ðǽr hit ǽrest befangen wǽre ... ðý læs ðe mon unmihtigne man tó feor and tó lange for his ágenan swencte, L. Eth. ii. 9; Th. i. 288, 28. A case in which a defendant is cleared by his [i]geteáma,[/i] who, however, cannot get himself cleared, is given Chart. Th. 206, 19 sqq. A woman had been stolen, and was found in the possession of one Wulfstan. Ðá týmde Wulfstán hine ([i]the woman[/i]) tó Æðelstáne; ðá cende hé tém and lét ðone forberstan. v. teám-byrst. Another case is mentioned where a bishop was not allowed [i]teám:[/i] Ne móste se bisceop beón ðara þreora nánes wyrðe ðe eallum leódscipe geseald wæs on wedde, tale, ne teámes, ne áhnunga, 266, 11. (2) The word also occurs often in charters along with [i]sac, sóc, toll,[/i] etc., where according to one definition it refers to the right to the forfeitures which were made in the suits where [i]teám[/i] was resorted to: Theam, quod si aliquis aliquid interciebatur super aliquem, et ipse non poterat warrantum suum habere, erit forisfactura, et justicia sinuliter de calumpniatore, si deficiebat, sua erit, L. Ed. C. 22; Th. i. 452, 1. Donavi abbati ... consnetudinem que dicitur teames, Chart. Th. 405, 1. v. teám-byrst. A different meaning is given elsewhere to the word. In Cod. Dip. Kmbl. iv. 202, 7 [i]teám[/i] occurs, and in the Latin form of the charter is rendered by 'privilegium habendi totam suorum seruorum propaginem,' 203, 6. \[[i]O. Frs.[/i] tám [i]a bridle; a line of descendants, progeny, family: O. L. Ger.[/i] tóm [i]frenum: Du.[/i] toom: [i]O. H. Ger.[/i] zoum [i]funis, habena; Icel.[/i] taumr [i]bridle, rein, cord.[/i]\] v. bearn-, frum- (v. II above), here-, leger-teám; tíman.[/m]
teáman
	[m1][b]teáman[/b]. v. tíman.[/m]
teám-byrst
	[m1][b]teám-byrst[/b], es; [i]m. The failure to produce[/i] a geteáma [i]in a suit.[/i] v. teám, III. I :-- Ðá týmde Wulfstán hine ([i]the stolen slave about whom the case had arisen[/i]) tó Æðelstáne; ða cende hé tém and lét ðone forberstan ([i]he admitted having sold the slave to Wulfstan, but would not declare from whom he had obtained it[/i]) ... Ðá bæd Byrhferhð ealdor-mann Æðelstán his wer for ðam témbyrste, Chart. Th. 207, 4.[/m]
teám-full
	[m1][b]teám-full[/b]; [i]adj. Prolific, productive :-- [/i]Tudderfulle, teámfulle [i]fetose,[/i] Wrt. Voc. ii. 148, 33. Sceáp heora teámfulle &l-bar; berende [i]oues eorum foetosae,[/i] Ps. Lamb. 143, 13: Ps. Spl. 143, 17.[/m]
teám-pól
	[m1][b]teám-pól[/b], es; [i]m. A breeding-pool :-- [/i]Up on Exan on ðone neáran teámp-ol; ðanon up on Exan; ðonne of Exa\[n\] on ða smala\[n\] lace; of ðære lace eft on Exa\[n\]; ðanon up and lang Exa\[n\] on ðone uferan teámpól, Cod. Dip. Kmbl. ii. 205, 8-11: iii. 441, 5-8.[/m]
téan
	[m1][b]téan[/b] (?), tégan(?); [i]p.[/i] téde [i]To grow tough[/i] or [i]pliant :-- [/i]Tédan [i]lentescunt,[/i] Wrt. Voc. ii. 52, 57: 92, 77. v. tóan, tóh; [i]see also[/i] (?)ge-teágan.[/m]
teán-
	[m1][b]teán-[/b], teaper, teappa. v. teón-, tapor, tappa.[/m]
teár
	[m1][b]teár[/b] ( = teahor), teór, tæher, teher, tehher, es; [i]m. A tear.[/i] [b]I.[/b] [i]a drop of water from the eye,[/i] (1) caused by emotion, generally by grief :-- Teár [i]flemen, flentium humor,[/i] Wülck. Gl. 240, 13: [i]lacryma,[/i] Wrt. Voc. i. 43, 7. Teáras [i]lacrime,[/i] 282, 55. Sealtes pund, ðanon him ([i]Adam[/i]) wǽron ða teáras sealte, Salm. Kmbl. 180, 16. Hruron him teáras, Beo. Th. 3749; B. 1872. Nalles for torne teáras feóllon, Elen. Kmbl. 2266; El. 1134. Pund saltes, of ðon sindon salto tehero, Rtl. 192, 15. Mid teára ágotennysse, Lchdm. iii. 428, 10. Mid teára gytum, Blickl. Homl. 61, 20. Eágan gefyllede mid teárum, 189, 1. Wépende mid teárum, 151, 20: Bd. 3, 14; S. 541, 3. Teárum mǽnan, Exon. Th. 285, 10; Jul. 285. Teárum geótan, 95, 34; Cri. 1567. Heó ongan mid hyre teárum (tæherum &l-bar; teárum, Lind.) hys fét þweán, Lk. Skt. 7, 38. Teárum &l-bar; tehrum, Lind. 7, 44. Mid teherum (teórum, Rush.), Mk. Skt. Lind. 9, 24. Wépende wéregum teárum, Andr. Kmbl. 118; An. 59. Wráðum teárum, Ps. Th. 59, 11. Tornlícum teárum, 125, 5. Sárige teáras, 55, 7. Teáras geótan [i]to shed tears,[/i] Bd. 4, 28; S. 606, 14: Exon. Th. 11, 18; Cri. 173. (1 a) in plural, used for the feeling of which the tears are a sign, [i]grief, affliction :-- [/i]On deópnysse wópes and teóra [i]profunditate fletus et lacrimarum,[/i] Scint. 47, 4. Ðú fédest ús teára hláfe, and ús drincan gifest deorcum teárum, Ps. Th. 79, 5. Heó is fulneáh deád for teárum and for unrótnesse, Bt. 19; Fox 28, 30. Eua bær teáras on hire innoþe, Maria brohte ðone écan gefeán eallum middangearde, Blickl. Homl. 3, 12. Tehhero, Rtl. 40, 35. (2) caused by weakness. v. tíran :-- Ðeós eáhsealf mæg wiþ ǽlces cynnes broc on eágon ... wiþ tér, Lchdm. iii. 292, 2. Lǽcedómas wið eallum tiédernessum eágena ... wið eágna teárum, ii. 2, 8. Wið eágena teára (-e, -as?), iii. 44, 29. [b]II.[/b] [i]a tearlike drop :-- [/i]Ðá wearð beám monig blódigum teárum birunnen ... sæp wearð tó swáte, Exon. Th. 72, 20; Cri. 1175. [b]II a.[/b] [i]that which drops[/i] or [i]exudes,[/i] e.g. honey from a comb :-- Balsames teár [i]opobalsamum,[/i] Wrt. Voc. i. 33, 51. Swá þicce swá huniges teár [i]of the consistency of honey that has dropped from the comb,[/i] Lchdm. ii. 74, 4. Genim balsami and huniges teáres emmicel, 28, 10, 4: 108, 17. Gegadriende swá swá beón hunigcamb teáres [i]colligentes uti apes favu\[m\] nectaris,[/i] Anglia xiii. 368, 46. Þynceþ þegna gehwylcum huniges bíbreád healfe ðý swetre, gif hé hwéne ǽr huniges teáre bitres onbyrgeþ, Met. 12, 10. Meng wið huniges teáre, Lchdm. iii. 46, 7. Nim huniges teár and merces sǽd ... mæng wið ðone teár, 4, 16 \[[i]O. Frs.[/i] tár: [i]O. H. Ger.[/i] zaher: [i]Icel.[/i] tár; [i]n.[/i]\] v. bryne-, hunig-teár; teagor.[/m]
-teáren
	[m1][b]-teáren[/b]. v. hunig-teáren.[/m]
tearflian
	[m1][b]tearflian[/b]; [i]p.[/i] ode [i]To wallow, roll over :-- [/i]On eorðan forgnyden fǽmende hé tearflode (terflede, teorflede, later MSS.) [i]elisus in terram uolutabatur spumans,[/i] Mk. Skt. 9, 20. \[Cf. þe riȝt schul ryse to ryche reynyuge, Truyt and treget to helle schal terve, L. H. R. 207, 311. [i]O. H. Ger.[/i] zerben (sih) [i]to turn.[/i]\][/m]
teár-geótende
	[m1][b]teár-geótende[/b]; [i]adj. (ptcpl.) Tear-shedding, weeping :-- [/i]Adam myd teárg\[e\]ótendre hálsunge and myd mycelre stefne ðus cwæþ, Nicod. 30; Thw. 17, 27.[/m]
teárian
	[m1][b]teárian[/b]; [i]p.[/i] ode [i]To shed tears :-- [/i]Tæherende (teherende, Rush.) wæs se Hǽlend [i]lacrimatus est Jesus,[/i] Jn. Skt. Lind. ii. 35. \[[i]Icel.[/i] tárask [i]to shed tears.[/i]\][/m]
teárig
	[m1][b]teárig[/b]; [i]adj.[/i] [b]I.[/b] [i]tearful, weeping :-- [/i]Teárigum sícetungum [i]lacrimosis singultibus,[/i] Hpt. Gl. 421, 3. v. teár, I. 1. [b]II.[/b] [i]watery, watering (of the eyes) :-- [/i]Gif mon biþ on wæterælfadle, ðonne beóþ him ða eágan teárige. Lchdm. ii. 350, 22. v. teár, I. 2, tíran.[/m]
teárig-hleór
	[m1][b]teárig-hleór[/b]; [i]adj. Having the cheeks wet with tears :-- [/i]Ic ([i]Hagar[/i]) sceal teárighleór on wéstenne witodes bídan, Cd. Th. 137, 16; Gen. 2274. \[Cf. [i]Icel.[/i] tárug-hlýra [i]with tearful cheeks.[/i]\][/m]
teár-líc
	[m1][b]teár-líc[/b], tearo. v. hunig-teárlíc, teoru.[/m]
teart
	[m1][b]teart[/b]; [i]adj. Tart, sharp[/i] (of pain, punishment, etc.), [i]severe;[/i] acer, asper :-- Sticol oððe teart [i]asper,[/i] Wulck. Gl. 256, 32. Ús ðincþ swíðe teart wíte ðæt án úre fingra on fýr becume, Homl. Th. ii. 590, 32. Ðæt hé ne ðurfe becuman tó ðam teartum bryne, 592, 17. Hé álýsþ mé fram teartum worde ([i]a uerbo aspero[/i]), Ps. Lamb. 90, 3. Beó him gesǽd ða teartan wítu, Homl. Th. ii. 344, 32: Homl. Skt. i. 11, 82. Mid teartum wítum getintregod, 8, 156. Mid teartum swingellum [i]acribus uerberibus,[/i] R. Ben. 54, 4. Mislimp tearte [i]casus asperos,[/i] Hymn. Surt. 16, 5. Teartere þrǽlung [i]acrior correptio,[/i] R. Ben. Interl. 59, 6. Hine man þreáge mid teartran steóre, R. Ben. 52, 6. Hé stíðran and teartran steóre underló [i]majori uindicte subjaceat,[/i] 71, 8. \[Chaucer uses [i]tart[/i] = sharp to the taste :-- Poudre-marchaunt tart, Prol. 381.\][/m]
teart-líc
	[m1][b]teart-líc[/b]; [i]adj. Sharp, severe :-- [/i]Þeáh hwæt teartlíces on ðisum regule geset sý, R. Ben. 5, 11.[/m]
teartlíce
	[m1][b]teartlíce[/b]; [i]adv. Sharply, severely :-- [/i]Teartlíce [i]acriter,[/i] Hpt. Gl. 477, 13: 507, 53. Hé ðé tintregaþ teartlíce on wítum, Homl. Skt. ii. 25, 154. Hé beó teartlíce geswungen, Wulfst. 248, 13. Teartlícer [i]acrius,[/i] Hpt. Gl. 515, 47. Teartlícur, Scint. 210, 12. Wé beóþ forswǽlede teartlícor [i]crememur acrius,[/i] Hymn. Surt. 5, 15: Homl. Th. i. 330, 34. Sý hé ealra teartlícost geþreád [i]acrius coherceatur,[/i] R. Ben. 129, 10.[/m]
teartness
	[m1][b]teartness[/b], e; [i]f. Sharpness, severity, asperity :-- [/i]Drihten herede Iohannem for ðære teartnysse his reáfes, forðan ðe hé wæs mid olfendes hǽrum gescrýd wáclíce and stíðlíce, Homl. Th. i. 330, 1. For ðæs wyntres teartnysse, Homl. Skt. i. 11, 152. Teartnesse [i]acerbitatem, crudelitatem,[/i] Hpt. Gl. 480, 56. Mid menigfealdum ðeówracena teartuyssum gebrégede, Homl. Th. i. 578, 27.[/m]
teart-numol
	[m1][b]teart-numol[/b]; [i]adj. Efficacious :-- [/i]Ðeós wyrt is swýþe scearpnumul (teart-, MS. B.) wið ðæt áttor, Lchdm. i. 152, 3. v. scearp-numol.[/m]
teáslíce
	[m1][b]teáslíce[/b], -teáw, tebl, teblere, tebl-stán, téder-, tédre, te-flówan, téfrung, tégan, tége, teging [i]tinctura,[/i] tegðian, tegðung, teher, teherian, teigða, teigðian, teissum, tel. v. tǽslíce, æl-, eal-teáw, tæfl, tæflere, tæfl-stán, tíder-, tídre, tó-flówan, tífrung, teán, teáh, telgung, teóþian, teóþung, teár, tíran, teóþa, teóþian, teosu, tæl.[/m]
tela
	[m1][b]tela[/b], teala, teola, telo, tiolo; [i]adv. Well.[/i] [b]I.[/b] [i]well, rightly, aright, correctly :-- [/i]Hé hine sceal níde tela lǽran. Ðý him is micel ðearf ðonne hé tela lǽrþ ðæt hé eác tela doo [i]dum commissis sibi cogitur bona dicere, ipsum prius necesse est, quae dixerit, custodire,[/i] Past. 28, 3; Swt. 193, 12. Teala, Blickl. Homl. 75, 14. Ða sláwan sint tó manianne ðæt hié ne forielden ðone tíman for hiera slǽwðe ðe hié tela (tiola, Hatt. MS.) on dón mǽgen [i]pigri suadendi sunt ne agenda bona, dum differunt, amittant,[/i] Past. 39, 1; Swt. 280, 20. Gif hí ðone frýdóm tela gehealdon ... gif hí ðone frýdóm forheólden, Bt. 41, 3; Fox 208, 10. Hé ríce geheóld tela, Beo. Th. 4423; B. 2208: 5468; B. 2737. Teala, Cd. Th. 74, 35; Gen. 1232. Lǽst eall tela, Beo. Th. 5320; B. 2663. Nú ic wát tela and ic onféng gewit mínes módes [i]modo sanum sapio, recepi enim sensum animi mei,[/i] Bd. 3, 11; S. 536, 33. 'Geseoh ðæt ðú teals wite.' Cwæþ hé: 'Ne wéde ic' [i]'vide ut sanum sapias.' 'Non,' inquit,'insanio,'[/i] 5, 13; S. 632, 32. Ðæt ic teala cunne ðín weorc healdan, Ps. Th. 118, 68: Exon. Th. 336, 10; Gn. Ex. 46. Is wuldres leóht ontýned ðam ðe teala þenceþ, Cd. Th. 299, 29; Sat. 557: Exon. Th. 347, 30; Sch. 20. Gif gé teala hycgaþ, Andr. Kembl. 3223; An. 1614. Beó nú on yfele, noldæs ǽr teala, Cd. Th. 310, 26; Sat. 733. Teala foresecgan, Ps. Th. 118, 172. Tela, Exon. Th. 432, 19; Rä. 49, 2. [b]II.[/b] [i]well, perfectly, completely, thoroughly, certainly :-- [/i]Heald forð tela sibbe [i]continue without interruption to maintain peace,[/i] Beo. Th. 1901; B. 948. Wudufuglas tela átemede, Met. 13, 36. Ic ðé teala forgulde ealle ða gehát, Ps. Th. 65, 13. Ðǽr ðú mé teala hǽle, 70, 2. Se ðe teala cúþe, Exon. Th. 349, 9; Sch. 43. Ic his bídan ne dear ... nele ðæt rǽd teale [i]I dare not await him ... good counsel certainly will not require that,[/i] 397, 8; Rä. 16, 16. [b]III.[/b] [i]well, prosperously, happily :-- [/i]Geþeóh tela, Beo. Th. 2441; B. 1218. Ðú hulpe mín ðæt is teala mihte, Ps. Th. 70, 20. Hé hét ðæt teala wunian éce, 77, 68. Æfter ðæm Cartainenses wunnon on. Sicilie ðǽr him seldon teola gespeów [i]cum adsidua nec umquam satis prospera adversus Siculos bella gererent,[/i] Ors. 4, 5; Swt. 168, 20. [b]IV.[/b] [i]well, in a beneficial[/i] or [i]pleasant manner :-- [/i]Wé wǽron hér tela willum bewenede, Beo. Th. 3645; B. 1820. Ontýn ðínne múð, and ic hine teala fylle, Ps. Th. 80, 11: 105, 5. Gif wé willaþ óþrum geleáffullum teala dón and helpan ðæs earman, Blickl. Homl. 75, 18: 69, 17. Tala, Lk. Skt. 6, 27. [b]V.[/b] marking degree, [i]very, to a great extent :-- [/i]Ic þigde tela micelne mete, Nar. 30, 25. Drincan tela micel, Lchdm. ii. 290, 12. Tela micel steáp, 294, 19. Teala, i. 374, 9. Teala líciendlíc, Ps. Th. 68, 13. Teala wynsume, 125, 2. Ðá wæs tiolo micel spréc, Chart. Th. 70, 17. Ic ðé an tela sincgestreóna [i]I give thee treasures in abundance,[/i] Beo. Th. 2455; B. 1225. [b]VI.[/b] as an exclamation, [i]well, good :-- [/i]Ðá andswaredon hí: 'Nis hit lang tó ðon.' Cwæþ hé: 'Tela, utan wé ðære tíde bídan,' Bd. 4, 24; S. 599, 5. Cwæþ ic: 'Hwí ne sceolde mé swá ðincan?' Ðá cwæþ hé: 'Telo; ðonne ðæt ðé swá þincþ, ðonne ongit ðæt..., Bt. 38, 3; Fox 200, 22. v. un-tela; til; [i]and[/i] cf. wel [i]for similar uses.[/i][/m]
télan
	[m1][b]télan[/b]. v. tǽlan.[/m]
teld
	[m1][b]teld[/b], es; [i]n. A tent, pavilion;[/i] left still in [i]tilt[/i] of a cart :-- On ðam telde ([i]tabernaculo[/i]) heó ys, Gen. 18, 9. Eardungstówa &O-long; teld his [i]tabernaculum ejus,[/i] Ps. Spl. 17, 13. Mon teld (geteld, MS. B.) ðǽrofer ábrǽdde ([i]tentorio majore extenso[/i]), Bd. 3, 11; S. 535, 22. \[And Alfríc biscop I biqueðe míne teld and mín bedreáf þat ic best hauede út on mí fare mid mé, Chart. Th. 566, 32.\] \[Þer Oswald sette his teld, Laym. 31384. Hengest bilæfde al his teld (hii lete stonde hire teldes, 2nd MS.), 16462. In here teld (on heora geteldum, Num. 16, 27) he ([i]Dathan and Abiram[/i]) stonden, Gen, and Ex. 3769. Telte or tente [i]tentorium,[/i] Prompt. Parv. 488. [i]O. H. Ger.[/i] zelt; [i]n. papillio: Ger.[/i] zelt; [i]n.: Icel.[/i] tjald; [i]n. a tent: Dan.[/i] telt; [i]n.[/i]\] v. ge-teld.[/m]
teldan
	[m1][b]teldan[/b]; [i]p.[/i] teald, [i]pl.[/i] tuldon; [i]pp.[/i] tolden [i]To spread a covering.[/i] v. beofer-teldan; teldian.[/m]
telde
	[m1][b]telde[/b] [i]a tent-peg :-- Claus ( = clavus) lignum tentorii vel[/i] telde, Wrt. Voc. ii. 131, 56. v. teld-sticca, -treów.[/m]
teldian
	[m1][b]teldian[/b]; [i]p.[/i] ode, ede [i]To spread[/i] (a tent, an awning, a net, a snare, etc.) :-- Teldat [i]conectit,[/i] Wrt. Voc. ii. 105, 35: 15, 36. Hí teldedon gryne and ða gehýddon [i]absconderunt mihi interitum laquei sui,[/i] Ps. Th. 34, 8. \[Þenne mon wule tilden his musestoch, O. E. Homl. i. 53, 20. At pleȝe he ([i]the devil[/i]) teldeð þe grune of idelnesse ... on þe grune þe þe werse haueð itelded ... Drinch, þere teldeð þe werse þe grune of unrihte, ii. 211, 13-27. Tristre is þer me sit, oðer tildeð þe nettes, A. R. 334, 1. Weoren teldes itælded, Laym. 17489. Fantummes of fendes ([i]idols[/i]) telded on lofte, Allit. Pms. 78, 1342. Sone watȝ telded up a tapit on tresteȝ ful fayre, Gaw. 884. Þei tildeden Absalon a tabernacle ([i]they spread Absalom a tent,[/i] 2 Sam. 16, 22), Wick. A green an other hath for hem ytilde, Pall. 110, 164. [i]Icel.[/i] tjalda [i]to spread a tent, to cover with an awning, stretch a covering over.[/i]\] v. teldan.[/m]
teld-sele
	[m1][b]teld-sele[/b] (?) [i]a tent :-- [/i]Ganggeteld [i]papilio,[/i] tyldsyle [i]tenda,[/i] Wrt. Voc. i. 59, 12-13.[/m]
teld-sticca
	[m1][b]teld-sticca[/b], an; [i]m. A tent-peg :-- [/i]Gelǽhte seó wífman án ðæra teld-sticcena geslóh ðá ... ðæt se sticca him eode út þurh ðæt heáfod ... Hé geseah hwár Sisara læg and se teldsticca sticode þurh his heáfod [i]tulit Iahel clavum tabernaculi ... et clavum defixit in cerebrum ... vidit Sisaram jacentem et clavum infixum in tempore ejus,[/i] Jud. 4, 21, 22. \[[i]O. H. Ger.[/i] zelt-steccho [i]paxillus.[/i] Cf. [i]Icel.[/i] tjalds-nagli [i]a tent-peg.[/i]\][/m]
teld-treów
	[m1][b]teld-treów[/b] (?), es; [i]n. A tent-peg(?) some implement in weaving :-- [/i]Teltreó [i]clus,[/i] Wrt. Voc. ii. 104, 19. Teltré [i]claus,[/i] 16, 34: i. 282, 10. In the last instance the word occurs in a list [i]de textrinalibus.[/i] v. telde, tæbere.[/m]
teld-wyrhta
	[m1][b]teld-wyrhta[/b], an; [i]m. A tent-maker :-- [/i]Paulus se ðe wæs on woruld-cræfte teldwyrhta, Homl. Th. i. 392, 21.[/m]
télend
	[m1][b]télend[/b], télere. v. tǽlend, tǽlere.[/m]
telg
	[m1][b]telg[/b], tælg, es; [i]m. A dye :-- [/i]Taelg [i]faex, fucus,[/i] Wrt. Voc. ii. 109, 36: 39, 3 (the entry is given, [i]fuscus[/i] tægl oððe feax). Telg, deág [i]fucus,[/i] telga [i]fucorum,[/i] 36, 66, 67: 70, 19: 151, 52. Se weolocreáda tælhg (tægl, MS. C.) [i]tinctura coccinei coloris,[/i] Bd. 1, 1; S. 473, 20. Se reáda telg, Exon. Th. 408, 21; Rä. 27, 15. Telges [i]conquilii,[/i] Wrt. Voc. ii. 19, 15. Telge [i]murice,[/i] 57, 50: [i]ostro,[/i] 64, 37: 87, 10. Telga [i]fucorum,[/i] 88, 43. Ðætte Iosephes tunece wǽre telga gehwylces bleóm bregdeude, Exon. Th. 357, 2; Pa. 22. v. æt-, beám-, weoloc-telg; telgan.[/m]
telga
	[m1][b]telga[/b], an; [i]m. A branch, bough,[/i] (a) literal :-- Telge [i]ramus,[/i] Mt. Kmbl. Lind. 24, 32: Mk. Skt. Lind. 13, 28. Telgan [i]fronde,[/i] Wrt. Voc. ii. 33, 60. Telgan [i]virgultum,[/i] i. 39, 17. Unberende telgan [i]spadones,[/i] 38, 8. Telgan gehladene, Exon. Th. 202, 28; Ph. 76. Telgu [i]rami,[/i] Mk. Skt. Rush. 13, 28. Telgena [i]palmitum,[/i] Wrt. Voc. ii. 66, 34. Telgum gescafenum [i]corticibus,[/i] Hpt. Gl. 412, 41. Balzamum of ðæra treówa telgan ([i]ramis[/i]) weól, Nar. 26, 21. Blǽda on treówes telgum, Cd. Th. 55, 10; Gen. 892: 88, 24; Gen. 1470: Exon. Th. 210, 19; Ph. 188. Beorc byþ on telgum wlitig, Runic pm. Kmbl. 342, 30; Rún. 18: Ps. Th. 57, 8: 103, 16. Telgo [i]frondes,[/i] Mk. Skt. Lind. 11, 8: [i]ramos,[/i] 4, 32. Genim ðysse wyrte ([i]yarrow[/i]) telgan, Lchdm. i. 198, 12 note. ¶ In the following passage Kemble and Leo take the word as meaning a strip of land (fallow), but as such a strip of land if fallow one year would not be so the next, its designation as the fallow strip would hardly serve the purpose of marking a boundary. [i]Telga[/i] might rather refer to a branch distinguishable from the loss of its bark :-- Andlang strǽte on ðone calewan telgan, Cod. Dip. Kmbl. i. 258, 7. See iii. xxxix, and Leo, Place Names, p. 66. (b) figurative :-- Hé bær ða wǽtan ðære uncyste in ðæm telgan, ðone hé geteáh ǽr of ðan wyrtruman, Bd. 1, 27; M. 82, 14. Wr-ohtes telgan, Cd. Th. 61, 3; Gen. 991. Ealle ða telgan ðú gebrǽddest [i]extendisti palmites ejus,[/i] Ps. Th. 79, 11. Telgo míno [i]ramos meos,[/i] Rtl. 68, 32. v. wudu-telga; telgor, telgra.[/m]
telgan
	[m1][b]telgan[/b] [i]to dye[/i] \[ :-- Getelged oððe gedeágod [i]colerata,[/i] Wrt. Voc. ii. 19, 14. Getelgode [i]fucate,[/i] getelgod [i]fucatum,[/i] 33, 58, 59. Getælged [i]colerata, fucata,[/i] 134, 35.\] v. twi-telged; telgung.[/m]
telg-berend
	[m1][b]telg-berend[/b] [i]that which produces a dye :-- [/i]Tæl(g)berend [i]ostriger,[/i] Wrt. Voc. ii. 64, 72. v. telg.[/m]
telge
	[m1][b]telge[/b] (?) :-- On xiiii nihte mónan is gód ǽlc telge tó anginnanne, Lchdnr, iii. 178, 31. Cockayne refers the word to [i]telg[/i] and translates [i]dyeing;[/i] but the passage at 190, 21, in which the same date is said to be 'eallum gód þingum gód' suggests a different meaning. The forms of the whole piece are corrupt.[/m]
telgian
	[m1][b]telgian[/b]; [i]p.[/i] ode [i]To put forth shoots, to flourish :-- [/i]Treów telgade tír welgade [i]good faith flourished, glory abounded,[/i] Exon. Th. 353, 57; Reim. 34.[/m]
telgor
	[m1][b]telgor[/b], tealgor, es; [i]m.:[/i] e; [i]f. A plant, shoot, twig :-- [/i]On ðam dæge ðe God geworhte ǽlcne telgor on eorðan ([i]omne virgultum agri[/i]), Gen. 2, 5. Telgre [i]vimen,[/i] Engl. Stud. xi. 67, 95. Gif hwá mid him ðysse wyrte ([i]verbascum[/i]) áne tealgre byrþ, ne biþ hé bréged mid ǽnigum ógan, Lchdm. ii. 176, 3. Tealgras [i]propagines,[/i] Blickl. Gl. Ðeós wyrt ([i]wild gourd[/i]) wið ða eorðan hyre telgra tóbrǽdeþ, Lchdm. i. 324, 3 note. \[[i]Icel.[/i] tjálgr; [i]n. a prong.[/i]\] v. next word.[/m]
telgra
	[m1][b]telgra[/b], an; [i]m. A shoot, branch, twig; sucker of a root :-- [/i]Telgra [i]virgultum,[/i] Wrt. Voc. i. 80, 4. Telgra [i]ramus (fici),[/i] Mt. Kmbl. Rush. 24, 32. Dó on ánne telgran (morbeámes), Lchdm. i. 332, 22. Of ánum stelan manega telgran weaxaþ, 276, 22. Ða telgran (ðæs wyrttruman), 318, 10. Telegran [i]antes, virgultus,[/i] Hpt. Gl. 496, 71. Telgrum [i]viminibus, virgulis,[/i] 483, 58: [i]ramis,[/i] Mt. Kntbl. Rush. 13, 32. Telgran [i]ramos,[/i] 21, 8: [i]surculos, virgulta,[/i] Hpt. Gl. 433, 47. Genim ðysse wyrte [i](yarrow)[/i] telgran, Lchdnr. i. 198, 12. Ðeós wyrt [i](polium)[/i] of ánum wyrttruman manega telgran ásendeþ, 276, 8. Ðeós wyrt [i](wild gourd)[/i] wið ða eorðan hyre telgran tóbrǽdeþ, 324, 3.[/m]
telgung
	[m1][b]telgung[/b], e; [i]f. Dyeing,[/i] or [i]a dye :-- [/i]Te\[l\]ging [i]tinctura[/i] (cf. deáh [i]tinctura,[/i] 40, 39), Wrt. Voc. i. 32, 8. Telgung [i]tinctorium,[/i] 289, 13. Telgunge [i]tinctura,[/i] ii. 89, 28.[/m]
tellan
	[m1][b]tellan[/b]; [i]p.[/i] tealde; pp. teald: [i]also forms as from[/i] telian [i]occur:[/i] ic telge, hí teliaþ; [i]p.[/i] telede; [i]p.[/i] teled. [b]I.[/b] [i]to tell, narrate, recount, state[/i] a case :-- Þeáh ic hit lengre telle [i]though I make my story longer,[/i] Chr. 1085; Erl. 218, 31. Dó ðæs lean tó ðám foresprecenan gódum ðe ic ðe ǽr tealde on ðriddan béc, Bt. 37, 2; Fox 190, 2. Se sunderhálga tealde his gódan dǽda, swilce God hí nyste, Homl. Th. ii. 428, 18. Swegen tealde ðæt his sciperes woldon wændon fram him [i]Swegen told (Beorn) that his (Swegen's) men would desert him (Swegen),[/i] Chr. 1046; Erl. 174, 13. Dauid tealde his ungelimp, and hú hé hine gebæd tó Gode, Ps. Th. 34, arg. Ða ungewideruuge ðe cómon swá wé beforan tealdon, Chr. 1086; Erl. 219, 33. Hí tealdon him [i](Constantine)[/i] ða þrowunga ðe úre Hǽlend ðrowode, H. R. 5, 21. Telle [i](narres)[/i] ðínum suna hú oft ic hæbbe fordón ða Egiptiscan, Ex. 10, 2. Ute nú tellan [i](let us state the case)[/i] beforan swilcum déman swilce ðú wille [i]quovis judice contende,[/i] Bt. 7, 3; Fox 20, 6. Ús sceamaþ hit nú máre tó tellanne [i]we are ashamed to tell any more of the matter,[/i] Chr. 1050; Erl. 175, 39: 1085; Erl. 218, 35. [b]II.[/b] [i]to tell, count, reckon, compute, calculate :-- [/i]Hé teleþ [i](computat)[/i] ða andfengas ðe hine behéfe synt, Lk. Skt. 14, 28. Hé ne telþ hú miccle spéda wé áspendon, Homl. Th. i. 580, 17. Se láreów Béda telþ mid micclum gesceáde ðæt se dæg is xii. KL. Aprilis, 100, 13. 'Telle [i](numera)[/i] ǽlcne wépnedman' ... Moises tealde [i](numeravit),[/i] Num. 3, 15, 16. Eallum ðe ðara cyninga tiide teledon [i]cunctis regum tempora computantibus,[/i] Bd. 3; 1; M. 154, 10. Hí hluton, teledon [i]they cast lots and counted,[/i] Andr. Kmbl. 2207; An. 1105. Tele nú ða lenge ðære hwíle, Bt. 18, 3; Fox 66, 6. Tele ðú ða gesǽlþa wiþ ðám sorgum [i]strike a balance between the happiness and cares,[/i] 8, tit.; Fox x, 22. Tele ðú ðæs mónan elde kl. Ian. ód ðæt ðú cume tó þrittiga; fóh eft on ðone níwan, tele óð týne [i]starting from Jan.[/i] 1 [i]with the number that marks the age of the moon on that day, count up to thirty; begin then with the new moon, and count up to ten (the next Sunday after the date so reached will be Septuagesima Sunday),[/i] Lchdm. iii. 226, 30-228, 2. Telle ðǽs steorran [i]numera stellas,[/i] Gen. 15, 5: Num. 1, 2, 3. [b]III.[/b] [i]to reckon, account, consider,[/i] (a) with an object having a noun, adjective, or phrase in apposition, [i]to consider[/i] a thing such and such :-- Hwam telle ic [i](aestimabo)[/i] ðás cneórysse gelíce? Mt. Kmbl. 11, 16: Lk. Skt. 7, 31. Ic Heaþobeardna hyldo ne telee Denum unfǽcne, Beo. Th. 4141; B. 2067. Ǽgleáwra mann ðonne ic mé tælige, Andr. Kmbl. 2967; An. 1486. Cyn ðara ðe hý ánsetlan teliaþ; R. Ben. 135, 4. Ic ðæt wénde and witod tealde, ðæt..., Exon. Th. 264, 1; Jul. 357. Ðone ic on firenum fæstne talde, Elen. Kmbl. 1815; El. 909. Ic mé ǽnigne ... gesacan ne tealde, Beo. Th. 3551; B. 1773. ' Suá suá Saul ǽresð fleáh ðæt ríce said tealde hine selfne his suíðe unwierðne [i]sic Saul, qui indignum se prius considerans fugerat,[/i] Past. 3; Swt. 35, 14: Bd. 3, 14; S. 539, 42: Beo. Th. 1592; B. 794: 3625. B. 1810. Gif se sacerd hine hreófligne tealde, Homl. Th. i. 124, 9. Hí hine oferhýdigne tealdon [i]eum notantes superbiae,[/i] Bd. 2, 2; S. 503, 16. Hine Geáta bearn gódne ne tealdon, Beo. Th. 4375; B. 2184. Forcúþre is ðæt hé telle hine wísne, Wulfst. 59, 5. Ne mæg heó ús leáse tellan [i]mendacii arguere nos non potest,[/i] Gen. 38, 23. Hine sylf ofer ealle men tellan, Chr. 1086; Erl. 222, 37. (b) with an object and prepositional phrase, [i]to consider[/i] as ([i]tó, for, on[/i]) :-- Ne telle ic eów tó ðeówan [i]non dico vos servos,[/i] Jn. Skt. 15, 15. Wé ðæt sylfe sár and wíte hyre on synne tellaþ [i]ipsam ei poenam suam in culpam deputamus,[/i] Bd. 1, 27; S. 493, 25. Hig tellaþ mín wedd for náht [i]irritum facient pactum meum,[/i] Deut. 31, 20. Ic ðá geþeóde tó micclan gesceáde telede, Lchdm. iii. 442, 5. For náhte hé tealde ǽnig ðing tó biddenne búton gesihðe, Homl. Th. i. 158, 21. On bócum ðe ungelǽrede men þurh heora bilewitnysse tó micclum wísdóme tealdon [i]in books which unlearned men in their simplicity have considered as great wisdom,[/i] 2, 22. Ðonne on úrum móde biþ ácenned sum ðing gódes, and wé ðæt tó weorce áwendaþ, ðonne sceole wé ðæt tellan tó Godes gyfe, and ðæt Gode betǽcan [i]consider it as God's grace, and attribute it to God,[/i] 138, 23. Nis nú anweald tó tellanne tó sumum ðara héhsténa góda? ... hwæðer nú gód hlísa sié for náuht tó tellenne? Nis hit nán cyn, ðæt mon ðæt for náuht telle, Bt. 24, 4; Fox 86, 14-19. Se untweofealda biþ tó tellenne for fullfremod weorc, 36, 7; Fox 184, 24. (c) with a clause :-- Hé tealde and wénde ðæt hé sceolde ða byldo his heortan ánescian [i]autumans se cordis ejus emollere constantiam,[/i] Bd., 1, 7; S. 477, 43. Mid ðý hé tealde and hé wénde ðæt hé sweltan sceolde [i]cum se aestimasset esse moriturum,[/i] 3, 27; S. 558, 41: Cd. Th. 87, 3; Gen. 1443. Hú ne tealdan wit ðætte genyht wǽre gesǽlþa [i]nonne in beatitudine sufficientiam numeravimus?[/i] Bt. 35, 3; Fox 158, 12. Swá ðætte monige tealdon [i](putarent),[/i] ðæt heó gehǽled beón mihte, Ed. 4, 19; S. 589, 3: Blickl. Homl. 117, 16. [b]IV.[/b] [i]to impute[/i] to ([i]dat.[/i] or [i]prep.[/i]), [i]ascribe, assign, put[/i] a thing to a person's account :-- Telle ic ða weorþmynd ðæm wyrhtan næs ná ðé [i]ingenium mirabor artificis,[/i] Bt. 14, 1; Fox 42, 18. Crist tealde ealne his wurðmynt tó his Fæder, Homl. Th. ii. 366, 16. Se wer ðam ðe ne tealde [i](imputavit)[/i] Drihten synne, Ps. Lamb. 31, 2. Ðæt ilce gér tó ðæs afterfylgendan cyninges ríce teledon [i]idem annus sequentis regis regno adsignaretur,[/i] Bd. 3, 1; M. 154, 12. Hí ealne ðone bryce uppon ðone cyng tealdon (cf. [i]O. Sax.[/i] tellian an [i]to charge; Icel.[/i] telja á: [i]see also[/i] on-talu) [i]they put all the breach of faith upon the king,[/i] Chr. 1094; Erl. 230, 4. Ne tele ðú him ðis synn [i]ne statuas illis hoc peccatum,[/i] Rtl. 44, 15. Telle hé ðæt Gode, næs him sylfum, L. E. I. 21; Th. ii. 416, 18. His niéhstena gód hé sceal tellan him selfum [i]he is to reckon as an item in the account of his own prosperity that of his neighbour;[/i] sua commoda propinquorum bona deputare debet, Past. 13; Swt. 79, 1. Se fulla anweald is tó tellanne tó ðám héhstum gódum [i]complete power is to be assigned to the class of highest goods,[/i] Bt. 36, 7; Fox 184, 9. \[[i]O. Sax.[/i] tellian: [i]O. Frs.[/i] tella: [i]O. H. Ger.[/i] zellen; [i]p.[/i] zalta, zelita [i]numerare, computare, reputare, dicere, referre, narrare, notare, tribuere: Icel.[/i] telja.\] v. á-, be-, ge-, tó-tellan; talian.[/m]
télnis
	[m1][b]télnis[/b], telo, teltré, tém, -téma, téman, -téme, témen. v. tǽlness, tela, teld-treów, team, -tíma, tíman, -tíme, tímen.[/m]
Temes
	[m1][b]Temes[/b], Temese [i]the Thames.[/i] In the declension both weak and strong forms are found. \[In Latin, [i]nom.[/i] Temis, Cod. Dip. Kmbl. i. 30, 12, Temes, ii. 23, 12: [i]gen.[/i] Tamisae, i. 98, 1: [i]dat.[/i] Taemise, 216, 25: [i]acc.[/i] Tamesim Bd. 1, 2; S. 42, 34 may be cited\] :-- Neáh ðære ié ðe mon hǽt Temes (Temese, MS. C.) [i]ad flumen Tamesim,[/i] Ors. 5, 12; Swt. 238, 22. Sý eá hátte Temese, Chr. Erl. 5, 11. Ymbe heora landgemǽra: andlang Temese (on Temese, 8), L. A. G. 1; Th. i. 152, 18. Út on Temese; ðonne ondlong Temese, Cod. Dip. Kmbl. iii. 438, 3-4. Fóron be Temese ... be norþan Temese, Chr. 894; Erl. 92, 14, 20. Hí tugon hira scipu up on Temese, 895; Erl. 93, 31. Hí námon him wintersetl on Temesan and lifedon of Eást-Seaxum, 1009; Erl. 143, 4.[/m]
tames
	[m1][b]tames(-is)[/b], es; [i]m.[/i] (? cf. lynis [i]for form and gender[/i]) [i]A sieve.[/i] \[Temse [i]taratantarum,[/i] Wrt. Voc. i. 200, col. 2 (15th cent.). Temze, temeze, temse, sive [i]setarium,[/i] Prompt. Parv. 488. See also Halliwell, who quotes: 'Marcolphus toke a lytyll cyve or temse.' He gives, besides, '[i]temzer[/i] a range or coarse searche' as an early Wiltshire word. Wright, in the note to the word in his Vocabulary, says that [i]temse[/i] is still in use in the North of England. [i]O. Du.[/i] tems. (The word seems to have been borrowed from a Teutonic source by French, which has [i]tamis[/i] a sieve, [i]tamiser[/i] to sift.) Cf. [i]O. H. Ger.[/i] zemisa [i]furfures.[/i]\] v. next two words.[/m]
temesian
	[m1][b]temesian[/b], temsian [i]to sift :-- [/i]Hláfo foregegearwad &l-bar; temised [i]panes propositionis[/i] (cf. Tosser's Husbandry, 39, 10: 'Some mixeth the tie with the wheat [i]Temmes[/i] lofe on his table to haue for to eate.' In such a loaf the coarse bran only is removed. v. Glossary. [i]Temse-bread[/i] is given in Ray's South and East-Country Words, E. D. S. Pub. B. 16), Mk. Skt. Lind. 2, 26. \[Temzyn wythe a tymze, temsyn with a tenze [i]attamino, setario.[/i] To tempse or syfte [i]taratantariso,[/i] Prompt. Parv. 488. Cf. [i]temsing[/i]-chamber, the sifting-room, Halliwell. [i]O. Du.[/i] temsen [i]to sift.[/i]\] v. ge-temesed, [i]and preceding word.[/i][/m]
temes-píle
	[m1][b]temes-píle[/b], an; [i]f. A stake to support a sieve[/i] (A 'temsynge staff' = [i]cervida,[/i] lignum quod portat cribrum, Prompt. Parv. 488, note 3\] :-- Man sceal habban syfa, hriddel, hérsyfe, tæmespílan, fanna, Anglia ix. 264. 14. v. preceding words.[/m]
temian
	[m1][b]temian[/b]; [i]p.[/i] ede, ode [i]To tame :-- [/i]Ic temige [i]domo,[/i] Ælfc. Gr. 24; Zup. 138, 2. Ic gewylde oððe temige, 36; Zup. 213, 14. Ic genyme mé briddas on hærfæste and temige hig, Coll. Monast. Th. 26, 5. Mon temeþ his unáliéfde lustas mid ðǽm wordum ðære hálgan láre, Past. 56; Swt. 433, 12. Gewylt, temaþ [i]domat, superat,[/i] Wrt. Voc. ii. 141, 73. Hé ðone ealdan líchoman swencte and temede ([i]domabat[/i]), Bd. 5, 12; S. 631, 36. Heora láreówas ðe hí (wudufuglas) temedon, Met. 13, 39. Canst ðú temian ([i]domitare[/i]) hig ([i]hawks[/i])? Coll. Monast. Th. 25, 21, 25. Wilde deór temian, Lchdm. iii. 200, 1: 186, 21. Nýtenu temian, 184, 18. Temma [i]domare,[/i] Mk. Skt. Lind. Rush. 5, 4. \[[i]Goth.[/i] ga-tamjan: [i]O. Frs.[/i] tema: [i]O. H. Ger.[/i] zemmen: [i]Icel.[/i] temja.\] v. á-, ge-temian.[/m]
temised
	[m1][b]temised[/b]. v. temesian.[/m]
templ
	[m1][b]templ[/b], tempel, es; [i]n. A temple :-- [/i]Se wítga spræc suelce ðæt templ wǽre eal tóworpen; hé cuæð ... 'Tóworpne sint ða stánas ðæs temples,' Past. 18; Swt. 133, 10. 'Ðis tenrpel wæs getimbrod on six and feówertigon wintron' ... Hé hyt cwæð be hys líchaman temple, Jn. Skt. 2, 20, 21. Ðæt templ ealre clǽnnesse ([i]the Virgin's womb[/i]), Blickl. Homl. 5, 19. Ofer ðæs temples heáhnesse, Mt. Kmbl. 4, 5: 24, 1. On hálierne &l-bar; hergan, temple [i]sacello,[/i] Hpt. GI. 482, 37. Se Hǽlend com tó ðam temple, Jn. Skt. 8, 2. Wé wunedon wið Phogores templ [i]mansimus contra fanum Phogor.[/i] Deut. 3, 29. Ðes tówyrpþ Godes templ, Mt. Kmbl. 27, 40. On ðæt hálige Salemannes templ, Blickl. Homl. 71, 18. Ic lǽre ðæt ðæt tempel wé forleósan, Bd. 2, 13; S. 516, 33. Óðre þeóda fela templa árǽrdon, Homl. Th. ii. 574, 27. In Godes templum, Exon. Th. 131, 26; Gú. 461. Hí Godes tempel brǽcon and bærndon, 44, 24; Cri. 707. Templu úre we gehealdan, Scint. 16, 9. \[[i]O. H. Ger.[/i] tempal. For native words used before the Latin form was borrowed, v. hearh, ealh; and cf. [i]Goth.[/i] alhs: [i]O. Sax.[/i] alah: [i]Icel.[/i] hof, for similar terms in other dialects.\][/m]
templ-geat
	[m1][b]templ-geat[/b], es; [i]n. The gate[/i] or [i]door of a temple :-- [/i]Hé æt sumum sǽle stód æt ðam tempelgeate, Wulfst. 49, 25.[/m]
templ-geweorc
	[m1][b]templ-geweorc[/b], es; [i]n. A temple-building, temple :-- [/i]His þegnas águnnon specan wið hine ymbe ðæt mǽre tempelgeweorc ðe ðǽr geworht wæs Gode tó wyrðmynte, Wulfst. 88, 17. Salomon wes se forma man ðe Gode tó lofe ǽrest on eorðan templgeweorc árǽrde, 277, 25.[/m]
templ-hálgung
	[m1][b]templ-hálgung[/b], e; [i]f. A consecration-festival :-- [/i]Ðá wǽron templ-hálgunga ([i]encenia[/i]), Jn. Skt. 10, 22: [i]schenofegias,[/i] Engl. Stud. xiii. 27, 14.[/m]
templ-líc
	[m1][b]templ-líc[/b]; [i]adj. Pertaining to a temple;[/i] the word translates [i]fanaticus :-- [/i]Hearhlícre, ðæs hǽþenan, [i]vel[/i] templícre [i]fanatice,[/i] i. [i]profani,[/i] Wrt. Voc. ii. 147, 38. Templícre &l-bar; dióflícre [i]fanatica,[/i] Hpt. Gl. 482, 25: Anglia xiii. 34, 176.[/m]
temprian
	[m1][b]temprian[/b]; [i]p.[/i] ode, ede. [b]I.[/b] [i]to mix in due proportion, to mingle :-- [/i]Ic temprede ([i]potum meum cum fletu[/i]) [i]temperabam,[/i] Blickl. Gl. [b]II.[/b] [i]to temper, regulate, moderate :-- [/i]Seó sunne gǽþ geond stówa and tempraþ ða eorðlícan wæstmas ǽgðer ge on wæstme ge on rípunge, Lchdm. iii. 250, 17. Hí ná tempredon gýfernysse hǽtan [i]non temperauerunt gulae ardorem,[/i] Scint. 107, 12. Bryne líchamena mid cealdrum éstum tó temprigenne ([i]temperandus est[/i]), 52, 2. \[[i]O. H. Ger.[/i] temp\[a\]rón [i]obtemperare, temperare, medicare: Icel.[/i] tempra. From Latin.\] v. ge-temprian.[/m]
temprung
	[m1][b]temprung[/b], e; [i]f. Tempering, moderation :-- [/i]Swá hwæt on temprunge byþ hálwende hit ys [i]quicquid ternperamento fit salutare est,[/i] Scint. 55, 1. Hafa ðú temprunge ([i]temperamentum,[/i] i. [i]mediocritatem[/i]), 172, 13. \[[i]O. H. Ger.[/i] temp\[a\]runga [i]temperantia, compositio.[/i]\][/m]
temsian
	[m1][b]temsian[/b], tén. v. temesian, tín.[/m]
tendan
	[m1][b]tendan[/b]; [i]p.[/i] de [i]To kindle.[/i] \[A gnast wale al þe brand tenden, O. E. Homl. i. 81, 7. Cwench hit er þen hit waxe and tende þe, A. R. 296, 21. It bigynnez forto tiende, L. S. 314, 523. Itend of wreððe, Kath. 154. Teenden [i]incendere,[/i] Wick. [i]Goth.[/i] tandjan; [i]Da.[/i] tænde: [i]Swed.[/i] tända.\] v. á-, on-tendan; tennan.[/m]
-tendend
	[m1][b]-tendend[/b], -tending, -tendness. v. á-tendend, á-tending, on-tendness.[/m]
tender
	[m1][b]tender[/b] [i]fuel :-- [/i]Tender [i]fomes,[/i] Ælfc. Gr. 9, 26; Zup. 52, 11. Ðæt ne gehigeleás\[t\] méte tender [i]ut non scurilitas inveniat fomitem,[/i] R. Ben. Interl. 75, 17. v. tynder.[/m]
Tenet
	[m1][b]Tenet[/b], Tænet\[t\]; [i]also[/i] Tenet-land [i]the isle of Thanet :-- [/i]Augustinus wæs cumende on Bretone ǽrest on Tenet ðam eálonde (Tenet-land, MS. B.) ([i]in insula Tanato[/i]) ... Is on eásteweardre Cent mycel eálond Tenet ([i]Tanatos insula[/i]), ðæt is syx hund hída micel ... Ðæt eálond tósceádeþ Wantsumo streám fram ðam tógeþeódden lande, Bd. 1, 25; S. 486, 10-20. Hér hǽðene men on Tenet ofer winter sǽton, Chr. 851; Erl. 67, 20: 865; Erl. 70, 31. On ðyssum geáre Eádgár cyng hét oferhergian eall Tenetland, 969; Erl. 125, 5. Tenet, Cod. Dip. Kmbl. iv. 232, 22. Inntó Raculfe on Tænett, iii. 429, 16. The following. forms occur in Latin charters :-- Tenid, i. 21, 1. Tenaet, 129, 18. Tanet, 118, 1. Tanat, vi. 189, 31. Tanatos insulam, iv. 237, 20. Insula Tanatorum, iii. 347, 15. Thanet, i. 13. 30: 18, 15. Ðanet, v. 21, 19. Insula Thaeneti, i. 42, 16. Insula Thaenet, 116, 27.[/m]
tengan
	[m1][b]tengan[/b]; [i]p.[/i] de [i]To press, hasten, hurry, proceed with haste[/i] or [i]violence :-- [/i]Ðá tengde se Pharao æfter mid mycelre fyrde [i]then Pharaoh hastened after with a great army,[/i] Homl. Th. i. 312, 3: ii. 194, 16. Hé ðá þearle áblicged áweg tengde, 182, 2. Hé ontende ða burh and tencgde him forð syððan, Homl. Skt. ii. 25, 416. Se cásere tengde tó ðam botle, Homl. Th. i. 430, 23. Se fugol tó wuda tengde, ii. 162, 27. Æt suman cyrre tengde hé tó fyrde ongeán Persiscne leódscipe [i]on one occasion he was hastening to march against Persia,[/i] i. 448, 32. Tengdon ða hǽþenan mid wǽpnum tó ðam ǽwfæstum heápe, and slógan ða cristenan, Homl. Skt. ii. 28, 66. Teng recene tó ðam fæstenne ([i]haste thee, escape thither,[/i] Gen. 19, 22), Cd. Th. 152, 29; Gen. 2527. Hié hæfdon gecweden ðæt hié ealle emlíce on Latine tengden [i]they had agreed that they all in unbroken order would proceed to the attack of the Latins,[/i] Ors. 3, 6; Swt. 108, 9. v. ge-tengan; ge-tenge.[/m]
tennan
	[m1][b]tennan[/b] (?) [i]to incite, encourage to effort :-- [/i]Ful oft ðæt gegongeþ, ðætte wer and wíf in woruld cennaþ beorn, and mid bleóm gyrwaþ, tennaþ and tǽtaþ, óþþæt seó tíd cymeþ, ðæt ða geongan leomu, líffæstau leoþu, geloden weorþaþ ([i]the parents try to awaken the child's activity of body and mind, while it is still an infant[/i]), Exon. Th. 327, 15; Vy. 4. \[Thorpe would read [i]temiaþ.[/i] Grein suggests comparison with [i]O. M. H. Ger.[/i] Cf. Ih zeno sie [i]provocabo eos,[/i] Grff. v. 685. Could [i]tendaþ[/i] be read? [i]Ontendan[/i] and connected words are used figuratively; see also [i]tendan.[/i]\][/m]
tenys
	[m1][b]tenys[/b], Hpt. Gl. 513, 65. v. týnness.[/m]
teofonian
	[m1][b]teofonian[/b]; [i]p.[/i] ode [i]To associate, join :-- [/i]Ealswá teefanade se ðe teala cúþe ǽghwylc wiþ óþrum; sceoldon eal beran stíþe stefnbyrd, swá him se steóra bibeád, missenlíce gemetu (cf. þeáh ánra hwilc ([i]each of the elements[/i]) wið óþer sié miclum gemenged ... fæste gebunden ... mid bebode ðíne, Met. 20, 65-69). Exon. Th. 399, 8; Sch. 43. Swá teofenede se ðe teala cúþe dæg wiþ nihte ... fisc wið ýþum, 351, 18; Sch. 82.[/m]
teofrian
	[m1][b]teofrian[/b]; [i]p.[/i] ode [i]To allot(?), appoint :-- [/i]Ðone sylfan stán ðe hine wyrhtan áwurpan nú se geworden is hwommona heágost hálig Drihten tó wealles wraðe wís teofrade ([i]he has appointed it to be the wall's support[/i]) [i]lapidem quem reprobaverunt aedificantes, hic factus est in caput anguli: a Domino factum est illud,[/i] Ps. Th. 117, 21. v. tiber (tifer).[/m]
teogoþa
	[m1][b]teogoþa[/b] (-eþa), teogoþian. v. teóþa, teóþian.[/m]
teoh\[h\]
	[m1][b]teoh\[h\][/b], e; [i]f.;[/i] but also [i]m.[/i] or [i]n. An association, a company, band :-- [/i]Besæt hé ðá sinherge sweorda láfe weán oft gehét earmre teohhe [i]with a mighty host he besieged then those whom the sword had spared, to the wretched band woe he oft promised,[/i] Beo. Th. 5868; B. 2938. Óððæt ic ðínes earmes ásecge strencðe ðisse cneórisse eallum ðam teohhe ðe nú tóweard ys [i]donec annuntiem brachium tuum generationi omni, quae ventura est,[/i] Ps. Th. 70, 17. Ðá hié gemitton teoche æt torre ([i]the people who were building the tower of Babel[/i]), Cd. Th. 101, 26; Gen. 1688. Hét tuddorteóndra teohha gehwylcre wæstmas fédan [i]he bade each productive race bring forth fruits,[/i] 59, 6; Gen. 959. \[[i]M. H. Ger.[/i] zeche; [i]f. succession, association, company: Ger.[/i] zeche.\] v. next word.[/m]
teohhian
	[m1][b]teohhian[/b], teohchian, teohgian, tihhian, teohian, teochian, tihian; [i]p.[/i] ode. [b]I.[/b] [i]to suppose, consider, think,[/i] (a) with a clause :-- Ic tiohhie, ðæt hió ðæs taman náuht ne gehicgge, Met. 13, 25. Gif hwá teochaþ (tiohhaþ, Cott. MSS.) ðæt hé ǽfæst sié [i]si quis putat se religiosum esse,[/i] Past. 38; Swt. 281, 2. Swá hwæt swá hé swíþost lufaþ ðæt hé teohhaþ (tiohhaþ, Cott. MS.) ðæt him sié betst ... ðonne hé ðæt begiten hæfþ ðonne tihhaþ hé ðæt hé mǽge beón swíðe gesǽlig [i]quod quisque prae ceteris petit, id summum esse judicat bonum ... beatum esse judicat statum, quem prae ceteris quisque desiderat,[/i] Bt. 24, 3; Fox 84, 11-14. Tehhaþ, Fox 84, 16. Sunte wénaþ, ðæt ... Sume teohhiaþ, ðæt ... Manege tellaþ, ðæt..., 24, 2; Fox 82, 7-12: 26, 2; Fox 92, 26: Ps. Th. 11, 4. Hié tiohchiaþ ðæt ðæt ([i]silence[/i]) scyle bión for eáðméttum [i]tacere se aestimant ex humilitate,[/i] Past. 41; Swt. 302, 3. Nán ðara góda ðín nis ðe ðú teohhodest (tiohhodes, Cott. MS.) ðæt hí ðíne beón sceoldan [i]nihil horum, quae in tuis computas bonis, tuum esse bonum monstratur,[/i] Bt. 14, 2; Fox 42, 29. Se leása wéna ðara dysigena manna tiohhie, ðæt ... [i]hominum fallax adnectit opinio,[/i] 27, 3; Fox. 98, 32. (b) with [i]tó, to consider as :-- [/i]Of gromra gripe, ðe ðú tó godum tiohhast [i]from the clutch of cruel ones, whom thou countest as gods,[/i] Exon. Th. 255, 17; Jul. 215. Ǽlc mon tiohhaþ him ðæt tó sélestum goode ðæt ðæt hé swíþost lufaþ [i]every man considers that as his best good, which he most loves,[/i] Bt. 33, 2; Fox 122, 23. Hí teohhiaþ út him tó snǽdincgsceápum [i]aestimati sumus ut oves occisionis,[/i] Ps. Th. 43, 23. Ðam wísan men com tó lofe and tó wyrðscipe ðæt se unrihtwísa cyning him teohhode tó wíte [i]cruciatus, quos putabat tyrannus materiam crudelitatis, vir sapiens fecit esse virtutis,[/i] Bt. 16, 2; Fox 52, 27. Gif hé hit ne tiohchode eall tó anum [i]si utraque unum esse non decerneret,[/i] Past, 49; Swt. 385, 34. (c) in other ways :-- Teohgaþ [i]decreverit, cogitaverit,[/i] Hpt. Gl. 412, 48. Ne biþ hé swá brád swá hé teohhaþ (tihhaþ, Cott. MS.), Bt. 30, 1; Fox 108, 12. [b]II.[/b] [i]to purpose, determine, intend, appoint,[/i] (a) with an accusative :-- Man ús tyhhaþ twegen eardas [i]two dwellings are intended for us,[/i] Hy. 7, 97. Oft ic leán teohhode hnáhran rince, Beo. Th. 1907; B. 951. (b) with an accusative and (implied) infinitive :-- Swilce hé ná ða sprǽce ne mǽnde and tiohhode hit þeáh þiderweardes ([i]and yet he intended it to go in that direction[/i]), Bt. 39, 5; Fox 218, 12. (c) with a clause :-- Tó ðǽm sóþum gesǽlþum ic tiohhie (tiohige, Cott. MS.) ðæt ic ðé lǽde, Bt. 22, 2; Fox 78, 7. Swá swá hé tiohhaþ, ðæt hit sié, 39, 6; Fox 220, 7. Nis nán gesceaft ðe hé tiohhige (tiohhie, Cott. MS.) ðæt hió scyle winnan wiþ hire Scippendes willan ... Hwæt wénst ðú gif ǽnegu gesceaft tiohhode ðæt hió wiþ his willan sceolde winnan hwæt hió mihte wiþ swá mihtine swá wé hine gerehtne habbaþ [i]nihil est quod Deo contraire conetur ... quid si conetur, sum tandem proficiet quidquam adversus eum, quem potentissimum esse concessimus,[/i] 35, 4; Fox 160, 21-27. Ðæt hé forðý reáfige ðý hé tiohchie (teohhige, Cott. MSS.) ðæt hé eft scyle mid ðý reáfláce ælmessan gewyrcean [i]pro misericordia facienda peccare,[/i] Past. 45; Swt. 341, 22. (d) with [i]tó :-- [/i]Swá hwæt swá ðú mé tó gyfe tihhie bring ðæt Gode tó onsægednysse [i]whatever you may intend as a gift to me, bring that as a sacrifice to God,[/i] Homl. Ass. 123, 209. (e) with gerundial infinitive :-- Ðǽr ðú ongeáte hwidre ic ðé teohhie (tiohige, Cott. MS.) tó lǽdenne [i]si, quonam te ducere aggredimur, agnosceres,[/i] Bt. 22, 2; Fox 78, 1. Cildum ðe wé tiochiaþ úrne eard tó te forlǽtanne, and hié tiochiaþ ús tó ierfeweardum tó habbanne, Past. 50; Swt. 391, 28. Hý teohhiaþ mé tó áfyrranne, Ps. Th. 39, 16. Hé tiohchode him má tó fultemanne ... hé teohchode hine tó lǽdanne on lífes weg, Past. 41; Swt. 305, 4, 5. His ([i]Ulysses'[/i]) þegnas for hiora eardes lufan tihodon hine tó forlǽtanne, Bt. 38, 1; Fox 194, 29. (f) undetermined :-- Teohhaþ [i]distinat,[/i] i. [i]disponit, contendit,[/i] Wrt. Voc. ii. 141, 35. \[Cf. [i]O. H. Ger.[/i] gi-zehón [i]instaurare, resarcire.[/i]\] v. ge-teohhian; teón ([i]wk.[/i]). [i]of cruel ones, whom thou countest as gods,[/i] Exon. Th. 255, 17; Jul. 215. Ǽlc mon tiohhaþ him ðæt tó sélestum goode ððæt hé swíþost lufaþ [i]every man considers that as his best good, which he most loves,[/i] Bt. 33, 2; Fox 122, 23. Hí teohhiaþ ús him tó snǽdincgsceápum [i]aestimati sumus ut oves occisionis,[/i] Ps. Th. 43, 23. Ðam wísan men com tó lofe and tó wyrðscipe ðæt se unrihtwísa cyning him teohhode tó wíte [i]cruciatus, quos putabat tyrannus materiam crudelitatis, vir sapiens fecit esse virtutis,[/i] Bt. 16, 2; Fox 52, 27. Gif hé hit ne tiohchode eall tó anum [i]si utraque unum esse non decerneret,[/i] Past. 49; Swt. 385, 34. (c) in other ways:--Teohgaþ [i]decreverit, cogitaverit,[/i] Hpt. Gl. 412, 48. Ne biþ hé swá brád swá hé teohgaþ (tihhaþ, Cott. MS.), Bt. 30, 1; Fox 108, 12. [b]II.[/b] [i]to purpose, determine, intend, appoint,[/i] (a) with an accusative:--Man ús tyhhaþ twegen eardas [i]two dwellings are intended for us,[/i] Hy. 7, 97. Oft ic leán teohhode hnáhran rince, Beo. Th. 1907; B. 951. (b) with an accusative and (implied) infinitive:--Swilce hé ná ða sprǽce ne mǽnde and tiohhode hit þeáh þiderweardes ([i]and yet he intended it to go in that direction[/i]), Bt. 39, 5; Fox 218, 12. (c) with a clause:--Tó ðǽm sóþum gesǽlþum ic tiohhie (tiohige, Cott. MS.) ðæt ic ðé lǽde, Bt. 22, 2; Fox 78, 7. Swá swá hé tiohhaþ, ðæt hit sié, 39, 6; Fox 220, 7. Nis nán gesceaft ðe hé tiohhige (tiohhie, Cott. MS.) ðæt hió scyle winnan wiþ hire Scippendes willan . . . Hwæt wénst ðú gif ǽnegu gesceaft tiohhode ðæt hió wiþ his willan sceolde winnan hwæt hió mihte wiþ swá mihtine swá wé hine gerehtne habbaþ [i]nihil est quod Deo contraire conetur . . . quid si conetur, num tandem proficiet quidquam adversus eum, quem potentissimum esse concessimus,[/i] 35, 4; Fox 160, 21-27. Ðæt hé forðý reáfige ðý hé tiohchie (teohhige, Cott. MSS.) ðæt hé eft scyle mid ðý reáfláce ælmessan gewyrcean [i]pro misericordia facienda peccare,[/i] Past. 45; Swt. 341, 22. (d) with [i]tó:--[/i]Swá hwæt swá ðú mé tó gyfe tihhie bring ðæt Gode tó onsægednysse [i]whatever you may intend as a gift to me, bring that as a sacrifice to God,[/i] Homl. Ass. 123, 209. (e) with gerundial infinitive:--Ðǽr ðú ongeáte hwidre ic ðé teohhie (tiohige, Cott. MS.) tó lǽdenne [i]si, quonam te ducere aggredimur, agnosceres,[/i] Bt. 22, 2; Fox 78, 1. Cildum ðe wé tiochiaþ úrne eard tó te forlǽtanne, and hié tiochiaþ ús tó ierfeweardum tó habbanne, Past. 50; Swt. 391, 28. Hý teohhiaþ mé tó áfyrranne, Ps. Th. 39, 16. Hé tiohchode him má tó fultemanne . . . hé teohchode hine tó lǽdanne on lífes weg, Past. 41; Swt. 305, 4, 5. His ([i]Ulysses'[/i]) þegnas for hiora eardes lufan tihodon hine tó forlǽtanne, Bt. 38, 1; Fox 194, 29. (f) undetermined:--Teohhaþ [i]distinat,[/i] i. [i]disponit, contendit,[/i] Wrt. Voc. ii. 141, 35. \[[i]Cf. O. H. Ger.[/i] gi-zehón [i]instaurare, resarcire.[/i]\] v. ge-teohhian; teón ([i]wk.[/i]).[/m]
-teohhung
	[m1][b]-teohhung[/b], teolian. v. fore-teohhung, tilian.[/m]
teol-þyrel
	[m1][b]teol-þyrel[/b], es; [i]n. A window:--[/i]Teolþerla [i]fenestrarum,[/i] Hpt. Gl. 409, 31. Cf. eág-þyrel.[/m]
teolung
	[m1][b]teolung[/b], teoma. v. tilung, tam.[/m]
teón
	[m1][b]teón[/b] ([i]from[/i] teóhan); [i]p.[/i] teáh, [i]pl.[/i] tugon; [i]pp.[/i] togen, tigen (v. of-teón) [i]To draw, pull:--[/i]Ic teó [i]traho,[/i] ic teó swýðe [i]pertraho,[/i] Ælfc. Gr. 28, 5; Zup. 176, 5, 6. Teáþ [i]trahunt,[/i] Wülck. Gl. 253, 32. [b]I.[/b] (1) with the idea of horizontal movement, [i]to draw along, pull, drag:--[/i]Ðú mé gebundenne mid fýrenum racenteágum týhst in éce fýr, Shrn. 117, 18. Heó teáh hyne ([i]Holofernes[/i]) folmum wiþ hyre weard, Judth. Thw. 23, 1; Jud. 99. Ðá geseah ic monige ðara wérigra gásta fíf monna sáwla teón ([i]trahere[/i]) on midde ða ðýstro . . . Tugon hí ða werígan gástas, Bd. 5, 12; S. 628, 32-36. Valerianus hét teón Ypolitum geond ðornas and brémelas, Homl. Th. i. 432, 34: Blickl. Homl. 241, 21. Se eádiga Andreas wæs togen, 241, 26. (2) where the movement is from within or from without, [i]to draw[/i] a sword, blood, etc., [i]to haul[/i] a net, [i]draw[/i] in [i]or[/i] out:--Ðú scealt, ðonne ðú on ðám sculdrum týhst blód, teón swíðe on ðære sídan, Lchdm. ii. 262, 26. Se iil tíhþ his fét suá hé inmest mæg . . . Hé tiéhþ his heáfod in tó him, Past. 35; Swt. 241, 11-21. Ða synfullan teóþ heora sweord [i]gladium evaginaverunt peccatores,[/i] Ps. Th. 36, 13. Simon Petrus téh his nett on land, Jn. Skt. 21, 11. Teóh mid glæse oþþe mid horne, Lchdm. ii. 200, 13: 262, 5. Tæppan teón, Techm. ii. 120, 12. Teón út lange, Lchdm. iii. 16, 13. Onlegena út teónde ðone heardan swile, ii. 182, 16. Wæs on næs togen wundorlíc wǽgbora, Beo. Th. 2883; B. 1439. (3) where the movement is up or down, [i]to draw[/i] up [i]or[/i] down, [i]to draw[/i] breath, [i]heave[/i] a sigh, &c., [i]to hoist[/i] a sail, [i]pull[/i] a bell:--Mé tó grunde teáh feóndscaða, Beo. Th. 1111; B. 553. Hé oroð stundum teáh (cf. oroð up hlæden, v. 30), Exon. Th. 178, 17; Gú. 1245: Guthl. 20; Gdwin. 86, 16. Godwine eorl teáh up his segl, Chr. 1052; Erl. 183, 12. Hí tugon up heora segel, 1046; Erl. 174, 19. Ða apostolas tugon hié up and hié gesetton on ðæm fægran neorxna wange, Blickl. Homl. 143, 24. Tugon hié heora hrægl bufan cneów, Ors. 3, 5; Swt. 106, 16. Dó mid his handa, swylce hé wille áne hangi-gende bellan teón, Techm. ii. 118, 16. Heó longe swóretunge wæs teónde, Bd. 4, 23; S. 596, 10. (4) [i]to draw[/i] to, [i]to attract:--[/i]Ðære lyfte gecynd is ðæt heó téhþ tó ða rénas of ðæm sealtan sǽ, Shrn. 63, 27. (5) [i]to pull[/i] the string of a bow, [i]strike[/i] the strings of an instrument:--Ðære hearpan strengas se hearpere suíðe ungelíce tiéhþ and styreþ, Past. 23; Swt. 175, 7. Ða teóþ heora swíðne bogan [i]intenderunt arcum,[/i] Ps. Th. 63, 3. Togenum strengum, Ps. Th. 67, 24. (6) [i]to pull[/i] a boat, [i]to row:--[/i]On ða eá hí tugon up hiora scipu óþ ðone weald, Chr. 893; Erl. 88, 31: 895; Erl. 93, 31. Ðæt scip wile hwílum stígan ongeán ðone streám, ac hit ne mæg, búton ða rówend hit teón, ac hit sceal fleótan mid ðý streáme; ne mæg hit nó stille gestondan, búton hit ankor hæbbe, oððe mon mid róðrum ongeán tió, Past. 58; Swt. 445, 10-13. Hé ástígende on án scyp bæd hyne ðæt hé hit lythwón fram lande tuge . . . Hé cwæþ tó Simone: 'Teóh hit on dýpan,' Lk. Skt. 5, 3, 4. (7) [i]to draw, be of weight:--[/i]Ðonne man sett ða synne and ða sáwle on ða wǽge, and hý man wegeþ, swá man déþ gold wið penegas. And gif ða penegas teóþ swíðor ðonne ðæt gold, ðonne miswyrð ðam men hraðe. Swá biþ ðære sáwle and ðære synne; gif seó synn tíhþ swýðor ðonne seó sáwel, ðonne faraþ hý on forwyrd, Wulfst. 240, 1-6. (8) where there is no movement, [i]to pull, tug:--[/i]Sume sceufon, sume tugon . . . and seó Godes fǽmne hwæðre stód. Ðá brudon hig rápas on hyre handa and on hyre fét, and hig tugon myd ðám, and hig ne myhton hig ðá git ánne fótlást furður áteón, Shrn. 154, 26-30. Se deófol wolde geniman ðone cnapan of Basilius handum, hetolíce teónde, Homl. Skt. i. 3, 443. [b]II.[/b] [i]to bring, lead, put:--[/i]Ðá teáh hine Penda fyrde and here on, Bd. 3, 7; S. 529, 30: 1, 34; S. 499, 29. Penda teáh here wiþ Eást-Engle, 3, 18; S. 546, 14. 'Teóh eft ðíne hand on ðínne bósum.' Ðá teáh hé hig ongeán, Ex. 4, 7. Héht eorla hleó eahta mearas on flet teón, Beo. Th. 2077; B. 1036. [b]II a.[/b] with an idea of violence or compulsion:--Ðá cwæð Iosue: 'Teóþ ða cynegas út of ðam scræfe,' Jos. 10, 22. Gif fáh mon cirican geierne, hine seofan nihtum mon út ne teó, L. Alf. pol. 5; Th. i. 64, 10. Belǽwende eów on gesamnungum and teónde tó cynegum, Homl. Th. ii. 540, 17. [b]III.[/b] in various figurative senses, many of which may be rendered by words containing the root of [i]trahere[/i] or of [i]ducere.[/i] (1) [i]to teach, educate, bring up:--[/i]Ic tý (teó, MSS. J. W.) oðde lǽre [i]imbuo,[/i] ic teáh [i]imbui,[/i] Ælfc. Gr. 28, 3; Zup. 166, 14. Hú lange týhst ðú ús and tédest teára hláfe [i]cibabis nos pane lacrymarum,[/i] Ps. Th. 79, 5. Hwá teáh ðé ? . . . Se Hǽlend mé lǽrde mid onwrigenysse, Homl. Th. i. 378, 9. Hé iunge men teáh georne mid láre, swá ðæt ealle his geféran sceoldon sealmas leornian, Homl. Skt. ii. 26, 76, Wé lǽraþ ðæt preóstas geóguðe geornlíce lǽran and tó cræftan teón ([i]bring them up to crafts[/i]), L. Edg. C. 51; Th. ii. 254, 26: L. Pen. 14; Th. ii. 282, 6. (2) [i]to draw[/i] to [i]or[/i] from, [i]attract, induce, seduce:--[/i]Sió leáse gesǽlþ tíhþ ða ðe hiere tó geþeódaþ from ðǽm sóþum gesǽlþum mid hiere ólecunge, Bt. 20; Fox 72, 7. Sió gecynd eów tíhþ tó ðam angite, ac eów tíhþ (teóhþ, MS. Bod.) gedwola of ðam angite, 26, 1; Fox 90, 7. Þes middangeard wæs tó ðon fæger, ðæt hé teáh men tó him þurh his fægernesse fram Gode, Blickl. Homl. 115, 11. Ðone mon sciele ealle mægene tó biscepháde teón ðe gástlíce liofaþ [i]ille modis omnibus debet ad exemplum vivendi pertrahi, qui spiritaliter vivit,[/i] Past. 10; Swt. 60, 7. (3) [i]to draw[/i] to one's self, [i]to take:--[/i]Ic teó (nimo, Lind. Rush.) ealle þing tó mé sylfon, Jn. Skt. 12, 32. Sume hí teóþ [i]nominativum casum,[/i] Ælfc. Gr. 33; Zup. 2068. Ne teáh Crist him ná tó on ðisum lífe land ne welan, Homl. Th. i. 160, 32: Ors. 5, 11; Swt. 236, 27. Hé æfter ðysum geþance teáh him elnunge tó be dǽle [i]after this thought he in some measure took courage,[/i] Homl. Skt. i. 23, 524. On ðæt gerád ðæt hié him Siciliam tó ne tugen ne Sardiniam [i]conditiones erant, ut Sicilia Sardiniaque decederent,[/i] Ors. 4, 6; Swt. 180, 13. Ðæt hé hit on folc-ryht him tó teó, L. Ath. i. 9; Th. i. 204, 12. Ne teó se hláford ná máre on his ǽhte bútan his rihtan heregeate, L. C. S. 71; Th. i. 412, 29. Ne teón hié nánwuht ðæs lofes tó him, Past. 44; Swt. 323, 1. (4) [i]to take[/i] on one's self, [i]to assume:--[/i]Hié him on teóþ, ðæt hié sién heortan lǽcas, Past. 1; Swt. 27, 1. Ðæt hé tió on hine selfne óðerra monna scylda, 16; Swt. 99, 1. Sanctus Paulus ðone óðerne lǽrde, ðæt hé him anwald on tuge, 40; Swt. 291, 20. Se him wæs on teónde ealdordóm ofer ða óþere, Ors. 2, 6; Swt. 88, 20. (5) [i]to bring, bring forth, produce, display:--[/i]Meaht forð tíhþ heofoncondelle and holmas mid, Exon. Th. 349, 29; Sch. 53. Ða ðe plegaþ æt deádra manna líce and ǽlce fúlnysse ðǽr forð teóþ mid plegan, Homl. Skt. i. 21, 309. Ðú wið Criste wunne and gewin tuge, 267, 27; Jul. 421. Ðá sceolde se ealdorman Ælfríc lǽdan ða fyrde, ac hé teáh forð ðá his ealdan wrenceas [i]he brought out his old tricks,[/i] Chr. 1003; Erl. 139, 7. Hygewælmas (-os, MS.) teáh beorne on breóstum níð [i]envy produced fierce passions in the breast of the man,[/i] Cd. Th. 60, 12; Gen. 980. Teón nú ða wæteru forð swimmende cynn . . . eáll fisccynn ðe ða wæteru tugon forð ([i]produxerunt[/i]), Gen. 1, 20, 21. Tó teónne forð ðone wísdóm ðære ealdan ǽ, Homl. Th. i. 190, 8. (6) [i]to bring, place:--[/i]Sió ungelícnes hira geearnunga hié tiéhþ sume behindan sume and hira scylda hí ðǽr gehabbaþ [i]variante meritorum ordine alios aliis culpa postponit,[/i] Past. 17; Swt. 107, 20. Bisceop sceal scyldan cristenum mannum wið ǽlc ðæra þinga ðe synlíc biþ, and ðý hé sceal on ǽghwæt hine ðe swýðor teón ([i]he must the rather bring himself to everything, apply himself[/i]), ðæt hé ðe geornor wite hú seó heord fare, L. I. P. 7; Th. ii. 312, 24. [b]IV.[/b] [i]to draw[/i] (ar in [i]to draw[/i] nigh), [i]to go, proceed,[/i] (1) intrans.:--Seó tó hám týhþ, Exon. Th. 416, 26; Rä. 35, 4. Hé ne mihte ongemong óþrum mannum bión, ac teáh tó wuda, Bt. 35, 6; Fox 168, 7. Hí tugon forð [i]they went on their way,[/i] Homl. Th. i. 246, 11: ii. 490, 1. Fela hám tugon, Chr. 1096; Erl. 233, 23. Hira tungan tugon ofer eorðan [i]lingua eorum transivit super terram,[/i] Ps. Th. 72, 7. Gif tósomne teó [i]if[/i] ([i]hair-lip[/i]) [i]draw together,[/i] Lchdm. ii. 56, 9. (2) [i]with[/i] 3 R acc. [i]to go[/i] a journey:--Ǽghwylcum ðara ðe mid Beówulfe brimláde leáh, Beo. Th. 2107; B. 1051: 2669; B. 1332. Yldran ússe tugon tongne síð, Exon. Th. 228, 19; Ph. 440: 110, 28; Gú. 115. (3) figuratively:--Nú fandiaþ swelce wræccan and teóþ tó, woldon underfón ðone weorðscipe [i]such wretches press forward in their wish to receive the honour,[/i] Past. 7; Swt. 51, 22. \[[i]Laym.[/i] teon [i]to go, march: Kath.[/i] teon [i]to pull:[/i] Gen. and Ex. ten [i]to go; to bring up. Goth.[/i] tiuhan: [i]O. Sax.[/i] tiohan: [i]O. Frs.[/i] tiá: [i]O. H. Ger.[/i] ziohan [i]trahere, ducere, nutrire.[/i]\] v. á-, be-, ge-, of-, ofer-, on-, óþ-, þurh-, wið-teón; for-, íð-togen; teónd.[/m]
teón
	[m1][b]teón[/b] ([i]from[/i] tíhan; [i]but the verb seems to have almost entirely given up the conjugation to which this form would belong and to take that of[/i] teón [i]from[/i] teóhan); [i]p.[/i] teáh, [i]pl.[/i] tugon; [i]pp.[/i] togen, tygen [i]To accuse[/i] a person of something (acc. of person and gen. of charge, or charge expressed by a clause):--Ðú mé stale týhst [i]furti me arguis,[/i] Gen. 31, 32. Hwí tíhþ úre hláford ús swá micles falses? 44, 7. Gif gé scyld on eów witen ðæs ðe eów man tíhþ, Txts. 176, 10; Rtl. 114, 23: Exon. Th. 345, 13; Gn. Ex. 187. Týhþ, Cd. Th. 36, 33; Gen. 581. Ic eom unscyldig æt ðære tihtlan ðe N. mé tíhþ (týhþ, MS. B.), L. O. 5; Th. i. 180, 16. Hý teóþ ðé ðæs ðe hý sylfe habbaþ, Prov. Kmbl. 12. Hé teáh hiene ðæt hé his ungerisno sprǽce wið ða senatos [i]he[/i] (Philip) [i]charged him[/i] (Demetrius, his son) [i]that he had spoken disparagingly of him to the senate,[/i] Ors. 4, 11; Swt. 206, 28. Ðá tugon hié hiene, ðæt hé heora swicdómes wið Alexander fremmende wǽre, and hiene for ðære tihtlan ofslógon, 4, 5; Swt. 168, 16. Gif hine hwá hwelces teó, L. Alf. pol. 17; Th. i. 72, 6: 11; Th. i. 68, 19: L. In. 30; Th. i. 120, 18. Gif hine man ǽniges þinges teó, L. C. S. 31; Th. i. 394, 28. Gif hine mon tió gewealdes on ðære dǽde, L. Alf. pol. 36; Th. i. 84, 15: 31; Th. i. 80, 16. Gif man ðone hláford teó, ðæt hé be his rǽde út hleópe, L. C. S. 30; Th. i. 394, 19. Gyf hine þreó men ætgædere teón, Th. i. 392, 23. Se man ðe man tuge [i]the man who shall have been accused,[/i] L. Ath. iv. 6; Th. i. 224, 15. Gif hwá óðerne tión wille, ðæt hé hwelcne ne gelǽste ðara ðe hé him gesealde, L. Alf. pol. 33; Th. i. 82, 5. \[[i]Goth.[/i] teihan [i]to show; O. Sax.[/i] af-tíhan [i]to refuse: O. H. Ger.[/i] zíhan [i]arguere: Ger.[/i] zeihen [i]to accuse: Icel.[/i] tjá ([i]wk.[/i]) [i]to shew;[/i] cf. tiginn [i]distinguished.[/i]\] v. be-teón; teónd; tiht.[/m]
teón
	[m1][b]teón[/b]; [i]p.[/i] teóde. [b]I.[/b] [i]to make, frame, create, ordain, arrange, contrive, bring about, construct,[/i] (1) referring to material objects:--Ðysne wig ðe ðú ðé tó wundrum teódest, Cd. Th. 228, 25; Dan. 208. Thá middungeard moncynnæs uard æfter tiáde (teóde, Bd. 4, 24; S. 597, 23) [i]dehinc terram custos humani generis creavit,[/i] Txts. 149, 8. Helm worhte wǽpna smið, wundrum teóde, besette swínlícum, ðæt hine bead-omécas bítan ne meahton, Beo. Th. 2909; B. 1452. Tó ðam golde ðe hé him tó gode teóde [i]the gold that he had shaped for a god to himself,[/i] Cd. Th. 229, 13; Dan. 216. Se ðás woruld teóde, Exon. Th. 335, 16; Gn. Ex. 34: Andr. Kmbl. 1594; An. 798. (1 a) in a figurative expression:--Ða heora tungan teóþ ([i]but the word may be from[/i] teón [i]to draw[/i] (v. teón, [b]I.[/b] 2), [i]as it seems also to govern[/i] bogan [i]in the following clause[/i]) teónan gehwylce sweorde efenscearpe [i]exacuerunt ut gladium linguas suas,[/i] Ps. Th. 63, 3. (2) referring to immaterial objects:--Ðæs ðé þanc sié ðæt ðú ús ðás wrace teódest [i]for this be thanks to thee that thou didst order this exile for us,[/i] Cd. Th. 235, 21; Dan. 309. Him heáhcynin fultum tióde [i]for him the high king contrived help,[/i] 11, 11; Gen. 173. Se ðe ús ðis líf tióde [i]he that framed for us this life,[/i] Met. 20, 131. Waldend him ðæt wíte teóde, Exon. Th. 336, 4; Gn. Ex. 43. [b]II.[/b] [i]to furnish[/i] with; instruere:--Mid beorhtnyssa ǽrnemergen þú tihst and mid fýrum middæg [i]splendore mane instruis et ignibus meridiem,[/i] Hymn. Surt. 10, 25. Nalæs hí hine læssan lácum teódan ðonne ða dydon ðe hine æt frumsceafte forð onsendon, Beo. Th. 86; B. 43. \[[i]M. H. Ger.[/i] zechen; [i]p.[/i] zechte [i]to arrange, contrive, bring about.[/i]\] v. fore-, ge-teón; teohhian.[/m]
teón
	[m1][b]teón[/b]. [b]I.[/b] [i]hurt, damage, vexation:--[/i]Ðone on teón wigeþ feónd his feónde [i]him[/i] (the dog) [i]foe brings for the annoyance of his foe,[/i] Exon. Th. 433, 28; Rä. 51, 3. [b]II.[/b] [i]insult, abuse, reproach, calumny:--[/i]Ðá hine teóne wyrde (teónode and wyrgde? [i]see note[/i]) Chus, Ps. Th. 7, arg. Teóna [i]calumniarum,[/i] Hpt. Gl. 506, 22. \[[i]Icel.[/i] tjón; [i]f. n. damage, loss.[/i]\] v. níð-geteón, [i]and next word.[/i][/m]
teóna
	[m1][b]teóna[/b], an; [i]m.[/i] [b]I.[/b] [i]damage, harm, hurt, mischief, annoyance, trouble, vexation, detriment, loss:--[/i]Mid ðý hunige smire . . . ne biþ sóna nán teóna [i]smear with the honey . . . there will be no hurt[/i] ([i]from the disease[/i]) [i]directly,[/i] Lchdm. ii. 104, 23: 156, 30. Ðis weorc biþ deóflum se mǽsta teóna [i]this work will prove the greatest vexation to devils,[/i] Blickl. Homl. 47, 6. Hit him wyrþ tó teónan [i]it will turn to his hurt,[/i] 51, 9. Ne him wiht gescód ðæs ðe hý him tó teónan þurhtogen hæfdon, Exon. Th. 127, 36; Gú. 397: 269, 30; Jul. 458. Ðæt behýded wæs tó teónan cristenum folce [i]the cross had been hidden to the detriment of Christians,[/i] Elen. Kmbl. 1973; El. 988. Þohton ðæt hié sceoldon gewrecan hira teónan [i]they thought they would avenge the harm that had been done them,[/i] Chr. 921; Erl. 107, 17. Ymb ðone teónan ([i]mischievous doctrine[/i]) wæs gegaederad III hund biscepa and eahtatiéne hiene tó ámansumianne [i]conventus cccxviii episcoporum factus est, per quos Arianum dogma exitiabile reprobatum est,[/i] Ors. 6, 30; Swt. 282, 34. Tiónan [i]infestationes,[/i] Wrt. Voc. ii. 111, 61. Teóan, 45, 27. Se ðe hine fram swá monigum yrmðum and teónum ([i]tot ac tantis calamitatibus[/i]) generede, Bd. 2, 12; S. 514, 19. Mid miclum teónum and wítum, Ors. 5, 15; Swt. 250, 28: Cd. Th. 36, 34; Gen. 581. Ðæt tó teónum weorþeþ, þeódum tó þreá, Exon. Th. 67, 20; Cri. 1091: 75, 1; Cri. 1215. Synfull tóþum torn þolaþ teónum grimetaþ ([i]grievously groans[/i]), Ps. Th. 111, 9. Ne mæg hé nó ryhtlíce geðyld lǽran búton hé self geðyldelíce óðerra monna tiónan geðolige [i]neque potest veraciter bona docendo impendere, si vivendo nescit aequanimiter aliena mala tolerare,[/i] Past. 33; Swt. 217, 4. On his tíman hæfdon men mycel geswinc and swíðe manige teónan, Chr. 1086; Erl. 222, 20. [b]II.[/b] [i]hurt that comes from wrongful action, wrong, injury, wrongful action, iniquity, offence, abuse, ill-usage, violence:--[/i]Wolde hé ðæt gyld ábrecan. Ða hǽþenan men hine mid teónan ([i]violence[/i]) áweg ádrifon . . . Hé hit for manna teónan gebrecan ne móste, Blickl. Homl. 221, 20-27. Ne dó ic ðé nǽnne teónan (teáne, Rush.) [i]non facio tibi injuriam,[/i] Mt. Kmbl. 20, 13. Se unrihtwísa wer wyle niman on teónan his néxtan dǽde ðeáh ðe hé him teónan ne gedó, Basil admn. 4; Norm. 44, 19. Ðæt hé geþence ðone teónan ([i]injuriam[/i]), ðe wé him dydon, Gen. 50, 15: Ps. Th. 102, 6. Se ðe úre ealra teónan wrǽce [i]he that should avenge the wrong done to us all,[/i] L. Ath. v. 7; Th. i. 234, 20: 8, 3; Th. i. 236, 18: Blickl. Homl. 33, 24: Ors. 1, 11; Swt. 50, 12. Gé ne ongitaþ hú micelne teónan gé dóþ Gode eówrum sceppende [i]nec intelligitis quantam conditori vestro faciatis injuriam,[/i] Bt. 14, 2; Fox 44, 31. Ic ([i]the devil[/i]) ðæs wealles geat ontýne þurh teónan ([i]by means of the iniquity which I introduce into the man's mind[/i]), Exon. Th. 266, 22; Jul. 402. Ic fleáh hlǽfdigan hete, tregan and teónan, Cd. Th. 137, 15; Gen. 2274: 226, 5; Sat. 497. Se cyning ne gemunde ðæra monigra teónena ðe hiora ǽgðer óþrum gedyde [i]Astyages oblitus sceleris sui,[/i] Ors. 1, 12; Swt. 52, 22. Hé ða gefremedon teónan ([i]factas injurias[/i]) him eall forlét, Bd. 3, 22; S. 553, 19. Teónan and unriht [i]iniquitates nostras,[/i] Ps. Th. 102, 12. [b]III.[/b] [i]reproach, insult, shame, calumny, abuse, contumely:--[/i]Teóna [i]calumnia,[/i] Hpt. Gl. 514, 64: [i]contumelia,[/i] Scint. 19, 4. Tióna, Kent. Gl. 345. Ic ehte mid teónan [i]calumnior,[/i] Ælfc. Gr. 25; Zup. 145, 1. Genimeþ his ǽhta Drihten mid mycclum teónan on him [i]the Lord will take from him his possession with great shame to him,[/i] Blickl. Homl. 53, 4. For teónan [i]for shame,[/i] 179, 12. Ða blǽda ðe ic ðé on teónan geþah [i]the fruit which I insulted you by taking,[/i] Cd. Th. 54, 30; Gen. 885. Teónan ðú wyrcst ús mid ðisse sage [i]haec dicens nobis contumiliam facis,[/i] Lk. Skt. 11, 45. Ða ðe tǽlnessa teónan wið heora ðam néhstan áhófan [i]detrahentem adversus proximum suum,[/i] Ps. Th. 100, 4. Hí ([i]two well-born nuns[/i]) wǽron æfter æþelborennysse oferhýdige and hearmcwydole, and ðone wer oft gedrehton. Ðá cýdde se wer Benedicte, hú micelne teónan hé forðyldegode mid ðám mynecenum, Homl. Th. ii. 174, 10. Teónan [i]calumniae,[/i] Wrt. Voc. ii. 24, 49. Mid teónum gewǽcende [i]afficientes contumelia,[/i] Lk. Skt. 20, 11. [b]IV.[/b] [i]strife, discord:--[/i]Eall ðæra Iudéiscra teóna árás þurh ðæt hwí Drihten Crist se ðe æfter flǽsce sóðlíce is mannes sunu eác swilce wǽre gecweden Godes sunu [i]all the strife of the Jews arose from the question, why the Lord Christ, who according to the flesh is truly son of man, should be called also son of God,[/i] Homl. Th. i. 48, 15. Oft wǽron teónan wǽrfæstra wera weredum gemǽne heardum hearmplega. Ðá ongan Abraham sprecan . . . 'Ne sceolon unc betweónan teónan weaxan wroht wriðian' ([i]facta est rixa inter pastores gregum Abram et Lot . . . Dixit ergo Abram ad Lot: 'Ne quaeso sit jurgium inter me et te,'[/i] Gen. 13, 7, 8), Cd. Th. 113, 33-114, 12; Gen. 1896-1903. Symle teónan sécþ yfel [i]semper jurgia quaerit malus,[/i] Scint. 134, 12. Tiónan, Kent. Gl. 145. \[The word remains in use in later English, but gradually restricts the meaning to [i]pain, vexation. Laym. A. R.[/i] teone. Onn himm wrekenn hire tene, Orm. 19866. Ne do he þe neure swa muchelne teone ne wite, O. E. Homl. i. 15, 30. Wiðute teone and treie, 193, 61. Hi hedden teone and seorewe, Misc. 89, 14. Þu seist me boþe teone and schame, O. and N. 50. Teone ne tintreohe, Kath. 402. Berninde of grome and of teone [i]furiis agitatus,[/i] 1354. Mi tene and min anger, Will. 552. Anger and tene, sorge and wo, Gen. and Ex. 2992. Tyene [i]strife,[/i] Ayenb. 66, 1. Nó word of jelousye or any other teene, Chauc. Kn. T. 2248. In pure tene [i]in sheer vexation,[/i] Piers P. 6, 119. With trauaille and with tene, 135. Tene or angyr or dyshese [i]angustia, tribulacio,[/i] Prompt. Parv. 488. [i]O. Sax.[/i] tiono [i]wrong, evil.[/i]\] v. hyge-teóna; teóne, [i]and preceding word.[/i][/m]
teón-cwide
	[m1][b]teón-cwide[/b], es; [i]m. Reproachful, abusive, insulting speech, blasphemy, contumely, calumny, slander:--[/i]Ne fríne ic ðé for tǽle ne þurh teóncwide, Andr. Kmbl. 1266; An. 633. Þurh teóncwide [i]by their blasphemous language[/i] (saying that a miracle was wrought by magic), 1541; An. 772. Godscyld wrecan, teóncwide, Exon. Th. 254, 30; Jul. 205. Tióncwida [i]conviciorum,[/i] Wrt. Voc. ii. 20, 44. Mið teáncuidum [i]contumelia,[/i] Lk. Skt. Lind. 20, 11. Hí ermþu gehéton tornum teóncwidum, Exon. Th. 129, 10; Gú. 419. Cf. hearm-cwide.[/m]
teón-cwidian
	[m1][b]teón-cwidian[/b]; [i]p.[/i] ode, ede [i]To reproach, abuse, revile, calumniate:--[/i]Teóncwidedon [i]conviciebant,[/i] Wrt. Voc. ii. 17, 58. Teóncwid\[ed\]on, 74, 33. Fore teáncuidendum ús [i]pro calumpniantibus nobis,[/i] Rtl. 176, 33. Cf. hearm-cwidian.[/m]
teónd
	[m1][b]teónd[/b], es; [i]m. One who draws:--[/i]Heó behealdende wæs hwylcum teónde hé upp áhafen wæs, Bd. 4, 9; S. 576, 34.[/m]
teónd
	[m1][b]teónd[/b], es; [i]m. An accuser:--[/i]Gif wíteþeów mon betýnþ . . . ðonne áh se teónd áne swingellan æt him, L. In. 48; Th. i. 132, 9. Eode se man sylf tó ðe man tuge, and hæbbe se teónd (se ðe týhþ, MS. B.) cyre, swá wæterordál swá ýsenordál, L. Ath. iv. 6; Th. i. 224, 15. Tiónd, L. Eth. iii. 6; Th. i. 296, 3. Gylde man ðam teónde his ceápgyld, L. Edg. ii. 7; Th. i. 268, 19: L. Eth. i. 1; Th. i. 280, 20: 282, 3.[/m]
teóne
	[m1][b]teóne[/b], an; [i]f. Calumny, reproach:--[/i]Teóne [i]calumnia,[/i] Wrt. Voc. i. 21, 29. Wǽron hyra tungan getale teónan gehwylcre and tó yfele gehwam ungemet scearpe, Ps. Th. 56, 6. v. teóna.[/m]
teónere
	[m1][b]teónere[/b], es; [i]m. A calumniator:--[/i]Hé geeádmét ðane teónere [i]humiliabit calumniatorem,[/i] Ps. Lamb. 71, 4.[/m]
teón-full
	[m1][b]teón-full[/b]; [i]adj.[/i] [b]I.[/b] [i]grievous, vexatious, troublous, woeful:--[/i]Se teónfulla dæg ([i]the last day[/i]), Wulfst. 187, 3. Hú geswincful and hú teónful ðis líf is [i]how full of travail and trouble this life is,[/i] 273, 6. Ða teónfullan [i]infesta,[/i] Wrt. Voc. ii. 88, 15. [b]II.[/b] of persons, (1) [i]causing hurt or injury:--[/i]Teónfullum on teso [i]so as to hurt the harmful[/i] (those who were attending to the fiery furnace), Cd. Th. 232, 4; Dan. 255. (2) [i]causing vexation or annoyance, exasperating,[/i] v. teónian, [b]I:--[/b]Mǽgþ teónful [i]generatio exasperans,[/i] Ps. Spl. 77, 10. [b]III.[/b] [i]insolent, abusive, contumelious, contemptuous, calumnious:--[/i]Teónful [i]injuriosus,[/i] geflitful [i]contentiosus,[/i] Wrt. Voc. i. 49, 32: 74, 32. Se mynstres hordere sí . . . ná dréfend ne teónful ([i]non turbulentus, non injuriosus[/i]), R. Ben. 54, 9. Dú ne scealt nánne man wyrigan, ne nǽnne man tǽlan, ne teónful beón, Homl. Skt. i. 21, 359. Ys steór leás on múþe teónfulles ([i]contumeliosi[/i]), Scint. 114, 9. Teónfulle wé synd [i]contumeliosi sumus,[/i] 155, 14. Wǽron hí æfter æþelborennesse oferhýdige and hearmcwydole . . . Hí ðurh-wunedon on heora teónfullum wordum [i]they persisted in their insolent language,[/i] Homl. Th. ii. 174, 14. \[In þa teonfulle ([i]destructive[/i]) sæ, Laym. 4585.\][/m]
teón-hete
	[m1][b]teón-hete[/b], es; [i]m. Harmful[/i] or [i]wrongful hate, dire hostility:--[/i]Wið ðam teónhete ([i]the hostility of the Egyptians in pursuit of the Israelites[/i]), Cd. Th. 191, 34; Exod. 224. Wið teónhete, Ps. Th. 147, 2.[/m]
teónian
	[m1][b]teónian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to vex, irritate.[/i] v. teón-full, [b]II.[/b] 2:--Hý teónedon &l-bar; hig gremedon [i]irritaverunt[/i] ([i]Moysen[/i]), Ps. Lamb. 105, 16. [b]II.[/b] [i]to reproach, revile, abuse, calumniate:--[/i]Se ðe teónaþ þearfan tǽlþ Scyppende his [i]qui calumniatur pauperem, exprobat factori ejus,[/i] Scint. 156, 14: 178, 18. Ðá hine ([i]David[/i]) teóne wyrde (teónode and wyrgde? see note) Chus, Ps. Th. 7, arg. Ne teónian mé ða módigan [i]non calumnientur me superbi,[/i] Ps. Lamb. 118, 122. Teóniendum mé [i]calumniantibus me,[/i] 121. \[Hwon his briddes teoneð him [i]when its young ones vex it[/i] ([i]the pelican[/i]), A. R. 118, 10. Me teoneð mare &thorn-bar; . . . [i]quod altius me urit,[/i] Kath. 550. I tene ([i]trouble[/i]) hem no more, Allit. Pms. 60, 759. Þ naked to tene, Gaw. 2002. Alle wordes him tyeneþ and greueþ, bote yef hi ne by to god, Ayenb. 142, 28. Tyrauntz þat teneþ trewe men, Piers P. 15, 412. Teny&n-long; or urethy&n-long; [i]irrito,[/i] Prompt. Parv. 489. [i]O. Frs.[/i] tiona, tiuna [i]to injure: O. Sax.[/i] gi-tiunean [i]to harm.[/i]\] v. tínan.[/m]
teónlíce
	[m1][b]teónlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]in a manner that causes harm[/i] or [i]trouble, grievously, miserably:--[/i]Hí gedréfde deópe weorðaþ . . . swylce teónlíce geteoriaþ, Ps. Th. 103, 27: Exon. Th. 226, 17; Ph. 407. [b]II.[/b] [i]in a way that brings shame[/i] or [i]affront, with insult[/i] or [i]ignominy:--[/i]Man sceal ða geóguðe lǽdan gehæft heánlíce and swá bysmorlíce bringan of heora éðle and betǽcan eów teónlíce on hǽðenra hand, Wulfst. 295, 19. Sende on heora eorþan toscean teónlíce [i]he brought shame on them by sending frogs into their land,[/i] Ps. Th. 104, 26. Ðencan hú hig hyne teónlýcost áteón myhton [i]to devise how they might treat him with most ignominy,[/i] Nicod. 14; Thw. 7, 7.[/m]
teón-líg
	[m1][b]teón-líg[/b], es; [i]m. Hurtful, destructive flame,[/i] of the conflagration at the last day:--Eall þreó nimeþ fýres wælm . . . teónlég somod bærneþ þreó ([i]earth, sea, and sky[/i]) eal on án, Exon. Th. 60, 14; Cri. 969. Tiónlég, Elen. Kmbl. 2556; El. 1279.[/m]
teón-rǽden\[n\]
	[m1][b]teón-rǽden\[n\][/b], e; [i]f. Wrong, injury:--[/i]Ðæt hig wrecan mihton heora teónrǽdenne mid tintergum on him ([i]ut reddamus ei[/i] (Samson), [i]quae in nos operatus est[/i]) . . . Hig woldon hine tintregian for heora teónrǽdene, Jud. 15, 10, 14. Nicanores heáfod hí setton tó tácne for his teónrǽdene ([i]the wrong he had done to them[/i]), Homl. Skt. ii. 25, 640: Ælfc. T. Grn. 5, 18. Gif hé on gehwylcum teónrǽdennum ([i]injuriis[/i]) geþyld lufige . . . Gé eác earfeþa and teónrǽdena ([i]injurias[/i]) forberaþ, R. Ben. 27, 1, 21.[/m]
teón-smiþ
	[m1][b]teón-smiþ[/b], es; [i]m. A worker of hurt[/i] or [i]wrong, an evil-doer:--[/i]Wǽron teónsmiðas ([i]the evil spirits that persecuted Guthlac[/i]) tornes fulle, . . . earme andsacan, Exon. Th. 114, 21; Gú. 176.[/m]
teóntig
	[m1][b]teóntig[/b]. v. hund-teóntig.[/m]
teón-word
	[m1][b]teón-word[/b], es; [i]n. A word that conveys reproach, insult, abuse, calumny; a word that does wrong:--[/i]Hig tǽldon ðæt land mid heora teónwordum [i]they slandered the land with their calumnies,[/i] Num. 13, 33. Eorl óðerne mid teónwordum tǽleþ behindan, spreceþ fægere beforan, Frag. Kmbl. 6; Leás. 4. Næs heó swá nú æðelborene men synt mid oferméttum áfylled . . . ne mid teónwordum [i]she was not, as nobly born men now are, filled with haughtiness . . . or with insolent words,[/i] Lchdm. iii. 428, 33.[/m]
teorian
	[m1][b]teorian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to tire[/i] (intrans.), [i]faint, fail, cease:--[/i]Treów-geþofta teoraþ hwílum wáciaþ wordbeót [i]faithful comrade fails at times, feeble prove promises,[/i] Exon. Th. 469, 21; Hy. 11, 5. Tiorade [i]desisse,[/i] Txts. 57, 668. Teorode, Wrt. Voc. ii. 25, 37: Exon. Th. 436, 29; Rä. 55, 8. Eágan mé teoredon [i]defecerunt oculi mei,[/i] Ps. Th. 118, 82. Gif mon on langum wege teorige [i]if a man tire on a long journey,[/i] Lchdm. ii. 16, 26. Lǽcedóm wiþ miclum gange ofer land ðý læs hé teorige, 16, 26. Be ðone ðe lád teorie ([i]fail[/i]). Ðeáh æt stæltyhtlan lád teorie Ængliscan, L. O. D. 4; Th. i. 354, 13-14. Gif ðeós lád teorie, 6; Th. i. 354, 31. [b]II.[/b] [i]to tire[/i] (trans.), [i]to cause to fail[/i] or [i]faint:--[/i]Gif míne grame þenceaþ gást teorian [i]if foes think to make my spirit faint,[/i] Ps. Th. 141, 3. \[Him trukeþ his iwit, him teoreþ ([i]fails[/i]) his miht, Fragm. Phlps. 5, 38. [i]O. Sax.[/i] far-terian [i]to destroy.[/i]\] v. á-, ge-teorian; teran.[/m]
teorig
	[m1][b]teorig[/b], teorigend-líc, teorodness, teorung. v. un-teorig, á-teorigendlíc, ge-teorodness, á-, ge-teorung.[/m]
teors
	[m1][b]teors[/b], es; [i]m. A tarse[/i] (v. Halliwell's Dict.); membrum virile:--Teors [i]calamus,[/i] herþan [i]testiculi,[/i] Wrt. Voc. i. 65, 30. Teors [i]veretrum,[/i] teors, ðæt wǽpen [i]vel[/i] lim [i]calamus,[/i] 283, 55, 56. Wið hærþena sáre and teorses, Lchdm. i. 358, 4. Smyre ðone teors and ða hærþan, ðonne hafaþ hé mycelne lust, 358, 19: 350, 9. \[[i]O. H. Ger.[/i] zers [i]veretrum.[/i]\][/m]
teoru
	[m1][b]teoru(-o)[/b], teru(-o), tearo, taru: [i]gen.[/i] teorwes, [i]also[/i] tearos; [i]n.:[/i] teora, tara, an; [i]m. Tar, resin, gum;[/i] also [i]the wax of the ear:--[/i]Teoru [i]gluten,[/i] Txts. 67, 985. Teoru, teru [i]cummi,[/i] 55, 616: [i]resina,[/i] 93, 1716. Blaec teoru (teru) [i]napta,[/i] 79, 1360. Teru [i]bapis,[/i] Wrt. Voc. ii. 125, 17: [i]cummi,[/i] 137, 44. Blæc teru [i]napta,[/i] 60, 5. Tero [i]gluten,[/i] 40, 25: [i]napta,[/i] 71, 35. Taru, Lchdm. ii. 312, 20. Wiþ teorwe, 132, 5. Meng wiþ sóte sealt, teoro, hunig, 76, 8: 134, 11. Dó of ðínum eáran ðæt teoro, 112, 3. Meng wiþ pipor and wiþ teoran, 76, 7. \[To maken a tur of tigel and ter, Gen. and Ex. 662. The tarre that to thyne sheep by-longeth, Piers P. C-text, x. 262. Terre [i]butumen,[/i] Wrt. Voc. i. 227, col. 2 (15th cent.). Tere, 279, col. 2. Terre or pyk, Prompt. Parv. 489. [i]Icel.[/i] tjara.\] v. ifig-, scip-, treów-teoru (-tearo, -teora); tirwa.[/m]
teorung
	[m1][b]teorung[/b], e; [i]f. Fainting, failing, exhaustion:--[/i]Sum gemyndleás wíf férde wórigende geond wudas and feldas and ðǽr gelæg ðǽr hí seó teorung gelette [i]a certain witless woman went wandering about the woods and fields, and lay down where exhaustion prevented her going further,[/i] Homl. Th. ii. 188, 15. v. á-, ge-teorung.[/m]
teosol
	[m1][b]teosol(ul, -el)[/b], es; [i]m. A small squared piece of stone, a die:--[/i]Tasul(-ol) [i]tessera,[/i] Txts. 101, 2000. Tæsium [i]tesellum[/i] ([i]tessellis[/i] in text, v. tæfl), Wrt. Voc. ii. 93, 44. Tæfles monnes, ðonne teoselum weorpeþ, Exon. Th. 345, 9; Gn. Ex. 185. Tesulas [i]tesseras,[/i] Txts. 114, 84. \[From Latin.\][/m]
teosu
	[m1][b]teosu[/b], tesu, tæsu(-o), wes; [i]m[/i](?). [i]n[/i](?). [b]I.[/b] [i]hurt, injury:--[/i]Álet gehwearf teónfullum on teso [i]the fire turned to the hurt of the harmful,[/i] Cd. Th. 232, 4; Dan. 255. Lécnade monigo of teissum &l-bar; cualmum [i]curavit multos a plagis,[/i] Lk. Skt. Lind. 7, 21. [b]II.[/b] [i]wrong, fraud:--[/i]Álýs míne sáwle from ðære tungan ðe teosu wylle [i]libera animam meam a lingua dolosa,[/i] Ps. Th. 119, 2. Biþ deófla wíse ðæt hí duguðe beswícaþ and on teosu tyhtaþ [i]the devils' way is to seduce from virtue and to incite to wrong,[/i] Exon. Th. 362, 9; Wal. 34. Óðer hine lǽreþ ðæt hé healde Metodes miltse, óðer hine tyhteþ and on tæso lǽreþ, Salm. Kmbl. 984; Sal. 493. v. next two words.[/m]
teosu-sprǽc
	[m1][b]teosu-sprǽc[/b], e; [i]f. Hurtful, deceitful speech:--[/i]Se getynga wer on teosusprǽce [i]vir linguosus,[/i] Ps. Th. 139, 11.[/m]
teoswian
	[m1][b]teoswian[/b], teswian; [i]p.[/i] ode [i]To hurt, injure, annoy:--[/i]A hine ofslyhþ, T hine teswaþ, and hine on ða tungan sticaþ, Salm. Kmbl. 189; Sal. 94.[/m]
teóða
	[m1][b]teóða[/b], teogeða; [i]ord. num. Tenth,[/i] (1) marking order:--Seó teóðe (teigða, Lind.) tíd [i]hora decima,[/i] Jn. Skt. 1, 39. Ða wæteru wanedon óð ðæne teóðan mónð, and on ðam teóðan mónðe æteówdon ðæra munta cnollas, Gen. 8, 5. Wite cristenra manna gehwilc, ðæt hé his Drihtene his teóðunge, á swá seó sulh ðone teóðan æcer gegá, rihtlíce gelǽste, L. Eth. ix. 7; Th. i. 342, 11. See Seebohm's Village Community, p. 114. Ðý teogeþan dæge mónþes, Bd. 5, 23; S. 646, 15. In regula ða teiða [i]in canone decimo,[/i] Mt. Kmbl. p. 3, 17. On ðone teogeþan dǽg ðæs mónðes, Shrn. 102, 22. Teogþan, 84, 1. (2) marking division:--Syle ðone teóðan dǽl ealra ðínra wæsma, Deut. 14, 22. Ðý ilcan geáre gebócude Æþelwulf cyning teóþan dǽl his londes ofer al his ríce Gode tó lofe and him selfum tó écere hǽlo, Chr. 855; Erl. 68, 25: Ex. 29, 40. Ðæs hereteámes ealles teóðan sceat Abraham sealde Godes bisceope, Cd. Th. 128, 5; Gen. 2122. Ðone téþan (teóþan, Bd. M.) dǽl, Bd. 4, 29; S. 608, 18. Ðíne teóðan sceattas ágyf ðú Gode, L. Alf. 38; Th. i. 52, 31. (2 a) used substantively, [i]a tithe:--[/i]'Ic ðé wille gesyllan míne teóðan ([i]decimas[/i])' . . . Gif wé úre teóðan gesyllan nyllaþ, ús ða nygon dǽlas biþ ætbrǽdene, and se teóða án ús biþ tó láf\[e\], L. Ath. i. prm.; Th. i. 196, 20-26, cf. L. Edg. i. 3; Th. i. 264, 1-5.[/m]
teóðian
	[m1][b]teóðian[/b], teogoðian; [i]p.[/i] ode. [b]I.[/b] [i]to take out a tenth part of anything:--[/i]On eallum geáre sind getealde ðreó hund daga and fíf and sixtig daga; ðonne gif wé teóðiaþ ðás geárlícan dagas ([i]if we take a tenth of the days of the year[/i]), ðonne beóþ ðǽr six and ðrítig teóðing-dagas, Homl. Th. i. 178, 21. [b]II.[/b] [i]to take a tenth part and give it, to pay tithe of[/i] anything:--Ic teóðie ealle míne ǽhta, Homl. Th. ii. 428, 25. Gé ðe teóðiaþ (teóðigaþ, MS. B.: tægþigaþ, Rush.) mintan and dile, Mt. Kmbl. 23, 23. Gé ðe teóþiaþ (teigðas, Lind.: tegðigas, Rush.) 3 R 2 ǽlce wyrte, Lk. Skt. 11, 42. Gé teogoðiaþ eówrne kymen, Past. 57; Swt. 439, 28. Teóðige hé eal ðæt hé áge, L. Pen. 15; Th. ii. 282, 22. Ús is wyrse ðæt wé úrne ceáp teóþian, gif wé willaþ syllan úre ðæt wyrste Gode, Blickl. Homl. 41, 7. Heáfodmen teóðian, Wulfst. 181, 18. Gif gé nellaþ teóðian ǽlc ðæra þinga ðe eów God lǽnþ, 297, 2: Homl. Th. i. 178, 30; ii. 608, 21. [b]II a.[/b] [i]to grant[/i] a tenth :-- Ðá ðá hé teóðode gynd eall his cyneríce ðone teóðan dél ealra his lande [i]quando decimam partem terrarum per omne regnum meum dare decreui,[/i] Cod. Dip. Kmbl. v. 106, 21. v. ge-teóðian; un-teóðod.[/m]
teóðung
	[m1][b]teóðung(-ing)[/b], e; [i]f.[/i] [b]I.[/b] [i]tithe, a tenth part,[/i] (a) in passages not relating to the Christian church :-- Hé sealde him ða teóðunge ([i]decimam[/i]) of eallum ðám þingum, Gen. 14, 20. Of eallum þingum, ðe ðu mé sylst, ic bringe ðé teóðunga ([i]decimas[/i]), 28, 22. Ic sylle teóþunga (tegðunge, Rush.: teigðuncgas, Lind. [i]decimas[/i]) ealles ðæs ðe ic hæbbe, Lk. Skt. 18, 12. Abraham geaf ðam kincge Melchisedech ða teóðunga ([i]decimas[/i]) of ðám ðingon ðe hé gewunnen hæfde, Prud. 56. (b) with special reference to the English church. 'In A.D. 787 tithe was made imperative by the legatine councils held in England, which being attended and confirmed by the kings and ealdormen had the authority of witenagemots,' Stubbs' Const. Hist. i. 228. See also Kemble's Saxons in England, vol. ii. c. x. Accordingly laws of a later date and ecclesiastical writings contain injunctions for the payment of tithe :-- Ic Æðelstán cyningc ... eów bidde ... ðæt gé of mínum ágenum góde ágifan ða teóðunga, ǽgðer ge on cwicum ceápe ge on ðæs geáres eorðwæstmum; ... and ða biscopas ðæt ilce dón on heora ágenum gode, and míne ealdormen and míne geréfan ðæt silfe. And ic wille ðæt bisceop and ða geréfan hit beódan eallum ðám ðe him híran sculon, ðæt hit tó ðam rihtan ándagan gelǽst sý ... Gif wé ða teóðunga Gode gelǽstan nellaþ, hé ús benimeþ ðara nigon dǽla ðonne wé læst wénaþ, L. Ath. i. prm.; Th. i. 194, 1-196, 7: L. Edm. S. 2; Th. i. 244, 15. Ðæt neádgafol úres Drihtnes, ðæt sýn úre teóðunga and cyricscealtas ... Ǽgðer ge earm ge eádig, ðe ǽnige teolunga habbe, gelǽste Gode his teóðunga mid ealre blisse, L. Edg. S. 1; Th. i. 270, 25-272, 2. Wile cristenra manna gehwilc, ðæt hé his Drihtene his teóðunge, á swá seó sulh ðone teóðan æcer gegá, rihtlíce gelǽste, L. Eth. ix. 7; Th. i. 342, 11. Godes ǽ ús bebýt, ðæt wé sceolon ealle ða ðing ðe ús gesceótaþ of úres geáres teolunge Gode ða teóðunge syllan, Homl. Th. i. 178, 28: Wulfst. 102, 20. Further, the time of payment and the penalties for neglect to pay were fixed :-- Gif hwá teóðunge forhealde, gylde lahslit mid Denum, wíte mid Englum, L. E. G. 6; Th i. 170, 1. Gif hwá teóðinge forhealde, and hé sí cyninges þegn, gilde .x. healfmearc, landágende .v. healfmearc, ceorl .xii. ór, L. N. P. L. 60; Th. ii. 300, 9. Be teóðungum. Sý ǽlcere geóguðe teóðung gelǽst be Pentecosten, and ðara eorðwsestma be emnnihte ... and gif hwá ðonne ða teóðunge gelǽstan nelle, swá wé gecweden habbaþ, fare ðaes cynges geréfa tó and ðæs bisceopes and ðæs mynstres mæssepreóst and niman unþances ðone teóðan dǽl tó ðam mynstre ðe hit tó gebyrige and tǽcan him tó ðam nigoðan dǽle; and tódǽle man ða eahta dǽlas on twá, and fó se landhláford tó healfum, tó healfum se bisceop, L. Edg. i. 3; Th. i. 262, 19-264, 4: L. Eth. v. 11; Th. i. 308, 1: ix. 8; Th. i. 342, 14-23. Some information as to the destination of tithe is contained in the following :-- Man ágife ǽlce teóðunge tó ðam ealdan mynstre ðe seó hýrnes tó hýrþ, L. Edg. i. 1; Th. i. 262, 6. Gif hwá þegena sý ðe on his bóclande cyricean hæbbe ðe legerstów on sý, gesylle hé ðone þriddan dǽl his ágenre teóðunge into his cyricean, i. 2; Th. i. 262, 13: L. C. E. 11; Th. i. 366, 25. Be teóðunge se cyng and his witan habbaþ gecoren and gecweden, ðæt þridda dǽl ðare teóðunge þe tó circan gebyrige gá tó ciricbóte, and óðer dǽl ðám Godes þeówum, þridde Godes þearfum and earman (v. teoðung-sceatt) þeówetlingan, L. Eth. ix. 6; Th. i. 342, 6-9. Gange ǽgðer ge cyricsceat ge teóðunge intó ðam hálgan mynstre, Chart. Erl. 236, 2. In a charter, which speaks of Edward as dead, a tithe of eight pennies from each hide is mentioned as due to Taunton :-- Hér swutulaþ on ðisum gewrite hwylce gerihta langon into Tántúne. Ðæt is ... teóðung of ǽlcere híde eahta penegas, Cod. Dip. Kmbl. iv. 233, 8. v. æcer-, corn-teóðung. [b]II.[/b] [i]a tithing, an association of ten men[/i] (ten such associations formed a [i]hynden,[/i] q.v.). The word remains as the name of a local division in many of the southern counties, v. Stubbs' Const. Hist. i. 86, n. 2, but in the earlier time it seems to be personal, v. teóðung-ealdor, -mann :-- Ðæt man funde ǽnne man ðǽr máre folc sig swá of ánre teóðunge ðǽr læsse folc sý [i]that one man should be provided alike where the population was large, as where it was so small that there was only one tithing to draw upon,[/i] L. Ath. v. 4; Th. i. 232, 14. Ðæt wé ús gegaderian á emban ǽnne mónað ða hyndenmenn and ða ðe ða teóðunge bewitan, v. 8, 1; Th. i. 236, 3. Ðæt ǽlc mon beó on teóðunge. Wé wyllaþ, ðæt ǽlc freó man beó on hundrede and on teóðunge gebroht, ðe láde wyrðe beón wylle oððe weres wyrðe, L. C. S. 20; Th. i. 386, 18-22. See Stubbs' Const. Hist. i. 85; Kemble's Saxons in England, vol. i. c. 9.[/m]
teóðung-ceáp
	[m1][b]teóðung-ceáp[/b], es; [i]m. Tithe-stock, stock paid as tithe[/i] :-- Gehéraþ hwæt se æþela láreów sægde be manna teóþungceápe. Hé cwæþ: Nú neálǽceþ ðæt wé sceolan úre ǽhta and úre wæstmas gesamnian. Dón wé ðonne Drihtne þancas ðe ús ða wæstmas sealde, and sýn wé gemyndige ðæs ðe ús Crist sylfa bebeád. Hé cwæþ, ðæt wé symble emb twelf mónaþ ágeáfon ðone teóþan dǽl ðæs ðe wé on ceápe habban ... Úre Drihten bebeád, ðæt wé symle emb twelf monaþ gedǽlan ðone teóþan dǽl on úrum wæstmum and on cwicum ceápe, Blickl. Homl. 39, 10-20.[/m]
teódung-dagas
	[m1][b]teódung-dagas[/b]; [i]pl. Tithing-days, days amounting to a tithe of the year,[/i] a term applied to the thirty-six week days in the six weeks of Lent from the first Sunday in Lent until Easter-day :-- Gif wé teóðiaþ ðás geárlícan dagas, ðonne beóþ ðǽr six and ðrítig teóðingdagas; and fram ðisum dæge ([i]the first Sunday in Lent[/i]) óð ðone hálgan Eásterdæg sind twá and feówertig daga; dó ðonne ða six Sunnandagas of ðam getele, ðonne beóþ ða six and ðrítig ðæs geáres teóðingdagas ús tó forhæfednysse getealde ... Wé sceolon on ðisum teóðingdagum úrne líchaman mid forhæfednysse teóðian, Homl. Th. i. 178, 21-30: ii. 608, 20: L. E. I. 37; Th. ii. 436, 10. Ús gebyreþ, ðæt wé ǽlces þinges úre teóðunge rihtlíce Gode betǽcan; ðonne syndan ðás dagas ([i]fast days of Lent[/i]) getealde for teóðingdagas innan geáres fæce, and wé sculan eác ða teóðunge wyrðlíce Gode gelǽstan, Wulfst. 102, 21.[/m]
teóðung-ealdor
	[m1][b]teóðung-ealdor[/b], es; [i]m. A chief of ten monks, a dean[/i] :-- Hwylce mynstres teóðingealdras ([i]decani[/i]) beón sceolon. Gif seó geférrǽden tó ðam micel sý, sýn gecorene of ðám sylfum gebróðrum ðá ðe gódes gewittes sýn, and sýn gesette tó teóðingealdrum ([i]constituantur decani[/i]), R. Ben. 46, 6-10: 137, 17-20. Cf. teóðung, [b]II.[/b][/m]
teóðung-georn
	[m1][b]teóðung-georn[/b]; [i]adj. Sedulous in paying tithes[/i] :-- Ælmysgeorn and cyricgeorn and teóþunggeorn tó Godes cyricean and earmum mannum [i]eleemosynas libenter erogans, et ad ecclesiam libenter frequens, et sedulo decimas erogans ecclesiae Dei ac pauperibus,[/i] L. Ecg. C. prm.; Th. ii. 132, 15: Anglia xii. 518, 26.[/m]
teódung-land
	[m1][b]teódung-land[/b], es; [i]n. Land that was subject to the payment of tithe[/i] (?) :-- Ic feng tó mínan londe and sealde hit ðon biscope ða fíf hída wið ðon londe æt Lidgeard wið fíf hídan and biscop and eal híwan forgeáfan mé ða feówer and án wæs teóðinglond [i]I resumed my land and sold it, the five hides to wit, to the bishop[/i] ([i]of Winchester[/i]) [i]for the land at Liddiard, for five hides, and the bishop and brethren granted me the four[/i] ([i]free of lithe ?[/i]) [i]and one was subject to tithe,[/i] Cod. Dip. Kmbl. ii. 135, 2-6. As may be seen from another charter, the land at Liddiard was in the hands of the bishop of Winchester, v. 144; and several names besides will be found common to the two charters. For the [i]teóðung[/i] of a hide, see the last passage given under teóðung, [b]I b.[/b][/m]
teóðung-mann
	[m1][b]teóðung-mann[/b], es; [i]m.[/i] [b]I.[/b] [i]one set over ten persons, a ruler of ten[/i] :-- Ic sette hig tó teóðingmannum [i]constitui eos decanos,[/i] Deut. 1, 15. Geceós wise men and sóðfæste ... and gesete of him ... teóðingmen ([i]decanos[/i]), Ex. 18, 21. [b]II.[/b] as a technical English term, [i]the head of a tithing,[/i] v. teóðung, [b]II[/b] :-- Wé cwǽdon be uncúðum yrfe, ðæt nán man næfde búton hé hæfde ðæs hundredes manna gewitnyssa oððe ðæs teóðingmannes, L. Edg. ii. 4; Th. i. 260, 1. Gyf neód on handa stande, cýðe hit man ðam hundredes men, and hé syððan ðám teóðingmannum, 2; Th. i. 258, 8.[/m]
teódung-sceatt
	[m1][b]teódung-sceatt[/b], es; [i]m. A tax of a tenth, a tithe[/i] :-- Teóþingsceat [i]decimatis,[/i] Wrt. Voc. ii. 26, 36: 73, 44. Swá feala earmra manna swá on ðæs rícan neáweste sweltaþ, and hé him nele syllan his teóþungsceatta dǽl, ðonne biþ hé ealra ðara manna deáþes sceldig, Blickl. Homl. 53, 6. Mid ðam oftige ðæs neádgafoles ðe cristene men Gode gelǽstan scoldon on heora teóðingsceattum, L. Edg. S. 1; Th. i. 270, 14.[/m]
teped
	[m1][b]teped[/b], ter. v. tæpped, ge-ter.[/m]
teran
	[m1][b]teran[/b]; [i]p.[/i] tær, [i]pl.[/i] tǽron; [i]pp.[/i] toren [i]To tear, rend, bite, lacerate,[/i] (1) literal :-- Fealleþ on sídan ðæt ic ([i]a plough[/i]) tóþum tere, Exon. Th. 403, 27; Rä. 22, 14. Hit tyrþ ([i]mordebit[/i]) eal swá snaca, Scint. 105, 8. Teraþ [i]carpunt,[/i] Germ. 395, 403. Gif swín deáde men teraþ ([i]laceraverint[/i]), L. Ecg. C. 40; Th. ii. 164, 38. Ðá tær hé his cláðas [i]scissis vestibus,[/i] Gen. 37, 29, 34. Wyrmas gelíce mid ðǽm scillum gelíce mid ðé múþe ða eorðan sliton and tǽron [i]oribus scamisque suis humum atterentes,[/i] Nar. 14, 12. Hæfdon hié téð and hié mid ðǽm ða men wundodon and tǽron [i]habentes dentes quibus artus militum violabant,[/i] 15, 9. Ða fuglas mid hiora cléum ða fixas tǽron, 16, 21. Hé ongon his hrægl teran, Exon. Th. 278, 10; Jul. 595. Feax teran [i]to tear the hair.[/i] Judth. Thw. 25, 28. Ne sceal hé teran ne bítan swá swá wulf, Homl. Th. ii. 532, 9. Tó teorenne [i]lacerandum,[/i] Txts. 172, 2. Terende weleras [i]mordens labia,[/i] Scint. 78, 14. Teorende hine [i]discerpens eum,[/i] Mk. Skt. Rush. 9, 26. Mid slítendum &l-bar; terendum tóðreómum [i]validis[/i] ([i]voracibus[/i]) [i]gingivis,[/i] Hpt. Gl. 423, 43. (1 a) [i]to bite,[/i] of pungent food, etc. :-- Hé is swíðe biter on múþe and hé ðé tirþ on ða þrotan ðonne ðú his ǽrest fandast [i]talia sunt, ut degustata mordeant,[/i] Bt. 22, 1; Fox 76, 29. (2) figurative :-- Ne ðú hine ne tǽl ne ne ter mid wordum [i]do not backbite,[/i] Basil admn. 5; Norm. 46, 11. \[[i]Goth.[/i] dis-, ga-tairan: [i]O. H. Ger.[/i] zeran.\] v. á-, ge-, tó-teran.[/m]
Ter-finnas
	[m1][b]Ter-finnas[/b]; [i]pl. Finns occupying country west of the White Sea[/i] :-- Ða Beormas hæfdon swíþe wel gebúd hira land ... Ac ðara Terfinna land wæs eal wéste ... Finnas, him þúhte, and ða Beormas sprǽcon neáh án geþeóde, Ors. 1, 1; Swt. 17, 29.[/m]
tergan
	[m1][b]tergan[/b]. v. tirgan.[/m]
termen
	[m1][b]termen[/b], es; [i]m, A term, fixed date[/i] :-- Gif ðú wille witan ðæt gemǽre [i]terminum septuagesimalis,[/i] ðonne tele ðú . . . ðonne on ðam teóðan stent se termen, ðæt gemǽre, Lchdm. iii. 228, 3. On no&n-long; Aprilis byð se forma termen on ðam circule ðe ys [i]decennovenalis,[/i] oððe [i]pascalis[/i] geháten, Anglia viii. 310, 42: 323, 3. Ðæt gemǽre ðæs termenes pasche, 322, 34. On ðam termine ðære eásterlícan tíde, 315, 19. Ymbe ðæne termen, 324, 29. \[[i]Icel.[/i] termin. From Latin.\][/m]
tero
	[m1][b]tero(-u)[/b], teso, tesulas, teswian. v. teoru, teosu, teosol, teoswian.[/m]
teter
	[m1][b]teter[/b], tetr, es; [i]m. Tetter, a cutaneous disease:--[/i]Teter [i]balsis,[/i] Txts. 43, 262: Wrt. Voc. ii. 10, 61: 125, 13: [i]briensis,[/i] i. 288, 5. Teter, tetr [i]inpetigo,[/i] Txts. 69, 1047: [i]petigo,[/i] 85, 1550. Teter, Wrt. Voc. ii. 68, 3. Spryng [i]vel[/i] tetr [i]papula[/i] vel [i]pustula,[/i] Txts. 88, 791. Se hæfþ teter ([i]impetiginem[/i]) on his líchoman, se hæfþ on his móde gítsunga . . . Bútan tweón se teter bútan sáre hé ofergǽþ ðone líchoman, and suá ðeáh ðæt lim geunwlitegaþ, Past. 11; Swt. 71, 15-17: Scint. 99, 10, On tetere [i]inpetigine,[/i] Wrt. Voc. ii. 46, 27. Wið sceb and wið teter, Lchdm. i. 150, 5: 234, 10. Wið teter, of andwlitan tó dónne, 336, 3. [i]The form[/i] tetra, [i]perhaps influenced by[/i] lepra [i]which precedes it, also occurs:--[/i]Ðonne becymþ of ðám yflum wǽtum oððe sió hwíte riéfþo þe mon on súþerne [i]lepra[/i] hǽt, oþðe tetra, oþþe heáfodhriéfðo, oððe óman, Lchdm. ii. 228, 13. \[A tetere [i]serpedo,[/i] Wrt. Voc. i. 267, col. 2 (15th cent.). Cf. [i]O. H. Ger.[/i] zitaroh [i]impetigo, scabies: Ger.[/i] zitteroch; zittermal [i]tetter, ring-worm.[/i]\][/m]
téþa
	[m1][b]téþa[/b], téðed, te-treþ, te-tridit, te-weorpan, tewestre. v. teóða, ge-téðed, tó-tredan, tó-weorpan, wull-tewestre.[/m]
tiber
	[m1][b]tiber[/b], tifer, es; [i]n. A sacrifice, offering, victim:--[/i]Wit fýr and sweord habbaþ, hwǽr is ðæt tiber ðæt ðú torht Gode tó ðam brynegielde bringan þencest (cf. ic áxige hwǽr seó offrung sig; hér ys wudu and fýr [i]ecce ignis et ligna; ubi est victima?[/i] Gen. 22, 7), Cd. Th. 175, 4; Gen. 2890. Ðú scealt mé onsecgan sunu ðínne tó tibre [i]offeres filium tuum in holocaustum[/i] (Gen. 22, 2), 172, 31; Gen. 2852. Se ðe on tifre gesalde Diihten Hǽlend, 301, 1; Sat. 575. Hié Drihtne lác begen brohton; brego engla beseah on Abeles gield, cyning eallwihta, Caines ne wolde tiber sceáwian ([i]ad munera illius[/i] ([i]Cain[/i]) [i]non respexit Dominus,[/i] Gen. 4. 5), 60, 9; Gen. 979. Noe tiber onsægde ([i]obtulit holocausta,[/i] Gen. 8, 20), 90, 29; Gen. 1502: 108, 17; Gen. 1807. Hálig tiber ([i]Isaac[/i]), 204, 6; Exod. 415. Ic on ðín hús gange and ðǽr tídum ðé tifer onsecge . . . Ðás ic mid múðe aspræc . . . ðæt ic ðé on tifrum forgulde ealle ða gehát ðe ic mid mínum welerum tódǽlde [i]introibo in domum tuam in holocaustis . . . Haec locutum est os meum . . . : Holocausta offeram tibi,[/i] Ps. Th. 65, 12-13. Tiber, Cd. Th. 9, 2; Gen. 135. v. timber. \[[i]O. H. Ger.[/i] zepar, zebar [i]hostia, sacrificium, holocaustum: Ger.[/i] ziefer [i]in[/i] ungeziefer. Cf. [i]Icel.[/i] tafn [i]a sacrifice, victim.[/i] See Grmm. D. M. p. 36.\] v. fyrd- (?), sige-, sigor-, wín-tiber (-tifer).[/m]
tiberness
	[m1][b]tiberness[/b], e; [i]f. Sacrifice, destruction, immolation:--[/i]Rǽde on his bócum hwelce tibernessa ǽgðer ge on monslihtum ge on hungre ge on scipgebroce [i]let him read in his books what sacrifices of life there were by slaughter, famine, and shipwreck[/i] (the Latin, which is not closely followed, has [i]qui caedem didicerunt[/i]), Ors. 1, 11; Swt. 50, 18.[/m]
tican
	[m1][b]tican[/b], Lchdm. ii. 60, 18, [i]read[/i] tilian.[/m]
ticcen
	[m1][b]ticcen[/b], es; [i]n. A kid:--[/i]Ticcen [i]hedus,[/i] Wrt. Voc. i. 23, 1: 78, 34: [i]edum,[/i] 288, 18: ii. 30, 56. Ticcenes geallan, Lchdm. ii. 28, 21. Ðá námon hig án ticcen and ofsnidon hit, Gen. 37, 31. Ic sende ðé án ticcen ([i]hoedum[/i]) of mínre heorde, 38, 17, 20. Buccan wé offriaþ oððe ticcen, Homl. Th. ii. 210, 32. Ne sealdest ðú mé nǽfre án ticcen (ticgen, Lind.: tycchen, [i]later MS.[/i]), Lk. Skt. 15, 29. Ticcenu beóþ eáðmelte, Lchdm. ii. 196, 24. Bring mé twá ða betstan tyccenu ([i]hoedos[/i]) . . . Heó befeóld his handa mid ðæra tyccena fellum, Gen. 27, 9, 16. Swá swá se hyrde ásyndraþ ða scép fram tyccenum (ticgenum, Lind.: ticnum, Rush.: ticchenan, [i]later MS.[/i]), Mt. 25, 32. The word occurs in local names, e. g. Ticcenes-, Ticnes-feld. v. Cod. Dip. Kmbl. vi. 342. \[[i]O. H. Ger.[/i] zicchín, zicchí [i]hoedus: Ger.[/i] zicke [i]a kid.[/i]\][/m]
ticgende
	[m1][b]ticgende[/b]. v. tycgan.[/m]
ticia
	[m1][b]ticia[/b], an; [i]n. A tick[/i] (an insect infesting animals):--Ticia [i]ricinus,[/i] Txts. 109, 1130. \[A teke [i]ascarida,[/i] Wrt. Voc. i. 255, col. 1 (15th cent.). A tyke, Wülck. Gl. 566, 18. Tyke, wyrm, Prompt. Parv. 493. To fles ant to fleye, to tyke ant to tadde, P. S. 238, 4. [i]O. Du.[/i] teke: [i]M. H. Ger.[/i] zeche, zecke: [i]Ger.[/i] zecke. Cf. [i]the borrowed Romance forms, Fr.[/i] tique: [i]Ital.[/i] zecca.\][/m]
ticlum
	[m1][b]ticlum[/b], Exon. Th. 420, 12; Rä. 40, 2. v. til.[/m]
tictator
	[m1][b]tictator[/b], es; [i]m. The Anglicized form of Latin[/i] dictator:--Hié him gesetton hír\[r\]an ládteów ðonne hiera consul wǽre, ðone ðe hié tictatores héton, and hié mid ðæm tictatore micelne sige hæfdon, Ors. 2, 4; Swt. 70, 3.[/m]
tíd
	[m1][b]tíd[/b], e; [i]f. Tide[/i] (as in Shrove-[i]tide,[/i] etc.), [i]time, hour;[/i] tempus, Wrt. Voc. i. 52, 39: hora, 53, 17. [b]I.[/b] marking time when, [i]time[/i] at which anything happens, [i]time[/i] or [i]date[/i] of an event, [i]time, hour:--[/i]Be ðam dæge and ðære tíde nán mann nát . . . Gé nyton hwænne seó tíd ys, Mk. Skt. 13, 32, 33. Ðá com his tíd ðæt hé sceolde of middangearde tó Drihtne féran, Bd. 4, 3; S. 567, 13: 4, 9; S. 577, 16. Tó morgen on ðisse ylcan tíde ic sende micelne hagol, Ex. 9, 18. Ðæt sylþ his wæstmas tó rihtre tíde, Ps. Th. 1, 4. Hé on gerisene tíd mid hwǽte seów, Bd. 4, 28; S. 605, 34. On eallum tídum secggan wé him þanc, Blickl. Homl. 103, 25. [b]I a.[/b] [i]a proper time, time at which a thing can[/i] or [i]ought to be done, time[/i] (as in to be in [i]time[/i]), [i]season, opportunity:--[/i]Ðæt tíd wǽre stánas tó sendanne and tíd tó somnienne, Bd. 4, 3; S. 567, 9. Tíd is ðæt ðú fére, Exon. Th. 179, 30; Gú. 1269. Hwílum sié sprǽce tiid, Past. 38; Swt. 275, 17. Hé bít ðære tíde, hwonne hé ðæs wierðe sié, ðæt hé hine besuícan móte, 33; Swt. 227, 11. On tíde hé sende hys þeów [i]at the season he sent a servant[/i] (A. V.), Lk. Skt. 20, 10. Ðæt hé him on tíde mete sylle [i]to give them meat in due season[/i] (A. V.), Mt. Kmbl. 24, 45. Tó tíde, Past. 63; Swt. 459, 12. Se ðe his ǽr tíde ne tiolaþ, ðonne biþ his on tíd untilad, Bt. 29, 2; Fox 106, 3. Ic ondette gífernesse metes ǽr tídum, and in tíde, ge eác ofer rihttíde, Anglia xi. 98, 24. Bi ðon héræfter in heora tiid is tó secgenne [i]de quibus in sequentibus suo tempore dicendum est,[/i] Bd. 3, 18; S. 546, 40. Ofer ða tíd ðæs sǽwetes, 4, 28; S. 605, 8. [b]I b.[/b] marking a definite time in the day, [i]an hour:--[/i]Hit wæs ðá seó teóðe tíd [i]hora erat quasi decima,[/i] Jn. Skt. 1, 39. Ðá wæs neán seó syxte tíd, and þýstro wǽron ofer ealle eorþan óð ða nigoþan tíde, Lk. Skt. 23, 44. Fram ðære sixtan tíde óð ða nigoðan tíd, Mt. Kmbl. 27, 45. Hé út eode embe ða sixtan and nigoðan tíde . . . embe ða endlyftan tíde, 20, 5-6. Ymbe ða nygoðan tíd clypode se Hǽlend, 27, 46. Ymb ða teóðan tíd dæges, Bd. 3, 27; S. 558, 12. Sele drincan on þreó tída, on undern, on middæg, on nón, Lchdm. ii. 140, 1. [b]I c.[/b] as an ecclesiastical term, [i]a canonical hour, hour for a service, the service at such an hour:--[/i]Ic sincge ǽlce dæg seofon tída [i]psallo omni die septem synaxes,[/i] Coll. Monast. Th. 18, 30. Wé lǽraþ ðæt man on rihtne tíman tída ringe, L. Edg. C. 45; Th. ii. 254, 5. Gif preóst on gesetne tíman tída ne ringe, oþþe tída ne singe, L. N. P. L. 36; Th. ii. 296, 3-4. [b]I d.[/b] [i]a time at which a commemoration takes place, a tide, festival, anniversary:--[/i]On ðone þriddan dæge ðæs mónðes biþ ðæs hálgan pápan tíd ðe is nemned S&c-tilde;e Antheri, Shrn. 47, 31: 48, 5, [i]and often.[/i] Týd, 150, 11: 151, 17. Ðæs heáhengles ([i]St. Michael[/i]) tíd, Blickl. Homl. 197, 4. Seó tíd ([i]the anniversary of a victory[/i]), 205, 28. Cristes tíd [i]Christmas,[/i] Lchdm. ii. 294, 27. Tó S&c-tilde;e Michaeles tíde [i]at Michaelmas,[/i] Chr. 759; Erl. 54, 14. Se cyng nam ðǽr his feorme in ðære middewintres tíde, 1006; Erl. 140, 30. Ic bebeóde ðæt mon hiora tíd boega geuueorðiæ tó ánes dæges tó Ósuulfes tíde [i]I enjoin that the anniversary of them both be kept on one day, on Oswulf's anniversary,[/i] Chart. Th. 460, 1-7. Is ðeós tíd ([i]Easter[/i]) ealra tída héhst and hálgost, Blickl. Homl. 83, 19. Beó ðám hálgum tídan eallum cristenum mannum sib and sóm gemǽne, L. Eth. v. 19; Th. i. 308, 28. [b]II.[/b] marking duration, (1) where the length of time is indefinite, [i]time, a period of time;[/i] in pl. [i]times[/i] (as in [i]our times,[/i] etc.):--Uncúþ biþ ǽghwylcum ánum men his lífes tíd, Blickl. Homl. 125, 7. Wé sceolan on ðisse sceortan tíde geearnian éce ræste, 83, 2. Hé langre tíde ealle heora mǽgþe wæs geondfarende, Bd. 2, 20; S. 521, 26. On sibbe tíde [i]in time of peace,[/i] 2, 16; S. 520, 10. Ðú ne oncneówe ða tíde ðínre geneósunge, Lk. Skt. 19, 44. On ða tiid suá huelc suá biscephád underféng, hé underféng martyrdóm. On ða tiid wæs tó herigeanne ðæt mon wilnode biscephádes, Past. 8; Swt. 53, 18. Ic sume tíd fram ðé gewát, Bd. 5, 12; S. 630, 29. Twelf wintra tíd [i]for the space of twelve years,[/i] Beo. Th. 296; B. 147. Eálá ðæt wolde God ðæt ússa tída wǽren swelce, Met. 8, 40. Hé wæs him feor manegum tídum ([i]for a long time,[/i] A. V.), Lk. Skt. 20, 9. Ǽr eallum tídum ácenned, Blickl. Homl. 31, 24. Ða ðe on mé gelýfaþ eallum tídum on écnesse, 231, 4. Ðæt wæs geworden on Wulfheres tídum, Bd. 3, 21; S. 551, 42. On ðám tídum árás Pelaies gedwild, Chr. 380; Erl. 11, 6. Sió wyrd dǽlþ eallum gesceaftum stówa and tída, Bt. 39, 5; Fox 218, 33. (1 a) [i]time, condition of things:--[/i]On ðam endenýhstan dagum ðissere worulde beóþ frécenlíce tída, Wulfst. 81, 12. (2) where the period is a definite one:--Ðá ([i]after the first act of creation[/i]) eodon þrý dagas forð búton tída gemetum ([i]without measurement of hours and days[/i]); for ðan ðe tunglan nǽron gesceapene, Homl. Th. i. 100, 7. (2 a) [i]an hour[/i] of the day:--Æfter lytlum fæce swylce ánre tíde, Lk. Skt. 22, 59. Healfre tíde fæc, Bd. 4, 3; S. 568, 1. On ánre tíde dæges [i]in the course of one hour,[/i] Blickl. Homl. 31, 2. Steorran hié ætiéwdon ful neáh healfe tíd ofer undern, Chr. 540; Erl. 16, 4. Áne tíd dæges, 879; Erl. 80, 30. Hú ne synt twelf tída ðæs dæges? Jn. Skt. 11, 9. Feówer and twentig tída. . . ðæt is án dæg and án niht, Lchdm. iii. 254, 13: 260, 13-15. Æfter þrím tídum gelǽd hyne tó bæþe, Lchdm. i. 302, 17. Án wæcce hæfþ þreó tída, Homl. Th. ii. 388, 14. (2 b) [i]one of the four seasons of the year:--[/i]Hærfestlícre tíde [i]autumnali[/i] ([i]tempore[/i]), Hpt. Gl. 496, 48. Óþ sumeres tíd, Bd. 4, 28; S. 605, 35. Feówer tída syndan on ðæm geáre, Blickl. Homl. 35, 15. On lenctenlícere emnihte wurdon geárlíce tída gesette, Homl. Th. i. 100 3. Þurh ðæt gewrixle ðara feówer týda, ðæt ys lencten and sumer and herfest and winter, Shrn. 168, 12. Nihte and dæg ðú ðe gewissast and tídena ðú selst tída [i]noctem diemque qui regis et temporum das tempora,[/i] Hymn. Surt. 6, 6. On wintregum tídum, Ors. 1, 1; Swt. 12, 34. (2 b 1) [i]a season[/i] of the year:--Se cyng gewende tó ðam middan wintra tó Wihtlande and wæs ðǽr ða tíd, and æfter ðære tíde gewende ofer sǽ, Chr. 1013; Erl. 149, 11-13. Gehealdaþ ðás tíd ([i]Lent[/i]), Homl. Th. i. 180, 2. (2 c) [i]an age:--[/i]Þreó tída sind on ðysre worulde; án is seó ðe wæs bútan ǽ, óðer is seó ðe wæs under ǽ, seó ðridde is nú æfter Cristes tócyme, Homl. Th. i. 312, 29. [b]III.[/b] as a grammatical term, [i]tense:--Verbum[/i] ys word mid tíde and háde bútan case . . . Him gelimpþ . . . [i]tempus[/i] tíd, Ælfc. Gr. 19; Zup. 119, 8-14. Tíd gelimpþ worde for getácnunge mislícra dǽda. Æfter gecynde synd þreó tída . . . andwerd tíd . . . forðgewiten tíd . . . tówerd tíd, 20; Zup. 123, 12-17. \[[i]O. Sax. O. Frs.[/i] tíd: [i]O. H. Ger.[/i] zít [i]tempus, hora, aevum, saeculum: Icel.[/i] tíð.\] v. ǽfen-, án-, bed-, behreówsung-, bén-, blódlǽs-, cwyld-, cyric-, Eáster-, fæsten-, freóls-, fulwiht-, gebed-, gebyrd-, gefylling-, hærfest-, hancréd-, heáh-, heáhfreóls-, heófung-, hláfmæsse-, lencten-, merigen-, mete-, middæg-, morgen-, neáh-, nón-, riht-, symbel-, þrowung-, úht-, undern-, winter-tíd; hwíl-tídum; tíma.[/m]
tídan
	[m1][b]tídan[/b]; [i]p.[/i] de [i]To betide, befall, happen:--[/i]Bisceopum gebyreþ ðæt symle mid heom wunian wel geþungene witan, . . . ðæt heora gewitan beón on ǽghwylcne tíman, weald hwæt heom tíde, L. I. P. 10; Th. ii. 316, 25. Gif ðan biscop\[e\] hwaet tíde, Cod. Dip. B. iii. 75, 6, 10, 13. \[Þa tidde hit on an Wodnesdei, þet se king rad in his derfald, Chr. 1123; Erl. 249, 30. Ne tyt þe no part wiþ me, Marg. 308. What shulde us tyden ? Chauc. M. of L. 337. Som tymes hym tit (bitit, B-text) to folwen hus kynde, Piers P. 14, 213, C-text. A merueillouse meteles me tydde to dreme, 11, 5, B-text. Tydy&n-long; idem quod happy&n-long;, Prompt. Parv. 493.\] v. ge-, mis-tídan; tídung.[/m]
tíd-dæg
	[m1][b]tíd-dæg[/b], es; [i]m. The period of a person's life[/i](cf. the use of [i]dæg[/i]=time, e. g. Gif ðú wistest on ðysum ðínum dæge, Lk. Skt. 19, 42):--Enoses sunu ealra nigon hund wintra hæfde, ðá hé woruld ofgeaf, and týne eác, ðá his tíddæge rím wæs gefylled [i]when for his lifetime the number of years was completed,[/i] Cd. Th. 71, 4; Gen. 1165.[/m]
tidder-
	[m1][b]tidder-[/b]. v. tíder-.[/m]
tíd-ege
	[m1][b]tíd-ege[/b] (?), es; [i]m. Fear of a time, fear of the time of death.[/i] v. tíd, [b]I[/b]:--Simle þreora sum þinga gehwylce ǽr his tídege (tide ge, MS.), tó tweón weorþeþ ádl oþþe yldo oþþe ecghete fǽgum fromweardum feorh óðþringeþ [i]ever in every case, before the fear of his end becomes doubtful[/i] ([i]before his fear of death has lost any of its certainty?[/i]), [i]one of three things, disease or age or violence, crushes the life out of the fey man, outward bound from this world,[/i] Exon. Th. 310, 3; Seef. 69.[/m]
tíder-líc
	[m1][b]tíder-líc[/b]; [i]adj. Weak, frail:--[/i]Se ðe gehielt his unsceadfulnesse and his gódan willan ðeáh hé hwæt tiéderlíces oððe yfelra weorca útan doo hé mæg ðæt æt sumum cierre bétan [i]si mentis innocentia custodilur, etiam si qua foris infirma sunt, quandoque roborantur,[/i] Past. 34; Swt. 235, 23. In giscæf\[te\] téderlícum [i]in sexu fragili,[/i] Rtl. 51, 7. Tydderlícne líchoman hád [i]fragilem corporis sexum,[/i] Hymn. Surt. 139, 13. Ic eom þurh míne tydderlíce gecynd líchamlíc man, Homl. Ass. 156, 123. Ðætte suǽ fealo téderlícro wé sindon suǽ suíðe strongrum helpum wé sié áholpen [i]ut quanto fragiliores sumus, tanto validioribus auxiliis foveamur,[/i] Rtl. 61, 9. v. tídre.[/m]
tíderness
	[m1][b]tíderness[/b], e; [i]f.[/i] [b]I.[/b] [i]weakness, frailty,[/i] (a) [i]weakness[/i] in a general sense, physical, mental, or moral:--Ne mæg úre tyddernes ðyder ([i]to heaven[/i]) ástígan, Homl. Th. i. 138, 12: ii. 6, 29: 88, 18. Ðeós mennisce tyddernes biþ swá slídende swá glæs, ðonne hit scínþ and ðonne tóbersteþ, Shrn. 119, 22. Sió niht getácnaþ ða ðístro ðære blindnesse úrre tídernesse [i]per noctem caecitas nostrae infirmitatis exprimitur,[/i] Past. 56; Swt. 433, 13. Tiddernysse [i]fragilitatis[/i] ([i]humanae[/i]), Hpt. Gl. 437, 31. Tédernise, Rtl. 45, 16: 46, 32. For líchoman tídernesse (tiéder-, Hatt. MS.) [i]per imbecillitatem corporis,[/i] Past. 10; Swt. 60, 10. Ðære tídernesse úres flǽsces wé beóþ underðiédde, 21; Swt. 159, 5. For ðæs módes týdernesse, Bt. 3, 2; Fox 6, 7: Blickl. Homl. 31, 30. Swá hwæt swá ic for unwísnesse and for tyddernesse ([i]fragilitate[/i]) ágylte, Bd. 4, 29; S. 607, 29: Boutr. Scrd. 21, 17. Ðú wást, Drihten, ða menniscan tyddernysse, Blickl. Homl. 243, 30. (b) [i]the weakness[/i] of ill-health, [i]infirmity:--[/i]Gif hwylc mæssepreóst untruman men sprǽce forwyrne, and hé ðonne on ðære tyddernesse ([i]infirmitate[/i]) swelte, L. Ecg. P. i. 2; Th. ii. 172, 28. Wiþ ǽlces dæges mannes tyddernysse inneweardes, Lchdm. i. 86, 16: ii. 196, 9. Lǽcedómas wið eallum tiédernessum eágena, 2, 6. Mid sáre geswenced, mid mislícum ecum and tyddernessum, Blickl. Homl. 59, 8. (c) [i]spiritual infirmity, sinfulness:--[/i]Ǽgylt, mislimp [i]vel[/i] tyddernes [i]excessus,[/i] i. [i]culpa, delicta,[/i] Wrt. Voc. ii. 145, 68. Ic eom andetta ealra synna ðara ðe ic ǽfre tó tiédernesse gefremede wið mínre sáwle þearfe, Anglia xi. 99, 89. Swá neár ende ðyssere worulde swá biþ unstrengre mennisc ðurh máran tyddernysse, Homl. Th. ii. 370, 17. v. innan-, innoþ-tíderness.[/m]
tíd-fara
	[m1][b]tíd-fara[/b], an; [i]m. A traveller the time of whose journey is come[/i] (?), or [i]one who journeys for a[/i] ([i]short[/i]) [i]time[/i] (?):--Nú ðú ([i]the blessed soul immediately after death[/i]) móst féran ðider ðú fundadest . . . eart nú tídfara tó ðam hálgan hám, Exon. Th. 102, 18; Cri. 1674.[/m]
tíd-genge
	[m1][b]tíd-genge[/b]; [i]adj. Current[/i] or [i]lasting for a time:--[/i]Tídgenge [i]menstruam,[/i] Germ. 392, 10.[/m]
tíding
	[m1][b]tíding[/b]. v. tídung.[/m]
tíd-líc
	[m1][b]tíd-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]lasting for a time, temporary, not eternal, of this world:--[/i]Tyddre ys tídlíc miht [i]fragilis est temporalis potentia,[/i] Scint. 215, 8. For tídlícre geswencednysse [i]pro temporali afflictione,[/i] 149, 1. Þing tídlíc [i]rem temporalem,[/i] 17, 9: Rtl. 31, 28. Fram tídlícra þinga geþance, Scint. 34, 8. Tídlícum [i]temporalibus,[/i] Rtl. 8, 9: 18, 23: Anglia xiii. 381, 230. [b]II.[/b] [i]seasonable, opportune:--[/i]Seó tídlíce [i]oportunus,[/i] Wrt. Voc. ii. 64, 27: 80, 41. Ðú him mete sylest mǽla gehwylce and ðæs tídlíce tíd gemearcast [i]tu das escam illis in tempore opportuno,[/i] Ps. Th. 144, 16. [b]III.[/b] [i]expressing relations of time, of time:--[/i]Hwílon hé ([i]the word[/i] ut) getácnaþ tíde . . . on ðissere stówe hé is [i]temporale adverbium,[/i] ðæt is tídlíc, Ælfc. Gr. 44; Zup. 265, 19. Sume naman syndon [i]temporalia,[/i] ðæt synd tídlíce, ða æteówiaþ tíman, 5; Zup. 14, 16. \[[i]O. H. Ger.[/i] zít-líh [i]temporalis, momentaneus: Icel.[/i] tíð-ligr [i]temporal.[/i]\] v. un-tídlíc.[/m]
tídlíce
	[m1][b]tídlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]for a time, temporarily:--[/i]Yrsunge tídelíce ([i]but[/i] tíde ne, MSS. O. T.) sceal mon gehealdan [i]iracundie tempus non reseruare,[/i] R. Ben. 17, 6. [b]I a.[/b] [i]for time, in this world:--[/i]Se ðe on ðisse worulde wel tídlíce ([i]temporaliter[/i]) wealdt, bútan ende on écnysse ríxaþ, Scint. 182, 1. [b]II.[/b] [i]conveniently, at a suitable time:--[/i]Hé sóhte ðætte tídlíce ðætte mæhte sellan hine (cf. hé sóhte hú hé eáðelícust hine gesealde, W. S.) [i]quaerebat oportunitatem ut traderet illum,[/i] Lk. Skt. Rush. 22, 6. [b]II a.[/b] [i]seasonably, in a manner appropriate to a season:--[/i]Seó dún wæs tídlíce gréne [i]the hill, as was natural to the season[/i] (the date was June 22), [i]was green;[/i] mons opportune laetus, Bd. 1, 7; S. 478, 21. [b]III.[/b] [i]in time, in good time, betimes, early, soon, quickly:--[/i]Ic tídlíce tó mínre reste eode, for ðon ic wolde beón gearo æt sunnan upgonge, Nar. 30, 27. Ðæt gefremede Diulius hiora consul ðæt ðæt angin wearð tídlíce þurhtogen [i]quod Duilius consul celeriter implevit,[/i] Ors. 4, 6; Swt. 172, 3: 3, 1; Swt. 98, 14. Gif hió mon tídlíce tó bringþ [i]if it be brought in time,[/i] 5, 13; Swt. 246, 34. Him spédlíce spearuwa hús begyteþ, and tídlíce turtle nistlaþ, Ps. Th. 83, 3; 105, 5. Ædre cymþ, tídlíce, ús Iulius mónad, Menol. Fox 260; Men. 131. Tídlícor, hrædlícor [i]maturius,[/i] Wrt. Voc. ii. 55, 24. \[Tidlike ([i]soon[/i]) hem gan ðat water laken, Gen. and Ex. 1231. Let turnen hit tidliche (swiftliche, MS. C.), Kath. 1932: Jul. 58, 6. [i]O. H. Ger.[/i] zítlíhho [i]temporaliter, in tempore, mature.[/i]\] Cf. tímlíce.[/m]
tídlícness
	[m1][b]tídlícness[/b], e; [i]f. Opportunity:--[/i]Tídlícnisse [i]opportunitatem,[/i] Lk. Skt. Lind. 22, 6.[/m]
tídran
	[m1][b]tídran[/b]. v. týdran.[/m]
tídre
	[m1][b]tídre[/b], tiédre, tédre, týdre, tiddre, tyddre, [i]and[/i] tíder (? v. tidder, Hpt. Gl. 436, 59); [i]adj.[/i] [b]I.[/b] [i]weak, fragile, easily broken:--[/i]Tédre swá swá gangewifran nett, Ps. Th. 38, 12. Se wyrttruma byþ breáþ and tídre, ðonne hé gedríged byþ, Lchdm. i. 260, 7. [b]II.[/b] [i]weak, frail,[/i] of physical, mental, or moral weakness in persons:--Ðæt hiw úre tyddran gecynde, Blickl. Homl. 29, 4. Seó godcundnes onféng úre týdran gecynde, 17, 27. Wé tealtrigaþ týdran móde, Exon. Th. 23, 20; Cri. 371. For úre eágena tyddernysse, Lchdm. iii. 232, 16. Ðæt týdre gewitt, Exon. Th. 2, 34; Cri. 29. Ða týdran mód, 147, 19; Gú. 729. Ða hildlatan holt ofgeáfon, týdre treówlogan, Beo. Th. 5686; B. 2847. Hwæt sind ða ðe ús biddaþ? Earme men, and tiddre, and deádlíce, Homl. Th. i. 256, 2. Tyddre, Boutr. Scrd. 22, 37. Nánre wuhte líchoma ne beoþ téderra ðonne ðæs monnes, Bt. 16, 2; Fox 52, 9. Ða hwítan líchoman beóþ mearuwran and tédran ðonne ða blacan and ða reádan, Lchdm. ii. 84, 21. [b]II a.[/b] [i]weak, having bad health, infirm:--[/i]Gif wíf on ðon tédre sié [i]if a woman have that infirmity,[/i] Lchdm. ii. 8, 25. Is ðæm lǽce tó giémanne ðæt hé swá líðne lǽcedóm selle ðæm seócan swá se týdra líchoma ([i]corpus debile[/i]) mǽge ástandan, Past. 61; Swt: 455, 30. Gewǽht, tidder [i]fessa, fatigata,[/i] Hpt. Gl. 436, 59. [b]III.[/b] of immaterial things, [i]frail, not lasting, fleeting:--[/i] Hú lytel hé ([i]fame[/i]) biþ, hú lǽne, hú tédre and hú bedǽled ǽlces gódes [i]quam sit exilis et totius vacua ponderis,[/i] Bt. 18, 1; Fox 60, 29. Se wlite ðæs líchoman is swíþe fliónde and swíþe tédre and swíþe anlíc eorþan blóstmum [i]formae nitor ut rapidus est, ut velox, et vernalium florum mutabilitate fugacior,[/i] 32, 2; Fox 116, 17. Ðis líf is lǽnlíc and tyddre and feallende and earm, L. E. I. prm.; Th. ii. 400, 16. Ðissere worulde wuldor gewítendlíc ys tyddre tídlíc miht [i]hujus saeculi gloria caduca est, fragilis temporalis potentia,[/i] Scint. 215, 8. Týdrum [i]lubrico,[/i] Germ. 401, 45. Sint swíþe tédre and swíþe hreósende ðás gesǽlþa [i]caduca felicitas,[/i] Bt. 11, 2; Fox 34, 22. Tiédre (tédra, Cott. MS.), 20; Fox 72, 3. Tyddre weorþmyntas [i]fragiles honores,[/i] tyddrum gefeohte [i]fragili bello[/i] vel [i]inbecilla,[/i] Wrt. Voc. ii. 150, 38-40. \[[i]O. Frs.[/i] teddre: [i]Du.[/i] teeder.\] v. un-tídre.[/m]
tíd-regn
	[m1][b]tíd-regn[/b], es; [i]m. A seasonable rain:--[/i]Drihten geopenaþ heofunan his sélustan goldhord and sent tídrénas on ðín land ([i]to give the rain unto thy land in his season;[/i] ut tribuat pluviam terrae tuae in tempore suo), Deut. 28, 12.[/m]
tídrian
	[m1][b]tídrian[/b]; [i]p.[/i] ode. [b]I.[/b] of persons, [i]to get weak[/i] or [i]infirm[/i] from illness or weariness:--Týdraþ ðis bánfæt [i]this body grows weak,[/i] Exon. Th. 178, 5; Gú. 1239. Gif mannes fét on sýþe týdrien [i]if a man get footsore while travelling,[/i] Lchdm. i. 84, 23. [b]II.[/b] of things, [i]to get[/i] or [i]be frail, perishable:--[/i]Ðæt sind ða getimbru eth;e nó týdriaþ [i]those are the buildings that decay not,[/i] Exon. Th. 103, 5; Cri. 1683. v. ge-tídrian.[/m]
tíd-sang
	[m1][b]tíd-sang[/b], es; [i]m. A song used at a particular time, the service held at one of the canonical hours:--[/i]Seofon tídsangas hí gesetton ús tó singenne dæghwamlíce . . . Se forma tídsang is úhtsang mid ðam æftersange ðe ðártó gebiraþ, prímsang, undernsang, middægsang, nónsang, ǽfensang, nihtsang. Ðás seofon tídsangas gé sculon singan, L. Ælfc. P. 31; Th. ii. 376, 1-8: L. Ælfc. C. 19; Th. ii. 350, 3-7. Wé syngaþ on ðone Ðunresdæg úre tídsangas tógædere . . . On ðone Frigedæg wé singaþ ealle ða tídsangas on sundor búton ðam úhtsange ánum, 36; Th. ii. 358, 30-33. Wé lǽraþ ðæt man on rihtne tíman tída ringe, and preósta gehwilc ðonne his tídsang on circan geséce, L. Edg. C. 45; Th. ii. 254, 6: R. Ben. 67, 18: Homl. Th. ii. 160, 19-24. Æt ǽlcan tídsange eal híréd áþenedum limum ætforan Godes weófode singe ðone sealm : [i]Domine, quid multiplicati sunt,[/i] and [i]preces,[/i] and [i]collecta,[/i] Wulfst. 181, 26: 171, 14. Ðonne bid hic híwan tó tídsongum mín gemund dón, Chart. Th. 159, 9, 19. Tídsangas [i]canonica,[/i] Wrt. Voc. ii. 128, 26. Se tídsang [i]matins,[/i] R. Ben. 33, 1: [i]complines,[/i] 67, 10. v. tíd-þegnung.[/m]
tíd-sceáwere
	[m1][b]tíd-sceáwere[/b], es; [i]m. An observer of times and seasons, an astrologem:--[/i]Tídsceáwere [i]horoscopus[/i] (horoscopus [i]astrologus, qui horas, maxime natales, inquirit vel considerat,[/i] Migne), Wrt. Voc. i. 53, 18, v. tíd-ymbwlátend.[/m]
tíd-scriptor
	[m1][b]tíd-scriptor[/b] [i]a chronographer;[/i] chronographus, Wrt. Voc. ii. 131, 8. v. tíd-wrítere.[/m]
tíd-þegnung
	[m1][b]tíd-þegnung[/b], e; [i]f. Service performed at one of the seven canonical hours:--[/i]Nú ic hæbbe be suman dǽle áhrepod be ðam dæghwamlícan tídþénungum ([i]the services at the several hours are described in what precedes thiss remark[/i]), Btwk. 220, 40. v. tíd-sang.[/m]
tídung
	[m1][b]tídung[/b], e; [i]f. Tidings:--[/i]Hí cýddan ðam cinge eall. Ðá wearð se cing swýþe blíðe \[ðis\]sere tídunge, Chr. 995; Th. 244, 38. \[Ich þonkie mine drihte þissere tidinge, Laym. 24907. Gabriel brohte hire þe tidinge of Godes akenesse, H. M. 45, 7. Swilc tiding ðhugte Adam god, Gen. and Ex. 407. Ich mai bringe tidinge (tiþinge, Cot. MS.), O. and N. 1035. Tydyng, R. Glouc. 172, 1. Tyþing, 79, 11. No tale ne tiðinge of þe worlde, A. R. 70, 19. [i]M. H. Ger.[/i] zítunge: [i]Du.[/i] tijding. Cf. [i]the forms[/i] in -ende, -mde:--Þa come þe tidende (tidinge, 2nd MS.) þat Aganippus was dead, Laym. 3734. Tiðinde (tidinge, 2nd MS.), 5153. Neowe tidinde (tidinge, 2nd MS.) [i]fresh events,[/i] 2052. Goddspell on Ennglissh nemmnedd iss . . . god tiþennde, Orm. D. 158. [i]Icel.[/i] tíðindi [i]tidings; an event: Dan.[/i] tidende. The use of the word, even if its form be not borrowed from Scandinavian, seems to shew Scandinavian influence.\] v. tídan.[/m]
tíd-weorþung
	[m1][b]tíd-weorþung[/b], e; [i]f. Worship at a particular time, service at one of the canonical hours:--[/i]Hit nis ná tó gelýfanne, ðæt hý fæstende synd rihtlíce, bútan hý æfter hyra mæssan ðæs ǽfenes tídwurðunga gebíden, Homl. Ass. 140, 67.[/m]
tíd-wrítere
	[m1][b]tíd-wrítere[/b], es; [i]m. A chronicler, annalist:--[/i]Tídwrítera [i]cronographorum,[/i] Wrt. Voc. ii. 17, 68: 75, 39. Týdwrítera [i]chronographorum, temporum scriptorum,[/i] Hpt. Gl. 410, 58. v. tíd-scriptor.[/m]
tíd-ymbwlátend
	[m1][b]tíd-ymbwlátend[/b], es; [i]m. An astrologem:--[/i]Tídembwlátent [i]oroscopus,[/i] Lchdm. i. lxi, 2. v. tíd-sceáwere.[/m]
tiéder-
	[m1][b]tiéder-[/b], tiédran, tiédre, -tiéfran, tiegle, tién. v. tíder-, týdran-, tídre, á-tiéfran, tigele, tín.[/m]
tiér
	[m1][b]tiér[/b] [i]distillation[/i] (? cf. teár); [i]ornament, splendour[/i] (? cf. [i]O. H. Ger.[/i] ziarí, zierí, ceerí [i]ornamentum, venustas, decus[/i]); [i]treasure[/i] (? cf. [i]Icel.[/i] taurar; [i]pl. treasures[/i]); [i]glory[/i] (? v. tír):--Nis nán wundor ðæt sió lyft sié wearm and ceald wǽt wolcnes tiér winde geblonden (cf. sió lyft is ǽgðer ge ceald ge wǽt ge wearm; nis hit nán wunder, Bt. 33, 4; Fox 128, 35), Met. 20, 81.[/m]
tife
	[m1][b]tife[/b], an; [i]f. A bitch:--[/i]Gif ðú wille ðæt wíf cild hæbbe oþþe tife hwelp, Lchdm. ii. 172, 21. \[[i]Icel.[/i] tefja [i]a bitch;[/i] tefja [i]to call a person a bitch: Dan.[/i] tæve [i]a bitch: Swed.[/i] tüfwa.\][/m]
tifer
	[m1][b]tifer[/b], -tífran. v. tiber, á-tiéfran.[/m]
tífrung
	[m1][b]tífrung[/b], e; [i]f. Painting:--[/i]Ðú leornodest onn ánum þóðere . . . átéfred, ðað ðú meahtest beo ðære téfrunge ongytan ðises roðores ymbe-hwirft, Shrn. 174, 18.[/m]
tíg
	[m1][b]tíg[/b] (?), es; [i]m. An open place[/i] (?); [i]a form occurring in composition with fore,[/i] forþ. [i]For the former see[/i] fore-tíge ([i]read[/i] -tíg); [i]the instances of the latter are as follows:--[/i]Forðtíges [i]vestibuli, atrii,[/i] Hpt. Gl. 496, 28. On ðam forðtége [i]in ipsis foribus,[/i] Kent. Gl. 228. [i]Graff gives[/i] zieh [i]forum, and Grimm,[/i] R. A. 748, [i]cites[/i] tie [i]a meeting-place, as a term of lower Saxony.[/i][/m]
Tíg
	[m1][b]Tíg[/b], tíg [i]a case.[/i] v. Tíw, teáh.[/m]
-tig
	[m1][b]-tig[/b] [i]-ty, a numeral suffix in words denoting the decades;[/i] up to 60 such words are formed with a suffix only, from 60 to 120 [i]hund[/i] is prefixed and [i]tig[/i] suffixed, [i]hund-seofon-tig, hund-twelf-tig.[/i] Other dialects make a distinction in the numerals at the same point. Gothic uses [i]tigus[/i] ([i]pl. tigjus[/i]) in the earlier, [i]-téhund[/i] in the later, O. Saxon [i]-tig[/i] in the earlier, while 70 is given by [i]ant-si&b-bar;unta;[/i] in [i]O. H. Ger.[/i] the two forms are [i]-zug[/i] and [i]-zó.[/i] In [i]O. Frs.[/i] and [i]Icel.[/i] the same forms are used throughout. [i]Tig[/i] is another form of the root seen in [i]ten[/i] ([i]tehan, g[/i] for [i]h[/i] according to Verner's Law).[/m]
tígan
	[m1][b]tígan[/b]; [i]p.[/i] de [i]To tie,[/i] (a) literal:--Valerianus hét beheáfdian on Ypolitus gesihðe ealle his híwan, and hine sylfne hét tígan be dám fótum tó ungetemedra horsa swuran, Homl. Th. i. 432, 33. (b) figurative:--Nú ðú miht gehýran, hú ðes dǽl ([i]the conjunction[/i]) tígþ ða word tógædere, Ælfc. Gr. 44; Zup. 258, 10. \[Heo wolden þa ban alle teien (tiȝe, 2nd MS.) togadere, Laym. 20997. Iteied (-tiȝed, 2nd MS.) tosomne, 25972. He teide ane clot to hire, A. R. 140, 7. Is þe latere dole euer iteied (-teiȝet) to ðe vorme, 14, 2. Tached oþer tyȝed, Allit. Pms. 14, 464. Kynges shulde taken transgressores and tyen hem faste, Piers P. 1, 96.\] v. ge-, on-, un-tígan.[/m]
tige
	[m1][b]tige[/b], tigel [i]a tile,[/i] tigel [i]a trace,[/i] v. tyge, hróf-tigel, tygel.[/m]
tigel-ærne
	[m1][b]tigel-ærne[/b]([b]-a[/b]?), an; [i]f.[/i] ([i]m.?[/i]) [i]A building made of brick[/i] (?), [i]a building for making bricks[/i] (?), [i]brick-kiln[/i] (?):-- Forð on ða mearce in on ða tigelærnan, Cod. Dip. Kmbl. iii. 130, 29.[/m]
tigele
	[m1][b]tigele[/b], tigle, tiegle, an; [i]f. A tile, brick:--[/i]Tigule [i]tegula,[/i] Txts. 101, 1992. Tigele [i]figulum,[/i] Wrt. Voc. ii. 148, 79. Tigle [i]testula,[/i] Germ. 391, 17: [i]testa,[/i] Ps. Spl. 21, 16. Mid weorcum clámes and tigelan [i]operibus luti et lateris,[/i] Ex. 1, 14. Se weall is geworht of tigelan and eorðtyrewan [i]murus coctili latere atque interfuso bitumine compactus,[/i] Ors. 2, 4; Swt. 74, 17. Genim swealwan, gebærn under tigelan tó ahsan, Lchdm. ii. 156, 9. Ða reádan tigelan gecnuwa tó duste, 114, 24. Nim sume tigelan (tiglan, Cott. MSS.) and wrít on hiere ða burg Hierusalem [i]sume tibi laterem, et describes in eo civitatem Jerusalem,[/i] Past. 21; Swt. 161, 3, 9, 11. Tieglan (tiglan, Cott. MSS.), Swt. 161, 12, 20. Se ðe lǽrþ stuntne swylce se ðe belíme tigelan ([i]testam[/i]) [i]whoso teacheth a fool is as one that glueth a potsherd together[/i] (Eccl. 22, 7), Scint. 96, 19. Tigelan [i]lateres,[/i] Wrt. Voc. ii. 51, 41. Tigelena gemet [i]a tale of bricks,[/i] Ex. 5, 14. Tiglena [i]testularum,[/i] Hpt. Gl. 499, 28. Tighelana [i]tegularum,[/i] 459, 40. Tigelum, Exon. Th. 477, 28; Ruin. 31. Hig hæfdon tygelan ([i]lateres[/i]) for stán, Gen. 11, 3. \[[i]O. H. Ger.[/i] ziagel, ziagalo [i]later, testa, imbrex: Icel.[/i] tigl; [i]n. a tile, brick.[/i] From Latin.\] v. þæc-tigele; hróf-tigel (-tigele ?; [i]perhaps for pl.[/i] -tigla, -tiglan [i]should be read[/i]).[/m]
tigelen
	[m1][b]tigelen[/b]; [i]adj. Of pot:--[/i]Fæt tigelen (-an?; lámys, MS. C.) [i]vas figuli,[/i] Ps. Spl. 2, 9. \[[i]O. H. Ger.[/i] ziagalin [i]laterinus, latericius.[/i]\][/m]
tigel-fáh
	[m1][b]tigel-fáh[/b]; [i]adj. Many-coloured with tiles[/i] or [i]bricks:--[/i]Tigelfágan trafu, Andr. Kmbl. 1683; An. 844.[/m]
tigel-getæl
	[m1][b]tigel-getæl[/b], es; [i]n. A tale of bricks;[/i] laterum numerus:--Gé sceolon ágifan ðæt ilce tigolgetel, Ex. 5, 18.[/m]
tigel-geweorc
	[m1][b]tigel-geweorc[/b], es; [i]n.[/i] [b]I.[/b] [i]brickmaking:--[/i]Ne sylle gé nán cef tó tigelgeweorce ([i]ad conficiendos lateres[/i]), Ex. 5, 7. [b]II.[/b] [i]work at making bricks:--[/i]Ásettaþ him ðæt ilce tigelgeweorc ðe hig ǽr worhton [i]mensuram laterum, quam prius faciebant, imponetis super eos,[/i] Ex. 5, 8. Tigulgeweorc, 16.[/m]
tigel-leáh
	[m1][b]tigel-leáh[/b]; [i]f. A brick-field:--[/i]On tigelleáge, Cod. Dip. Kmbl. v. 267, 21.[/m]
tigel-stán
	[m1][b]tigel-stán[/b]; es; [i]m. A tile, pan-tile:--[/i]Tigelstán [i]imbrex,[/i] Engl. Stud. xi. 66, 50. \[Cover hit wele with a teghellstane, Rel. Ant. i. 54, 30. Tielstoon, Wick. (Is. 16, 11). Tilston [i]tegula,[/i] Wrt. Voc. i. 256, col. 1.\][/m]
tigel-wyrhta
	[m1][b]tigel-wyrhta[/b], an; [i]m. A brickmaker, a potter:--[/i]Fæt tygelwirhtan [i]vas figuli,[/i] Ps. Lamb. 2, 9. Æcyr tigylwyrhtena [i]agrum figuli,[/i] Mt. Kmbl. 27, 7. Tigelwyrhtena, 10.[/m]
tiger
	[m1][b]tiger[/b] (?) [i]a tiger; pl.[/i] tigras, Nar. 38, 4; tigris, 12, 13; 15, 3. Deór ðe sind tigres gehátene . . . Ðás réðan tigres, Homl. Th. ii. 492, 10-21. v. tigrisc.[/m]
tígere
	[m1][b]tígere[/b] (?). v. bufan-tígere.[/m]
tíging
	[m1][b]tíging[/b], e; [i]f. Tying, connection:--[/i]Sume naman syndon [i]absolutivae,[/i] ðæt synd ungebundene, ða ne behófiaþ nánre tíginge óðres naman, Ælfc. Gr. 5; Zup. 14, 14.[/m]
tigl
	[m1][b]tigl[/b] [i]a trace,[/i] tigle [i]a lamprey,[/i] tigole. v. tygel, tygele, tigele.[/m]
tigrisc
	[m1][b]tigrisc[/b]; [i]adj. Of a tiger:--[/i]Mid tigriscum fellum [i]tygridum pellibus,[/i] Nar. 26, 14.[/m]
tigþian
	[m1][b]tigþian[/b], tih(h)ian. v. tíþian, teohhian.[/m]
tiht
	[m1][b]tiht[/b], es; [i]m. A charge, an offence with which one is charged;[/i] crimen:--Legerteám oððe tiht [i]flagitium,[/i] Wrt. Voc. ii. 39, 34. Gif hwá cyninges borg ábrece, gebéte ðone tyht (tihtlan, MS. H.) swá him ryht wísie, L. Alf. pol. 3; Th. i. 62, 8. \[[i]O. Frs.[/i] tichta [i]accusation: O. H. Ger.[/i] bi-ziht [i]nota;[/i] in-ziht [i]crimen.[/i]\] v. teón [i]to accuse,[/i] and next word.[/m]
tihtan
	[m1][b]tihtan[/b]; [i]p.[/i] te [i]To charge[/i] a person ([i]acc.[/i]) with an offence:--Tyhte [i]intentabat,[/i] Hpt. Gl. 519, 76. Hé hæfþ gelǽd fulle láde æt ðan unrihtwífe ðe Leófgár bisceop hyne tihte [i]he has completely cleared himself of the offence with which the bishop charged him,[/i] Chart. Th. 373, 33. Gif man óðerne sace tihte, L. H. E. 8; Th. i. 30, 11: 10; Th. i. 30, 17: L. Win. 22; Th. i. 42, 3: 23; Th. i. 42, 6: 24; Th. i. 42, 10, 11. \[Cf. [i]O. H. Ger.[/i] in-zihtón [i]criminari: Ger.[/i] be-zichten, -zichtigen [i]to accuse.[/i]\] v. preceding word.[/m]
tihtan
	[m1][b]tihtan[/b] [i]to exhort,[/i] v. tyhtan.[/m]
tiht-bisig
	[m1][b]tiht-bisig[/b]; [i]adj. Labouring under frequent accusations, often accused, and so of bad repute;[/i] infamatus et accusationibus ingravatus, L. Edm. C. 7; Th. i. 253, 23: accusacionibus infamatus, L. H. I; Th. i. 567, 18. Cf., [i]too, the phrase[/i] oft betygen, L. In. 18; Th. i. 114, 6: 37; Th. i. 124, 21. One to whom the epithet applied was in an unfavourable position when brought into court, for he was forced to go to the threefold ordeal, and if he failed to clear himself was subject to a heavier penalty than others:--Gif hé tyhtbysig sý, gange tó ðæm þryfealand ordále . . . Gif hé fúl wurðe, æt ðam forman cyrre béte ðam teónde twygylde . . . And æt ðam óðran cyrre ne sý ðǽr nán óðer bót bútan ðæt heáfod, L. Eth. i. 1; Th. i. 280, 9-282, 2. Niman ða tihtbysian men . . . and ǽlc tihtbysig man gange tó þryfealdan ordále, oððe gilde feówergilde, iii. 3; Th. i. 294, 6-11. Gif hwylc man sý swá tihtbysig and hine ðonne þreó men ætgædere teón, ðonne ne beo ðár nán óðer búton ðæt hé gange tó ðam þryfealdan ordále, L. C. S. 30; Th. i. 392, 22 ([i]and see the whole section for the penalties).[/i] Be tihtbysigum. Se ðe tihtbysig sý, L. Edg. ii. 7; Th. i. 268, 13 : L. C. S. 25 ; Th. i. 390, 17. Sý ǽlc man ðe tihtbysig nǽre . . . ánfealdre láde wyrðe, 22; Th. i. 388, 9.[/m]
tihte
	[m1][b]tihte[/b], tihten, tihtend, tihtend-líc, tihtere, tihting, tihtness. v. hól-tihte, tyhten, tyhtend, tyhtend-líc, tyhtere, tyhting, tyhtness.[/m]
tihtle
	[m1][b]tihtle[/b], an ; [i]f. A charge, accusation:[/i]--Gif hit ánfeald tyh\[t\]le sý, dúfe seó hand æfter ðam stáne óð ða wriste, and gif hit þryfeald sý, óð ðæne elbogan, L. Ath. iv. 7; Th. i. 226, 16. Gif hit tihtle (tihtla, MS. B.) sí and lád forberste [i]if a charge be brought, and the attempt to refute the charge fail,[/i] L. C. S. 54; Th. i. 406, 10: 57 ; Th. i. 406, 26. Swerige hé ðane áð (cf. [i]next passage),[/i] ðæt hé sý unscyldig ðære tihtlan (tyhtelan) . . . And ofgá ǽlc man his tihtlan mid foreáðe (cf. L. O. 2; Th. i. 178, 10: L. O. D. 6; Th. i. 354, 30), L. Ath. i. 23; Th. i. 212, 1-5. Ic eom unscyldig æt ðære tihtlan ðe N. mé tíhþ, L. O. 5; Th. i. 180, 16. Gif man folciscne mæssepreóst mid tihtlan belecge ládige hine swá swá diácon ðe regollíf libbe [i]if a charge be brought against a secular priest, let him clear himself as a regular deacon would,[/i] L. Eth. ix. 21; Th. i. 344, 19: 22; Th. i. 344, 22. Tyhtlan (tihlan, MS. A.), L. C. E. 5; Th. i. 362, 7. Ne stent nán óðer lád æt tihtlan búte ordál betweox Wealan and Englan, L. O. D. 2 ; Th. i. 354, I. Ðá tugon hié hiene ðæt hé heora swicdomes wið Alexander fremmende wǽre and hiene for ðære tihtlan ofslógon [i]they accused him of betraying them to Alexander, and on that charge slew him;[/i] hunc, quasi urbem Alexandro venditasset, necaverunt, Ors. 4, 5; Swt. 168, 18. Se ðe ða tihtlan áge [i]the plaintiff, prosecutor,[/i] L. H. E. 10; Th. i. 30, 19. v. frum-, stæl-, wiðer-tihtle; tiht, [i]and next word.[/i][/m]
tihtlian
	[m1][b]tihtlian[/b]; [i]p.[/i] ode [i]To charge[/i] with an offence, [i]to accuse:[/i]--Gif man mæssepreóst tihtlige ánfealdre sprǽce, L. Eth. ix. 19; Th. i. 344, 11: 20; Th. i. 344, 15. Tihtlige (tihlige, MS. A.), L. C. E. 5; Th. i. 362, 12. v. be-tihtlian, ge-tihtlod.[/m]
Tiig
	[m1][b]Tiig[/b]. v. [b]Tiw.[/b][/m]
til
	[m1][b]til[/b]; [i]adj.[/i] [b]I.[/b] [i]good[/i] at anything, [i]apt, capable, competent:[/i]--Hé wæs selfa til, heóld á ríce éðeldreámas, Cd. Th. 97, 2 ; Gen. 1606 : Beo. Th. 122; B. 61. Til sceal on éðle dómes wyrcean, Menol. Fox 500; Gn. C. 20. Sum biþ beórhyrde gód, sum biþ bylda til hám tó habbanne, Exon. Th. 297, 29; Crä. 75. Till, Beo. Th. 5436; B. 2721. Hié wǽron an wíg gearwe . . . efne swylce mǽla swylce hira mandryhtne þearf gesǽlde ; wæs seó þeód tilu, 2505; B. 1250. Wǽron men tile, Cd. Th. 99, 11; Gen. 1644. Dióre gecépte drihten Créca Tróia burh tilum gesíðum, Met. 26, 20. \[Cf. [i]Goth.[/i] manna gatils (GREEK, [i]aptus[/i]) in thiudangardja Guths [i]a man fit for the kingdom of God,[/i] Lk. 9, 62.\] [b]II.[/b] [i]good[/i] for anything, [i]that serves a purpose, beneficial, serviceable, convenient, opportune:[/i]--His mildheortnyss is til mancynne, Ps. Th. 116, 2. Ys mín ([i]a town's)[/i] innað til, wombhord wlitig, Exon. Th. 399, 11; Rä. 18, 9. Ne wæs ðæt gewrixle til, ðæt hié on bá healfa bicgan scoldon freónda feorum, Beo. Th. 2613; B. 1304. Áhte ic folgað tilne ([i]a service that benefited me[/i]), Exon. Th. 379, 25; Deór. 38. Ðú mé þeódscipe lǽr ðínne tilne [i]bonitatem et disciplinam doce me,[/i] Ps. Th. 118, 66. Gebiddaþ ealle hálige tó ðé on tilne tíman ([i]in tempore opportuno),[/i] 31, 7. \[Cf. [i]Goth.[/i] dags gatils [i](GREEK, opportunus) a convenient day,[/i] Mk. 6, 21. Ei bigéteina til du wrðhjan ina, Lk. 6, 7.\] [b]III.[/b] [i]good, kind, gentle[/i] \[cf. till = [i]tame[/i] in Pegge's Kenticisms, E. D. S. Pub. Reprinted Gloss. C. 3\]:--Til mon tiles and tomes meares [i]a kind man is mindful of a gentle and tame horse,[/i] Exon. Th. 342, 12; Gn. Ex. 142. Him ðæs lean ágeaf Metend gumcystum til [i](liberally kind[/i]), Cd. Th. 108, 23; Gen. 1810. [b]IV.[/b] [i]good, excellent,[/i] (a) of moral good:--Til biþ se ðe his treówe gehealdeþ, Exon. Th. 293, 6; Wand. 112. Til sceal mid tilum [i]the good shall be associated with the good,[/i] 334, 28 ; Gn. Ex. 23. Ðæt hió ðære cwene oncweðan meahton swá tiles swá tráges, swá hió him tó sóhte, Elen. Kmbl. 649; El. 325. Tile and yfle [i]the good and the evil (at the day of judgment),[/i] Cd. Th. 303, 10; Sat. 610. Hí [i](devils)[/i] duguðe beswícaþ and on teosu tyhtaþ tilra dǽda, Exon. Th. 362, 10; Wal. 34. Habbaþ freónda ðý má sóþra and gódra, tilra and getreówra, 409, 2; Ra. 27, 23. (b) of physical excellence:--Toscean teolum húsum on, cyninga cofum, eardedan, Ps. Th. 104, 26. [b]V.[/b] til [i]is found in proper names,[/i] see for examples Txts. 497. \[Cf. [i]O. H. Ger.[/i] zil: [i]Ger.[/i] ziel [i]aim, purpose.[/i]\] v. tela, [i]and next word[/i][/m]
til
	[m1][b]til[/b], es ; [i]n.[/i] [b]I.[/b] [i]use, service, convenience,[/i] v. til, [b]II[/b]:--Gewritu secgaþ ðæt seó wiht ([i]day[/i]) sý mid moncynne miclum ticlum (tielum? tilum?) sweotol and gesýne, sundorcræft hafaþ, Exon. Th. 420, 12; Rä. 40, 2. [b]II.[/b] [i]goodness, kindness,[/i] v. til, III:--Me on ðínum tile gelǽr ðæt ic teala cunne ðín sóðfæst weorc healdan [i]in bonitate tua doce me justificationes tuas,[/i] Ps. Th. 118, 68. v. til-fremmende.[/m]
til
	[m1][b]til[/b]; [i]prep, (used only in the North) To:[/i]--Fúsæ fearran kwómu æþþilæ til ánum (cf. fúse feorran cwómon tó ðam æðelinge, Rood Kmbl. 115; Kr. 58), Txts. 126, 13. Hé scóp ælda barnum heben til hrófe (cf. tó hrófe, Bd. 4, 24; M. 344, 11), 149, 6. Ðá cueð til (tó, Rush.) him ðe Hǽlend [i]tunc dicit illis Jesus,[/i] Mt. Kmbl. Lind. 26, 31. Huér wiltú ðæt wé gearuiga ðé til eottanne (tó etanne, Rush.) Eástro [i]ubi vis paremus tibi comedere Pascha?[/i] 26, 17. \[The word retains its meaning in the Northern dialects, but otherwise it is used in reference only to time. [i]O. Frs.[/i] til: [i]Icel.[/i] til.\][/m]
tila
	[m1][b]tila[/b] [i]well,[/i] Tile [i]Thule.[/i] v. tela, Tyle.[/m]
til-fremmende
	[m1][b]til-fremmende[/b] [i]doing good:[/i]--Tillfremmendra, Exon. Th. 440, 23; Rü. 60, 7. Cf. gód-frcmmende.[/m]
tilia
	[m1][b]tilia[/b], tiliga, an; [i]m. A husbandman, cultivator of land:[/i]--Tilia [i]colonus,[/i] Wrt. Voc. i. 74, 66. Bigenga, tilia, inbúend [i]colonus,[/i] i. [i]incola, cultor, inquilinus,[/i] it. 134, 25. Tilia [i]colonus, habitalor,[/i] Hpt. Gl. 422, 60. Se merigenlica tilia [i]the labourer who came in the morning.[/i] Homl. Th. ii. 74, 30. Ðá sende hé [i]to[/i] ðam tiligum (tilium, MS. A. [i]ad agricolas)[/i] his þeów . . . Ðá cwǽdon ða tilian ([i]coloni[/i]) . . . Ðæs wíngeardes hláford fordéþ ða tiligean (tylian, MS. A. [i]colonos[/i]), Mk. Skt. 12, 2, 7, 9. \[Þe wise teolie [i]prudens sator,[/i] O. E. Homl. i. 133, 10.\] v. eorþ-, irþ- (yrþ-) tilia.[/m]
tilian
	[m1][b]tilian[/b], tiligan, tilgan, teolian, tiolian, tielian; [i]p.[/i] ode [i]To strive[/i] after [i]or[/i] for some object. [b]I.[/b] where the construction is not determined:--Hé higode oððe tilode [i]nititur,[/i] Wrt. Voc. ii. 59, 69. Tioludun [i]perstant,[/i] 117, 15. Tilege [i]nitatur,[/i] 61, 56. Teolige [i]decrevit,[/i] Hpt. Gl. 469, 50. Tilgende [i]nisus,[/i] Wrt. Voc. ii. 60, 28. Tilgendum [i]adnitentibiis,[/i] 99, 32. Tillgendum, 6, 23. [b]II.[/b] where the object of effort is not expressed, [i]to strive to obtain, to labour, toil, procure with effort, provide, acquire,[/i] (1) where the person for whom the action takes place is not expressed:--Ic bebeóde eallum mínan geréfan ðæt hí on mínan ágenan rihtlíce tilian and mé mid ðam feormian [i]I command all my reeves, that they obtain revenue rightfully from my own property and maintain me therewith,[/i] L. C. S. 70; Th. i. 412, 21. Se ðe wǽre scaðiende, weorðe se tiligende on rihtlícre tilðe, Wulfst. 72, 13. (2) with dat. of person for whom the effort is made:--Oxa teolaþ his hláforde, Homl. Th. i. 412, 3. Se ðe him sylfum teolaþ, 14. Se ðe him sylfum teolaþ, ná Gode, ne com se ná gyt binnon Godes wíngearde. Ða tyliaþ Gode, ða ðe ne sécaþ heora ágen gestreón ðurh UNCERTAIN gýtsunge, ii. 76, 32-34. Ðæt hé ða eorðan worhte and him ðéron tilode ([i]he should provide for himself from ii),[/i] Gen. 3, 23. Hit máre is ðonne ccc geára and lxxii wintra syððan ðyllíc feoh wæs farende on eorðan and ealle men heom mid tiledon [i](procured for themselves what they wanted with that money;[/i] cf. Amang ðam feó ðe wé úre neóde mide bicgaþ, 706), Homl. Skt. i. 23, 703. Hé is wyrðe ðæt ðú him tilige [i]he deserves that you exert yourself for him;[/i] dignus est ut hoc illi praestes, Lk. Skt. 7, 4. Preósta gehwilc tilige him rihtlíce and ne beó ǽnig mangere mid unrihte [i]let every priest provide for himself honestly, and let none be a trader dishonestly,[/i] L. Edg. C. 14; Th. ii. 246, 23. Swá hwá swá ǽnige cýpinge on ðam dæge begáþ . . . oððe ǽnig cræftig man him on his cræfte tylige ([i]gets gain for himself by working at his craft[/i]), Wulfst. 296, 8. [b]III.[/b] with gen. (1) of an object to be obtained by effort, (a) without reference to person for whom, [i]to seek after, get after seeking, procure, make provision[/i] of:--Ðú wyfst and wǽda tylast [i]you weave and make provision of garments,[/i] Homl. Th. i. 488, 26. Tilaþ ánra gehwilc ágnes willan (cf. winþ heora ǽlc. on óþer æfter his ágenum willan, Bt. 21; Fox 74, 34), Met. 11, 83. Ǽlc man ðæs tiolaþ, hú hé on écnesse swincan mǽge. Ps. Th. 48, 7. fla ðe on ðam beóþ ábisgode ðæt hié sibbe tiligaþ (tiliaþ, Cott. MSS) [i]qui faciendae pacis studiis occupantur,[/i] Past. 47; Swt. 363, 9. Ðæt hí unrihtes tiligeaþ, Ps. Th. 143, 9. Tilgaþ, Exon. Th. 230, 14; Ph. 472. Sume tiliaþ wífa for ðam ðæt hí þurh ðæt mǽge mǽst bearna begitan and eác wynsumlíce libban [i]uxor ac liberi, qui jucunditatis gratia petantur,[/i] Bt. 24, 3; Fox 82, 25. Man tilode tó his hergeatwæn ðæs ðe man habban sceolde [i]what was necessary for his heriots should be provided,[/i] Cod. Dip. Kmbl. iii. 352, 16. Mid his handcræfte hé teolode his and his geférena forðdǽda, Homl. Th. i. 392, 16. Hi wunnon æfter wyrþscipe and tiledon (tiolodon, Cott. MS.) gódes hlisan mid gódum weorcum, Bt. 40, 4; Fox 240, 5. Ðæt hé suá tilige ðære orsorgnesse mid ðære ánfealdnesse ðætte hé ðone ymboðonc UNCERTAIN ðæs wærscipes ne forlǽte [i]ut sic securitatem de simplicitate possideant, ut circumspectionem prudentiae non amittant,[/i] Past. 35; Swt. 237, 16. Ic an ðæs landes Æffan, and heó tilige uncer begea sáwla þearfe ðǽron [i]I grant the land to Æffe, and let her provide what is necessary for both our souls therefrom,[/i] Chart. Th. 495, 34: 497, 18. [i]Laboratores[/i] syndon weorcmen ðe tilian sculon ðæs ðe eall þeódscype big sceall libban laboratores [i]are workmen, that have to obtain by their efforts that by which all the nation has to live,[/i] L. I. P. 4; Th. ii. 306, 35: Beo. Th. 3651; B. 1823. Hé sceal fela tola tilian [i]he must procure many tools,[/i] Anglia ix. 262, 27: 261, 10. Seó lufu tuddres tó tilianne [i]amor ortandi sobolis.[/i] Bd. 1, 27; S. 495, 38. (b) with dat. of person:--Paulus him sylfan nánes lofes ne tilade [i]Paul took no praise to himself;[/i] nec Paulus sibi aliquid imputavit, R. Ben. 4, 5. Se here tilode him ðæs ðe hí behófdan [i]the Danes provided themselves with what they needed,[/i] Chr. 1006; Erl. 140, 16. Hí heom metes tilodon, 1016; Erl. 157, 3: Hexam. 17; Norm. 26, 9. Ic lǽre ðæt ðú \[ne?\] fægenige óþerra manna gódes and heora æþelo tó ðon swíþe ðæt ðú ne tilige ðé selfum ágnes [i]I advise you[/i] \[[i]not[/i]\] [i]to rejoice so much in other men's goodness and nobility, that you do not provide yourself with your own,[/i] Bt. 30, 1; Fox 108, 31. Ðæt man him durh fixnoðe bigleofan tilige, Homl. Th. ii. 208, 19. Tiliaþ eów freónda [i]get friends for yourselves,[/i] i. 334, 27. ÐÚ scealt mid earfoðnyssum ðé metes tilian, 18, 15: Homl. Skt. i. 23, 219. Noe ongan to eorðan him ǽtes tilian [i]Noe began to provide himself with food from the earth,[/i] Cd. Th. 94, 6; Gen. 1557. Him tilian fylle on fǽgum, Judth. Thw. 24, 26; Jud. 208. Him metes tó tylienne, Chr. 1052; Erl. 183, 20. (2) of an object to which care, attention, is directed, (a) in a general sense, [i]to care for, attend to, work for, provide for:[/i]--Ðonne ðú tilast ðín on eorðan ne sylþ heó ðé náne wæstmas [i]when you try to get subsistence for yourself from the ground, it will give you no fruit,[/i] Gen. 4, 12. Ðonne se sacerd his on ða ilcan wísan UNCERTAIN tielaþ (tiolaþ, Cott. MSS.) ðe ðæt folc dóþ [i]when the priest provides for himself in the same way that the people do,[/i] Past. 18; Swt. 133, 8. Se ðe ne gýmþ ðæra sceápa ac tylaþ his sylfes [i]he that heeds not the sheep, but takes care of himself,[/i] Homl. Th. i. 242, 1. Se ðe his ǽr tíde ne tiolaþ ðonne biþ his on tíd untilad [i]he that makes no provision for himself beforehand will be without provision when the time comes,[/i] Bt. 29, 2; Fox 106, 3. Hé wæs fiscere and mid ðam cræfte his teolode, Homl. Th. i. 394, 2. Hé þearfendra þinga teolode [i]he attended to the concerns of the needy,[/i] Ps. Th. 108, 30. Huntigan and fuglian and fiscian and his on gehwilce wísan tó ðære lǽnan tilian, Shrn. 164, 6. Lífes tiligan [i]to care for life,[/i] Exon. Th. 81, 6; Cri. 1319: Salm. Kmbl. 322; Sal. 160. Hié Norðanhymbra loud ergende wǽron and hiera tilgende ([i]providing for themselves[/i]), Chr. 876; Erl. 78, 15. (b) in a special sense of medical care, [i]to cure, treat, tend, attend to:[/i]--Sceal ðæs módes lǽce ǽr tilian ðæs ðe hé wénþ ðæt ðone mon ǽr mǽge gebrengan on færwyrde. Hwílum, ðeáh, ðǽr ðǽr mon óðres tiolaþ, ðǽr weaxð se óðer. Forðæm sceal se lǽce . . . tilian ðæs máran . . . Hwæðres ðara yfela is betere ǽr tó tilianne? Past. 62; Swt. 457, 10-22. Ðara stówa sum raþe rotaþ, gif hire mon gímeleáslíce tilaþ, Lchdm. ii. 84, 25. Tiloden ([i]curabant[/i]) his lǽcas, Bd. 4, 32; S. 611, 19. Bútan his man tilige hé biþ ymb þreó niht gefaren [i]unless the patient be attended to, he will be dead in three days,[/i] Lchdm. ii. 46, 18. Hú mon scyle gebrocenes heáfdes tiligean, 2, 4. Tilian, 56, 14. Hira man sceal tilian mid wyrtdrencum, 82, 16. Hwonan ic ðín tilian scyle [i]qui modo sit tuae curationis,[/i] Bt. 5, 3; Fox 10, 35. IV. with a dative, [i]to cure, treat:[/i]--Wífman gif heó tilaþ ([i]curet[/i]) híre cilde mid ǽnigum wiccecræfte, L. Ecg. P. iv. 20; Th. ii. 210, 17. V. with an accusative, (1) [i]to gain, obtain:[/i]--Se ásolcena ðeówa ðe nolde tilian nán ðing his hláforde mid ðam befæstum punde, Homl. Th. ii. 552, 29. (2) [i]to attend to, bestow care on, care for,[/i] (a) in a general sense:--Se ðe ymbe ða eorðlícan spéda singallíce hogaþ, and ða écan gestreón ne teolaþ [i]he that is continually anxious about earthly wealth, and cares not for the eternal treasures,[/i] Homl. Th. ii. 372, 23. (b) of medical attention, [i]to treat, attend to:[/i]--His lǽcas hine mid sealfum lange teolodon, Guthl. 22; Gdwin. 96, 15. (c) [i]to till:[/i]--Ðæt land tó tilianne, Chr. 1091; Erl. 228, 20. (c 1) without object:--Ðá man oððe tilian sceolde oððe eft tilða gegaderian, 1097; Erl. 234, 24. VI. where the object for the sake of which an effort is made is pointed out by a preposition:--Tó ðisum swicolum lífe wé swincaþ and tiliaþ and tó ðam tówerdan lífe wé tiliaþ hwónlíce [i]we labour and toil for this deceitful life, and for the future life we toil little,[/i] Homl. Skt. ii. 28, 168. VII. where the object of effort is expressed by an infinitive (simple or gerund), or a clause, [i]to strive, attempt, endeavour, intend,[/i] (1) with infin.:--Ðæt ðe wé bécnan tiliaþ, Met. ii. 79. Ic nǽfre ne teolade sittan on ánum willan mid ðam árleásum [i]cum impiis non sedebo,[/i] Ps. Th. 25, 5. Ðá tilode hé ða stówe geclǽnsian [i]studens locum purgare,[/i] Bd. 3, 23; S. 554, 26. Hé hine monnum gécyþan teolode, Blickl. Homl. 165, 31. (2) with gerund:--Ðú tilast (tiolast, Cott. MS.) wædle tó fliónne, Bt. 14, 2; Fox 44, 7: 10; Fox 30, l. Manege tiligaþ (tiliaþ, Cott. MS.) Gode to cwémanne, 39, 10; Fox 228, 13. Ic tiode ðé tó lícianne, Ps. Th. 25, 3. Tylode, Bd. 5, 24; S. 649, 11. Hé tiolode (tilode, Cott. MSS.) hié betwux him tó tóscádanne, Past. 47; Swt. 363, 1. Hé teolode tó árísenne, Blickl. Homl. 219, 18. Hié ða londlióde tiolode má ússa feónda willan tó gefremmanne ðonne úrne [i]illi maiorem hosti quam mihi fauorem accomodantes efficere pergebant,[/i] Nar. 6, 19. Swá hwylc man swá ðás scriftbóc tilige tó ábrecanne [i]quicunque confessionale hoc violare conatus fuerit,[/i] L. Ecg. P. Addit.; Th. ii. 238, 8. Ðæt hié tilgen (tiligen, Cott. MSS.) to kýðanne, Past. 47 [i];[/i] Swt. 363, 10. He sceal tilian suá tó libbanne [i]sic studet vivere,[/i] 10; Swt. 61, 18. (3) with a clause :-- Da bilewitan sint tó herigenne forðæmðe hié simle snincaþ on ðæm ðæt hi tieligeaþ (tiliaþ, Cote. MSS. ) ðæt hié ne sculen leásunga secgan [i]laudandi sunt simplices, quod studeant numquam falsa dicere,[/i] Past. 35; Swt. 237, 8. Ðín esne teolode ðæt hé ðíne sóðe word beeode [i]servus tuus exercebatur in tuis justificationibus,[/i] Ps. Th. 118, 23. Ðæt wé teolian, ðæt wé sýn gearwe, Blickl. Homl. 125, 11. Uton teolian ðæt ús ðás tída ídle ne gewítan, 129, 36: 111, 18. Hé sceal tilian ðæt hé lícige [i]debet studere se diligi,[/i] Past. 19; Swt. 147, 14: L. E. I. 28; Th. ii. 424, 26: Bt. 29, 3; Fox 106, 18: Met. 16,I. Tiligean, Ps. Th. 138, 17. Hé ne onginþ tó tilianne, ðæt hé ðæt weorð ágife, 48, 7. \[Sculdest thu neure finden land tiled . . . War sæ me tilede, þe erthe ne bar nan corn, Chr. 1137 ; Erl. 262, 25, 39. To teoliende efter istreone, O. E. Homl. i. 133, 13. Tulien after strene, ii. 155, 4. Heo tileden on eorðen. Laym. 1940. Ðat lond heo lette tilien, 2618. Ure Louerd tiled efter hore luue. UNCERTAIN A. R. 404, 14. Silence tileð hire, and heo itiled bringeð forð uode, 78, 15. Ase lomen uorte tilien mide þe heorte, 384, 17. In swinc ðu salt tilen ði mete, Gen. and Ex. 363. Lond to tilie, R. Glouc. 21, 9. Heo swonke and tilede here lyfiode, 41, 22. To taken his teme and tulyen (tilien, tilie) þe erthe, Piers P. 7, 2. Many wyntres men lyveden and no mete ne tulyeden (tylied, tiliden, tilieden, teleden), 14, 67. Ichave tyled him for that sore, Beves of Hamtoun (Halliwell's Dict.). [i]Goth.[/i] ga-tilón [i]to obtain: O. Sax.[/i] tilian ([i]with gen.[/i]) [i]to obtain: O. L. Ger.[/i] tilón [i]festinare, exercitari: O. Frs.[/i] tilia [i]to till, to beget: O. H. Ger.[/i] zilén [i]studere, conari, niti, contendere, moliri, adniti;[/i] zilon ([i]with gen[/i]).\][/m]
tiliga
	[m1][b]tiliga[/b]. v. tilia.[/m]
till
	[m1][b]till[/b] [i]a fixed point, station:[/i]--Swá stent eal weoruld stille on tille, Met. 20, 172. On ðam gim ástíhþ on heofenas up hýhst on geáre and of tille ágrynt [i]in it[/i] ([i]June[/i]) [i]the sun mounts up into the skies highest in the year and declines from thai point,[/i] Menol. Fox 220; Men. 111. \[Cf. [i]O. H. Ger.[/i] zil [i]destinatum: Ger.[/i] ziel.\][/m]
tillan
	[m1][b]tillan[/b]; [i]p.[/i] tilde [i]To touch, reach. In compounds[/i] á-, ge-tillan; [i]instances omitted under those words are given here:[/i]--Ðeáh ðe hé stæpe fulfremednysse átilþ ([i]adtingit[/i]), Scint. 100, 15. Getilþ [i]contingat,[/i] getilde [i]contigit,[/i] Wrt. Voc. ii. 135, 9-13. Gif wé ðone hróf ðære heálícan eáðmódnesse getillan willaþ ([i]adtingere[/i]), R. Ben. 23, 2. \[Ðe niþer end tilde to his chinne, Brand. 24. He hadde a long berd þat tilled (tylde) to his wombe [i]habuit barbam prolixam usque ad ventrem,[/i] Trev. v. 193, 8. Alle þat he miȝt tille. Per. 59. [i]O. H. Ger.[/i] \[zillen\]; [i]p.[/i] zilta [i]tangit.[/i]\][/m]
til-líc
	[m1][b]til-líc[/b]; [i]adj. Good, capable, able.[/i] v. til, I:--Ðegn . . . tillic esne . . . strong, Exon. Th. 436, 28; Rä. 55, 8: 480, 20; Rä. 64, 5.[/m]
tillíce
	[m1][b]tillíce[/b]; [i]adv. Kindly, graciously,[/i] v. til, III, Exon. Th. 352, 28; Reim. UNCERTAIN 2.[/m]
til-módig
	[m1][b]til-módig[/b]; [i]adj. Noble-minded:[/i]--Se eádga ([i]Abraham[/i]) Drihtnes noman weorðade, tilmódig eorl tiber onsægde, Cd. Th. 113, 14; Gen. 1887. Ic ðé ([i]Abraham[/i]) bidde ðæt dú tilmódig treówa selle, ðæt ðú wilie mé wesan freónd fremena tó UNCERTAIN leáne ðara ðe ic ðé gedón hæbbe, 170, 22; Gen. 2817. Heofona heáhcyning trymede tilmódigne ([i]Abraham[/i]): 'Ne lǽt ðú ðé ðín mod ásealcan,' 130, 27; Gen. 2166. Ða æðelingas . . . .xii. tilmódige ([i]the twelve apostles[/i]), Apstls. Kmbl. 171; Ap. 86.[/m]
tilþ
	[m1][b]tilþ[/b], e; [i]also[/i] tilþe, an; [i]f.[/i] [b]I.[/b] [i]labour which brings gain, by which acquisition is made, an employment,[/i] (1) in a general sense:--Se ðe wǽre scaðiende weorðe se tiligende on rihtlícre tilðe [i]he that has been accustomed to steal, let him support himself by an honest employment,[/i] Wulfst. 72, 13. (2) with special reference to agriculture, [i]tillage, cultivation, work on land:[/i]--Se scádwís geréfa sceal witan ǽlcre tilðan tíman ðe tó tune belimpþ; for ðam on manegum landum tilð biþ redre ðonne on óðrum ge yrðe tíma hrædra, ge mǽda rædran . . . ge gehwilc óðer tilð, Anglia ix. 259, 3--12. [b]II.[/b] [i]gain from labour, produce of labour, acquisition,[/i] (1) in a general sense:--Tilða &l-bar; stre\[óna\] [i]quaestuum,[/i] Hpt. Gl. 452, 7. (2) with reference to agriculture, [i]crop, produce, fruit:[/i]--Þurh mycele rénas, ðe ealles geáres ne áblunnon, forneáh ǽlc tilð on mersclande forférde, Chr. 1098; Erl. 235, 12. Ðæt land mid ðære tilðe ðe ðár ðænne on sý, Chart. Th. 329, 12. Ic geann ðæs landes mid mete and mid mannum and mid ealre tylðe swá ðǽrtó getilod biþ, 529, 18, [i]and often in the same will.[/i] Fela tilða hám gædelian, Anglia ix. 261, 16. Da man oððe tilian sceolde oððe eft tilða gegaderian, Chr. 1097; Erl. 234, 25. Ealle eówre wæstmas and eorþlíce tilþa, Wulfst. 132, 14. \[Ðe tilðe of rihtwisnesse, þæt is silence [i]cultus justiciae silencium,[/i] A. R. 78, 15: Wick. Is. 32, 17. God sent þe sonne to saue a cursed mannes tilthe, Piers P. 19, 430. To sowe cockel with the corn So that the tilthe is nigh forlorn, Gow. ii. 190, 12. [i]O. Frs.[/i] tilath [i]cultivation.[/i]\] v. ge-tilth.[/m]
tilpe
	[m1][b]tilpe[/b], an; [i]f.[/i] v. preceding word.[/m]
tilung
	[m1][b]tilung[/b], teolung, tiolung, tielung, e; [i]f.[/i] I. [i]striving, endeavour, effort, labour:[/i]--On swelcum lǽnum weorþscipum ǽlces mennisces módes ingeþanc biþ geswenced mid ðære geornfulnesse and mid ðære tiolunga (tiluncga, Cott. MS.) [i]with the desire and striving for them,[/i] Bt. 24, 3; Fox 82, 22. Hi swuncon on wíngeardes biggencge mid gecneordlícere teolunge, Homl. Th. ii. 74, 33. Hí forgýmeleásodon ðæs écan lífes teolunge [i]they neglected striving after the life eternal,[/i] 76, 2. Æfter níðum teolunge heara [i]secundum nequitias studiorum ipsorum,[/i] Ps. Surt. 27, 4. II. [i]a pursuit, occupation, employment, business:[/i]--Gestreón of ðære teolunge ðe hé him befæste [i]gain from the occupation he committed to them,[/i] Homl. Th. ii. 552, 1. Sume teolunga sind ðe man begán mæg búton synnum . . . Petrus hæfde unpleólíce teolunge ǽr his gecyrrednysse, and hé for ðí eft búton pleó tó his fixnoðe gecyrde, 288, 20-26. Se ríca man geswícþ his gebeórscipes, gif ða ðeówan geswícaþ ðæra teolunga, i. 274, 1. Gif se biscep self drohtaþ on ðam eorðlícum tielongum (tielengum, Cott. MSS.) [i]si presul ipse in tfrrenis negotiis versainr,[/i] Past. 18; Swt. 133, 4. Getígede tó eorðlícum tielengum (tiolengum, Cote. MSS. ) [i]deditae terrenis negotiis,[/i] Swt. 135, 15. Gecorene tó Godes teolungum, Homl. Th. ii. 96, 1. Sécan ða gástlícan tylunga, 552, 10. Hé begǽþ his hláfordes teolunga, i. 412, 4. Wé willaþ sprecan ymbe manna tilunga [i]ad hominum studia revertor,[/i] Bt. 24, 4; Fox 84, 27. [b]III.[/b] [i]care, attention, treatment, cure.[/i] v. tilian, [b]III[/b]. 2 b, [b]IV:--[/b]Ðonne man tó wiccan tilunge séce æt ǽnigre neóde, Wulfst. 171, 11. Hé his hǽlðe sécan wyle æt unálýfedum tilungum, Homl. Th. i. 474, 21. Hé lǽrde ðurh ða tielunga (tiolunga, Cott. MSS.) ðæs Samaritaniscan ([i]per Samaritani studium[/i]) ymb ðone gewundedan, Past. 17; Swt. 125, 7. [b]IV.[/b] [i]gain that comes from labour, acquisition, fruit[/i] got by tilling the earth:--Tilunge [i]quaestu, lucro,[/i] Hpt. Gl. 419, 63. Swá hwæt swá hý gespariaþ on heora forhæfednessæ, and swá hwæt swá tóforan neádbehéfum belifen byþ on heora mægenes tilunge [i]whatever they save by their abstinence, and whatever over and above necessaries remains of acquisition by their ability,[/i] R. Ben. 138, 17. Se gýtsere gýmþ grǽdelíce his teolunge, Homl. Th. i. 66, 10. Ða ðe ne sécaþ heora ágen gestreón ac smeágaþ ymbe Godes teolunge ([i]gain to be made for God[/i]), ii: 76, 35: 558, 16. Ðú stunta, tó niht ðú scealt ðín líf álǽtan; hwæs beóþ ðonne ðíne teolunga [i]whose shall thy gains be then?[/i] Wulfst. 286, 24. Hí sceolon heora geáres teolunga Gode ðone teóðan dǽl syllan, Homl. Th. ii. 608, 22. Lác of eorðan tilingum [i]de fructibus terrae munera,[/i] Gen. 4, 3. Ete ælþeódig folc ðíne tilinga [i]fructus terras et omnes labores tuos comedat populus quem ignoras,[/i] Deut. 28, 33. Ǽgðer ge earm ge eádig, ðe ǽnige teolunga (tylunge, MS. F.) hæbbe, gelǽste Gode his teóðunga, L. Edg. S. 1; Th. i. 272, 1. \[False teolunges, A. R. 208, 17. Þe wingeardes þet mot muche tilunge to uorte beren winberies, 296, 1. Fourty wynter folke lyued withouten tulyinge (tiliyng, tilynge), Piers P. 14, 63.\][/m]
tíma
	[m1][b]tíma[/b], an; [i]m. Time, hour;[/i] tempus, Wrt. Voc. i. 76, 66: hora, ii. 132, 67. [b]I.[/b] [i]time[/i] when, [i]time[/i] at which an event takes place:--Hit wæs ðá se tíma ðæt wínberian rípodon [i]erat tempus, quando jam praecoquae uvae vesci possunt,[/i] Num. 13, 21. Swá mon eorðan wæstmas hám gelǽdeþ on rýpes tíman, Exon. Th. 214, 28; Ph. 246. Ðá gewearð hit on ðisum ilcan tíman oððe litle ǽr, ðæt . . ., Chr. 1009; Erl. 141, 28: 1015; Erl. 152, 9. Thomas tó ðam tíman ágeán férde búton bletsunga, 1070; Erl. 208, 9. Týman on ásettum týman, Homl. Th. i. 18, 26. On unálýfedum tíman, ii. 94, 3. Gebiddaþ ealle hálige tó ðé on tilne tíman ([i]in tempore opportuno[/i]), Ps. Th. 31, 7. Ðonne hé nytwyrðne tíman ongiet tó sprecenne [i]cum opportunum considerat,[/i] Past. 38; Swt. 275, 14. Ymbe ðone tíman ðe ðiss wæs [i]at the time when this was happening,[/i] Ors. 4, 5; Swt. 168, 36. Tiéman, 4, 8; Swt. 186, 34. Ðæt hié ðoligen earfeðu ðǽm tímum ðe hié ðyrfen, Past. 36; Swt. 253, 10. Ne ðincþ mé nǽfre nánwuht swá sóþlíc swá mé þincþ ðín spell ðǽm tímum (tídum, Cott. MS.) ðe ic ða gehére [i]cum tuas rationes considero, nihil dice verius puto,[/i] Bt. 38, 5; Fox 204, 23. [b]I a.[/b] [i]a time when a thing can[/i] or [i]ought to be done, a proper time, oportunity:--[/i]Ðonne ðæs ðinges tíma ne biþ ðæt hit mon sidelíce gebétan mǽge . . . ac ðonne se láreów ieldende sécþ ðone tíman ðe hé his hiéremenn sidelíce on ðreát-igean mǽge [i]cum rerum minime opportunitas congruit, ut aperte corrigantur . . . Sed cum tempus subditis ad correptionem quaeritur,[/i] Past. 21; Swt. 153, 1-6. Ús is tíma ðæt wé onwæcnen of slǽpe [i]hora est nos de somno surgere,[/i] 63; Swt. 459, 33. Hwænne wylle gé singan? Þonne hyt tíma byþ, Coll. Monast. Th. 34, 5. Se wísa hit ieldcaþ and bítt tíman, Past. 33; Swt. 220, 10. Nis hit nán wundur, ðeáh se wása báde his tíman, 38; Swt. 275, 13. Hé ðencþ ðæs tíman hwonne hé hit wyrs geleánian mǽge [i]deteriora rependere, si occasio praebeatur, quaerat,[/i] 33; Swt. 227, 23. [b]I b.[/b] [i]time[/i] as in the phrases, in [i]time,[/i] in good [i]time, be-times; proper time[/i] because soon enough:--Ealle ðás ungesǽlða ús gelumpon þurh unrǽdas, ðæt mann nolde him tó tíman (á tíman, MS. C.) gafol bédan; ac ðonne hí mǽst tó yfele gedón hæfdon, ðonne nam man grið and frið wið hí, Chr. 1011; Erl. 145, 2. Þcófas tó tíman ([i]forthwith[/i]) forwurðan, búton hig geswícan, L. C. S. 4; Th. i. 378, 13. [b]I c.[/b] [i]an appointed time:--[/i]Mín tíma ys gehende, Mt. Kmbl. 26, 18. Drihtenes engel com tó his tíman on ðone mere, and ðæt wæter wæs ástyred, Jn. Skt. 5, 4. [b]II.[/b] [i]a period of time:--[/i]His tíma ne biþ ná langsum, Homl. Th. i. 4, 18. Hire tíma wæs gefylled, ðæt heó cennan sceolde, i. 30, 11. Ǽlces mannes tíma [i]the time that each man lives,[/i] Anglia viii. 336, 27. [b]II a.[/b] marking date or limit, [i]time[/i] during which certain events are happening, during which a particular person is living, etc.:--On ðet gerád ðet hé hæbbe ðone bryce ðes landes swá lange swá his týma sý [i]so long as he live,[/i] Cod. Dip. B. iii. 106, 39. Hit wæs gewunelíc on ðam tíman, Homl. Th. i. 60, 26. On mínum tíman swá on mínes fæder, L. Edg. S. 2; Th. i. 272, 28. On úrum tíman, Chart. Th. 240, 11. On ðara heáhfædera tíman . . . on Moyses and on ðara wítegena tíman, L. Ælfc. P. 6; Th. ii. 366, 7-8. Eall ðás geeodon in ússera tída tíman, Exon. Th. 147, 12; Gú. 726. [b]II b.[/b] [i]a season of the year:--[/i]Feówer tíman beóþ . . . [i]Uer[/i] ys lengtentíma, and hé gǽþ tó túne on .vii. id. Febr. . . . Se óðer tíma hátte [i]aestas[/i] . . . Se þridda tíma ys [i]autumnus[/i] . . . Se feórða tíma ys genemned [i]hiemps,[/i] Anglia viii. 312, 14-31. On wintres tíman, ðæt is fram ðan anginne ðæs mónðes, ðe is Nouember geháten, óþ Eástran, R. Ben. 32, 10. On ǽlcne tíman, ge on wintra ge on sumera, 33, 20. [b]II c.[/b] [i]an age of the world:--[/i]Þrý tíman sind on ðyssere worulde; Ante legem, Sub lege, Sub gratia, Homl. Th. ii. 190, 1. Ðrý tíman synd getealde on ðissere worulde. Án tíma wæs ǽr Godes ǽ . . . Óðer under Godes lage . . . Ðridde under Cristes ágenre gife, L. Ælfc. P. 6; Th. ii. 366, 6. [b]III.[/b] as a grammatical term, [i]time of pronouncing a syllable, quantity:--[/i]Ðæt rihtmetervers sceal habban feówer and twéntig tíman . . . Dactilus stent on ánum langum tíman and twám sceortum, and spondeus stent of feówrum langum, Anglia viii. 314, 10-15: 335, 14. [b]IV.[/b] [i]time, condition of things:--[/i]Æfter ðisum fæce gewurðan sceall swá egeslíc tíma, swá ǽfre ǽr ne wæs, Wulfst. 19, 3. Wá ðám wífum ðe on ðam earmlícan tíman heora cild fédaþ, 81, 7. \[[i]Icel.[/i] tími.\] v. ǽfen-, ende-, gebyrd-, hærfest-, lencten-, mǽrsung-, nón-, riht-, ríp-, sǽd-, swig-, þrowung-, un-tíma; tíd.[/m]
-tíma
	[m1][b]-tíma[/b]. v. here-téma, ge-týma.[/m]
tíman
	[m1][b]tíman[/b]; [i]p.[/i] de. [b]I.[/b] [i]to teem, be productive.[/i] v. teám, [b]I[/b]. (1) referring to a female, [i]to be with child, bear, bring forth[/i] young:--Wá ðám wífum, ðe ðonne týmaþ and heora cild fédaþ ([i]vae praegnantibus et nutrientibus,[/i] Mt. 24, 19), Wulfst. 81, 6. Sindon sume gesceafta ðe týmaþ búton hǽmede, and biþ ǽgðer ge seó móder mǽden ge seó dohtor; ðæt sind beón: hí týmaþ heora teám mid clǽnnysse, Homl. Th. ii. 10, 14-17. Lia underget ðæt heó leng ne týmde ([i]quod parere desiisset[/i]), Gen. 30, 9. Ðonne heó ([i]the wife[/i]) leng týman ne mæg, geswícan hí hǽmedes, Homl. Th. ii. 94, 5. Heó týmende ná leng beón ne mæg, Wulfst. 305, 29. (2) referring to a male, [i]to beget, have intercourse[/i] with ([i]wið[/i]) a woman:--Godes bearn týmdon wið manna dohtra and hig cendon [i]ingressi sunt filii Dei ad filias hominum illaeque genuerunt,[/i] Gen. 6, 4. Ðá bæd heó hire wer ðæt hé wið hire wylne týman sceolde ([i]ingredere ad ancillam meam,[/i] Gen. 16, 2), Boutr. Scrd. 22, 23. Móste se bisceop niman him án clǽne mǽden and wið hý týman on ásettum tíman, L. Ælfc. C. 7; Th. ii. 346, 2: Homl. Th. i. 18, 26. (3) where neither male nor female is specified, [i]to have offspring, bring forth:--[/i]Fugelas ne týmaþ swá swá óðre nýtenu, Homl. Th. i. 250, 22. Ðæt folc týmde micelne teám on ðam wéstene, Homl. Th. ii. 212, 17. Þeóda týmdon, Cd. Th. 75, 19; Gen. 1242. Témaþ and wexaþ, 13, 1; Gen. 196. Týmaþ and tiédraþ, 91, 14; Gen. 1512. Feoh sceal on eorðan týdran and týman, Menol. Fox 557; Gn. C. 48. \[Þe two tentaciuns þet temeð alle þe oðre, A. R. 220, 15. Elysabæþ ne mihhte tæmenn, Orm. 130. &YOGH;if ha ne mei nawt teamen . . . ha cleopeð ham weolefulle þat teamen hare teames, H. M. 33, 22-25. Ghe sulde sunen and timen, and clepen it Smael, Gen. and Ex. 982. Aȝen þat þu ([i]the nightingale[/i]) wilt teme, O. and N. 499. [b]II.[/b] as a technical term. v. teám, [b]III,[/b] [i]to vouch to warranty[/i] (acc. of that which is to be warranted and person vouched governed by [i]tó[/i]), [i]to refer[/i] property ([i]acc.[/i]) to ([i]tó[/i]) the person from whom it was obtained in support of the right of possession:--Gif sió hond tiémþ, sió ðone ceáp mon æt beféhþ, tó óðrum men, L. In. 75; Th. i. 150, 6. Swá hé hit ágnode, swá hé hit týmde, L. Ed. I; Th. i. 160, 8. Ðá týmde Wulfstán ðone mann tó Æðelstáne, Chart. Th. 206, 25. Tǽme hé tó ðam mæn ðe him sealde, L. H. E. 16; Th. 1. 34, 6. Ne mót forstolenne ceáp mon tiéman tó þeówum men, L. In. 47; Th. i. 132, 5. Se ðe yrfe bycge on gewitnesse and hit eft týman (mon teáman, [i]var. lect.[/i]) scyle, L. Ath. i. 24; Th. i. 212, 13: L. Ed. 1; Th. i. 158, 16. [b]II a.[/b] in a general sense, [i]to refer[/i] an opinion to the source from which it is derived in its support:--Benedictus ús bóc áwrát leóhtre be dǽle ðonne Basilius, ac hé týmde swá ðeáh tó Basilies tǽcinge for his trumnysse [i]for confirmation he referred to the teaching of Basil as the source from which he had drawn,[/i] Basil prm.; Norm. 32, 9. Benedictus týmde tó ðam regole ðe Basilius gesette, Homl. Skt. i. 3, 152. \[[i]In later English[/i] temen to = (1) [i]to betake one's self to[/i] a place, [i]go to:--[/i]To Albion þu scalt teman (wende, 2nd MS.), Laym. 1245: 7174. (2) [i]to resort to, appeal to[/i] in reverence [i]or[/i] for help:--To hire he wolde teman (hire wolde he louie, 2nd MS.), Laym. 1265. Al hit trukeð us an hond þat we to temden, 16800. Gif þu temese ([i]appealest[/i]) to þan rihten, and þu wult of Rome þolien æi dome, 24816. He temed him to þe king, Trist. 431. To witnesse temen, P. L. S. viii. 54. I hope to trede on þy temple & teme to þy seluen, Allit. Pms. 101, 316. (3) [i]to lead to[/i] (?):--Ic wolde iwiten to whan þis tocne wule ten, to wulche þinge temen, Laym. 9135.\] v. ge-téman; un-tímende.[/m]
timber
	[m1][b]timber[/b], es; [i]n.[/i] [b]I.[/b] [i]material[/i] for constructing a house, ship, etc., [i]timber:--[/i]Æfter siextegum daga ðæs ðe ðæt timber ([i]arbores[/i]) ácorfen wæs, ðǽr wǽron xxx and c scipa gearora, Ors. 4, 6; Swt. 172, 4. Ne sceal cyrcean timber ([i]ligna ecclesiae[/i]) tó ǽnigum óðrum weorce, L. Ecg. P. Addit. 16; Th. ii. 234, 16, Ðætte ne meahten godo beón ða ðe monna hondum geworhte wǽron of eorðlícum timbre oðþe of treóm oðþe of stánum [i]deos esse non posse, qui hominum manibus facti essent; dei creandi materiam lignum vel lapidem esse non posse,[/i] Bd. 3, 22; M. 224, 15. Ǽrest man ásmeáþ ðæs húses stede, and eác man ðæt timber beheáwþ, Anglia viii. 324, 8: Lchdm. iii. 180, 8. [b]I a.[/b] [i]material[/i] of which anything is formed:--Sió lifer is blódes timber and blodes hús and fóstor, Lchdm. ii. 198, 2: 160, 13. [b]II.[/b] [i]a structure, building, edifice:--[/i]Heó mid ðǽm tó ðæm timbre ([i]aedificio[/i]) gefæstnad wæs, Bd. 3, 17; S. 544, 31. Tó ðam heofonlícum timbre, 4, 3; S. 567, 12. In timbre [i]in aedificio,[/i] Ps. Surt. 101, 8. Seó tíd gewát ofer timber (? tiber, MS.) sceacan middangeardes, Cd. Th. 9, 2; Gen. 135. Huulig timber [i]quales structurae,[/i] Mk. Skt. Lind. Rush. 13, 1. Timbra [i]aedificiorum,[/i] Ps. Surt. 128, 6. Ða burh manige menn mid heán timbrum frættewodon ([i]augustioribus aedificiis adornarunt[/i]), Bd. 3, 19; S. 547, 24. [b]III.[/b] [i]the building[/i] of a house, ship, etc.:--Hé ([i]the sixth day of the moon[/i]) is gód circan on tó timbrane, and eác scipes timber on tó anginnanne, Lchdm. iii. 178, 9. \[[i]O. L. Ger.[/i] timbar: [i]O. Frs.[/i] timber: [i]O. H. Ger.[/i] zimbar [i]materia, fabrica, structura, aedificium: Ger.[/i] zimmer [i]a chamber, timber: Icel.[/i] timbr. Cf. [i]Goth.[/i] timreins [i]a building,[/i] ga-timrjó [i]a building.[/i]\] v. an-, and-, boh-, bolt-, fugol-, fyrd- (?), heáh-, heofon-, hróf-, magu-timber; ge-timbru.[/m]
timber-geweorc
	[m1][b]timber-geweorc[/b], es; [i]n. Timber-work, preparation[/i] or [i]cutting of timber for building[/i] (?):--In bócholte timbergeweorc and widigunge [i]in beechholt the right to get timber for building and to cut wood for fuel,[/i] Cod. Dip. B. i. 344, 12. v. timbran, [b]III[/b].[/m]
timber-hrycg
	[m1][b]timber-hrycg[/b], es; [i]m. A wooded ridge[/i] (?); as a local name [i]Timber-ridge:--[/i]On timberhricges snád, Cod. Dip. Kmbl. v. 71, 1. Ofer fild-burnan on timberhrycg, iii. 463, 31. Timberrycg, 393, 27.[/m]
timberness
	[m1][b]timberness[/b], tim-bor. v. ge-, on-timberness, tym-bor.[/m]
timbran
	[m1][b]timbran[/b], timbrian; [i]p.[/i] ede, ode. [b]I.[/b] [i]to build[/i] (lit. or fig.), [i]construct:--[/i]Ic timbrige [i]struo, construo,[/i] Ælfc. Gr. 28, 5; Zup. 175, 11. Tóweorp hié, ne dú timbres ([i]aedificabis[/i]) hié, Ps. Surt. 27, 5. Timbreþ Dryhten Sion, 101, 17: Ps. Th. 146, 2: Exon. Th. 450, 25; Dóm. 93. Gé timbriaþ (timbraþ, Rush.) wítegena byrgene, Mt. Kmbl. 23, 29: Lk. Skt. 11, 47, 48. Ic timbrode setl ðín, Ps. Spl. 88, 5. Ða gódan weorc ðe hé ǽr timbrede, Past. 33; Swt. 215, 18. Hé burh timbrede, Cd. Th. 172, 6; Gen. 2840: Chr. 722; Erl. 44, 28. Timbrade, Ps. Th. 101, 14. Hié ceastra timbredon, Ors. 1, 10; Swt. 48, 10. Drehton ða hergas mid ðǽm æscum ðe hié ǽr timbredon. Ðá hét Alfréd cyng timbran langscipu ongén ða æscas, Chr. 897; Erl. 95, 7-11. Æfter ðæm hryre ðære upáhæfennesse hé ongan timbran eáðmósnes?e, Past. 58; Swt. 443, 30. Wé ceorfaþ treówu on holte, ðæt wé hí eft up árǽren on ðæm botle, ðǽr ðǽr wé timbran willen, Swt. 445, 1: Cd. Th. 64, 29; Gen. 1057. Weall stǽnenne timbran, 101, 34; Gen. 1692. On ðám telgum timbran nest, Exon. Th. 210, 20; Ph. 188. Ne mæg fira nán wísdóm timbran (timbrian, Bt. 12; Fox 36, 11, 8, 10), áǽr ðǽr woruldgítsung beorg ofer-brǽdeþ, Met. 7, 12. Uton timbrian ús ceastre [i]faciamus nobis civitatem,[/i] Gen. 11, 4: Ps. Th. 128, 2. Ecgbryht salde Reculf mynster on tó tymbranne (-ianne, MS. E.), Chr. 669; Erl. 34, 26. Timbriende [i]aedificans,[/i] Ps. Surt. 146, 2. Timbrende [i]aedificantes,[/i] 117, 22. Ðǽr wæs timbred templ, Nar. 37, 22: Beo. Th. 620; B. 307. Bióþ timbrede cestre, Ps. Surt. 68, 36. [b]II.[/b] [i]to instruct, edify:--[/i]Hé nówiht elles dyde ðonne ðæt folc mid godcundre láre timbrede [i]nil aliud ageret quam plebem Christi verbo salutis instruere,[/i] Bd. 2, 14; S. 518, 10. [b]III.[/b] [i]to cut timber[/i] (?). v. timber-geweorc, [i]and[/i] cf. wudian:--Me mæig on sumera . . . bytlian . . . tymbrian, wudian, Anglia ix. 261, 11. \[Letten þa kinges timbrien þa hallen, Laym. 5940. To timbren me mine crune, A. R. 124, 8. To timmbrenn himm an hus, Orm. 13368. Who tauȝte hem ([i]peacocks[/i]) on trees to tymbre so heighe, Piers P. 11, 352. [i]Goth.[/i] timrjan: [i]O. Sax.[/i] ge-timbrón (-ian): [i]O. L. Ger.[/i] ge-timbran: [i]O. Frs.[/i] timbra, timmera: [i]Du.[/i] timmeren: [i]O. H. Ger.[/i] zimbaren, zimbarón [i]aedificare, struere, instruere: Ger.[/i] zimmern: [i]Icel.[/i] timbra: [i]Dan.[/i] tømre.\] v. á-, be-, for-, ge-, in-, on-timbran (-ian), [i]and next word.[/i][/m]
timbrend
	[m1][b]timbrend[/b], es; [i]m. f. A builder, constructor:--[/i]Se wæs timbrend ([i]constructor[/i]) ðæs mynstres ðe gecweden is Médeshámstyde, Bd. 4, 6; S. 573, 40. Heó wæs seó ǽryste tymbrend ðæs mynstres ðe ys nemned Steórneshealh, Shrn. 148, 39.[/m]
timbrian
	[m1][b]timbrian[/b]. v. timbran.[/m]
timbrung
	[m1][b]timbrung[/b], e; [i]f. Building, a building:--[/i]Ealdere timbrunga bóte [i]instructio,[/i] níwe timbrung [i]constructio,[/i] Wrt. Voc. i. 39, 58, 59. Timbrunga [i]domum exstructam,[/i] Kent. Gl. 472. \[Bileafden heo ([i]the builders of the tower of Babel[/i]) heore timbrunge, O. E. Homl. i. 93, 23. Timbringe, 227, 4. Al is to his behefe and timbrunge toward his blisse, A. R. 124, 1.\] v. ge-timbrung.[/m]
-tíme
	[m1][b]-tíme[/b] (v. teám, [b]I[/b], tíman, [b]I[/b], [i]and[/i] cf. -bǽre). v. luf-, þweorh-tíme; wróht-getíme.[/m]
-tíme
	[m1][b]-tíme[/b] (v. teám, [b]II[/b]). v. feoþer-, ge-tíme (-týme).[/m]
tíme
	[m1][b]tíme[/b] (v. tíma), v. un-tíme.[/m]
tímen
	[m1][b]tímen[/b] (?); [i]adj. Belonging to a team.[/i] v. teám, [b]II:--[/b] Témen [i]bibina[/i] ([i] = bis bina?[/i]), Wrt. Voc. ii. 126, 8.[/m]
tímian
	[m1][b]tímian[/b]. v. ge-, mis-tímian.[/m]
tímlíce
	[m1][b]tímlíce[/b]; [i]adv. In good time, soon:--[/i]Ðú bǽde mé foroft Engliscra gewritena and ic ðé ne getíðode ealles swá tímlíce ǽr ðam ðe ðú mid geweorcum ðæs gewilnodest æt mé [i]you very often asked me for English writings, but I did not grant your request so very soon, not before you desired it from me with works,[/i] Ælfc. T. Grn. 1, 16. \[Ic mei longe libben and alle mine sunne timliche ibeten [i]repent of all my sins time enough,[/i] O. E. Homl. i. 25, 13. Ase timliche as he hefde iherd þis (sone so he iherde þis, [i]other MS.[/i]), Jul. 9, 5. He wolde timliche him speken wið, Laym. 31369. Bute ȝef þu þe timluker ([i]nisi maturius[/i]) ure godes grete, Kath. 2086. [i]Icel.[/i] tímaliga [i]timely, early.[/i]\] Cf. tídlíce.[/m]
tímness
	[m1][b]tímness[/b]. v. un-tímness.[/m]
timpana
	[m1][b]timpana[/b], an; [i]m. A tabret, timbrel:--[/i]Hergaþ hine in timpanan [i]laudate eum in tympano,[/i] Ps. Surt. 150, 4. Sellaþ timpanan, 80, 3. Plægiendra timpanan [i]tympanistriarum,[/i] 67, 26. Ic filigde ðé mid timpanum and mid hearpum, Gen. 31, 27. \[[i]O. H. Ger.[/i] timpana: [i]Icel.[/i] timpan. From Latin.\][/m]
timpestere
	[m1][b]timpestere[/b], es; [i]m. A player on the timbrel:--[/i]Timpestera (timpanestera?) [i]tympanistriarum,[/i] Ps. Lamb. 67, 26. \[Cf. [i]O. L. Ger.[/i] timparinna: [i]O. H. Ger.[/i] tympinara; [i]pl.[/i]\][/m]
timple
	[m1][b]timple[/b], an; [i]f. Some implement used in weaving:--[/i]Hé sceal habban fela tówtóla . . . flexlínan, spinle . . . presse, pihten, timplean, wifte, Anglia ix. 263, 12.[/m]
tín
	[m1][b]tín[/b], tién, tén, týn teá ([i]North.[/i]) [i]ten.[/i] [b]I.[/b] as an adjective with a noun uninflected, except in the Northern specimens:--Tín dagas, Bd. 1, 23; S. 485, 24. Ðis is ðara týn hída bóc, Cod. Dip. Kmbl. v. 316, 33. Mid tién bebodum, Past. 17; Swt. 125, 18. Tién ceastro [i]Decapoleas,[/i] Wrt. Voc. ii. 26, 14. Sume tén geár, Bt. 38, 1; Fox 194, 7. Týn þúsend (téno &l-bar; teá ðúsendo, Lind.: tén þúsende, Rush.) punda, Mt. Kmbl. 18, 24. Gelíc ðám týn fǽmnum (téwm hehstaldum, Lind.: tén fémnan, Rush.), 25, 1. Mid týn (téum &l-bar; ténum, Lind.: tén, Rush.) þúsendum, Lk. Skt. 14, 31. Týn (teá, Lind. Rush.) hreófe weras, 17, 12. Teá síðum, Lind. 15, 8. Fram wintrum ténum, p. 8, 4. Teá &l-bar; téno hreáfo, p. 9, 8. Of téum hehstaldum, Mt. Kmbl. p. 19, 16. Teá monna látwu [i]decanus,[/i] Rtl. 193, 19. [b]II.[/b] used as a substantive and declined, [i]nom.[/i] -e, [i]gen.[/i] -a, [i]dat.[/i] -um. (1) alone:--Ðá gebulgon ða týne (téno, Lind.: ténu, Rush.) hí, Mk. Skt. 10, 41. Ða hildlatan, týne ætsomne, Beo. Th. 5687; B. 2847. Týna ealdor [i]decanus,[/i] Wrt. Voc. ii. 138, 4. Næs tó ánum dæge, ne tó fífon, ne tó týnum, ne tó twéntigum, Num. 11, 19. Aldormonn ofer téno [i]decanus,[/i] Rtl. 193, 21, 19. (2) governing a genitive:--Gif ðǽr beóþ týn rihtwísra, Gen. 18, 32. Hæfde se ealwalda engelcynna týne getrymede, Cd. Th. 16, 24; Gen. 248. Nigon hund wintra hæfde and týne, 71, 3; Gen. 1165. [b]II a.[/b] [i]a set of ten:--[/i]Týnum and twéntigum on ánum inne ætgædere restan [i]let them sleep by tens and twenties in one house,[/i] R. Ben. 47, 7. [b]II b.[/b] [i]the number ten:--[/i]Ðis tal under him hæfis óðer tal ðe tó ténum wið forecyme ([i]a number that goes up to ten[/i]), Mt. Kmbl. p. 3, 20. Tele ðú óð ðæt ðú cume tó þrittiga, eft . . . tele óð týne ([i]count up to ten[/i]), Lchdm. iii. 228, 2. \[[i]Goth.[/i] taihun: [i]O. Sax.[/i] tehan: [i]O. Frs.[/i] tian, tien: [i]O. L. Ger.[/i] tén, teiu, tian: [i]O. H. Ger.[/i] zehan: [i]Icel.[/i] tíu.\][/m]
tin
	[m1][b]tin[/b], es; [i]n. Tin:--[/i]Tin [i]stagnum,[/i] Wrt. Voc. i. 85, 10: 286, 71: Ælfc. Gr. 5; Zup. 15, 11. Ðæt tin, ðonne hit mon mid sumum cræfte gemengþ and tó tine gewyrcþ, ðonne biþ hit swiðe leáslíce on siolufres hiewe. Suá hwá ðonne suá lícet on ðære swingellan, hé biþ ðæm tine gelíc inne on ðæm ofne, Past. 37; Swt. 269, 2-5. Tinnes [i]stagni,[/i] Hpt. Gl. 431, 69. Ðiss folc is geworden mé tó áre and tó tine and tó íserne and tó leáde, Past. 37; Swt. 267, 17. Tin [i]stannum,[/i] Coll. Monast. Th. 27, 11. \[[i]O. H. Ger.[/i] zin: [i]Icel.[/i] tin.\][/m]
tin
	[m1][b]tin[/b] [i]a beam.[/i] v. tinn.[/m]
Tína
	[m1][b]Tína[/b]([b]-e[/b] ?), an [i]the river Tyne:--[/i]Be Tínan ðære eá [i]juxta amnem Tinam,[/i] Bd. 5, 21; S. 642, 36: Chr. 875; Erl. 76, 35.[/m]
tín-ámbre
	[m1][b]tín-ámbre[/b]; [i]adj. Containing ten 'ámbras':--[/i]Genim týnámberne cetel, Lchdm. ii. 86, 12.[/m]
tínan
	[m1][b]tínan[/b]; [i]p.[/i] de [i]To vex, annoy, irritate, provoke:--[/i]Se wellwillenda man wyle forberan gif hine man áhwǽr týnþ, oððe him tale gecwyð, Basil admn. 4; Norm. 44, 18. Ðá ðá se án (sunu) ðé týnde (cf. tirigde, l. 9), Homl. Th. ii. 30, 12. Hí yrsodon &l-bar; týndon Moyses [i]irritaverunt Moysen,[/i] Ps. Spl. 105, 16, 8: Blickl. Gl.: Cd. Th. 153, 24; Gen. 2543. Ne týn ðu ðíne neáhgebúras [i]non memor eris injuriae civium tuorum,[/i] Lev. 19, 18. Ne ǽnig man óðerne ne tyrie ne ne týne ealles tó swýðe, Wulfst. 70, 9. Ne áblinnan wé, ðæt wé Gode cwémon and deófol týnan, Blickl. Homl. 47, 11. Ðæt hí ælþeódige men ne tyrian ne ne týnan, L. Eth. vi. 48; Th. i. 326, 28: Wulfst. 309, 5. Gebiddaþ for eówerum ehterum and eów týnendum [i]orate pro persequentibus et calumniantibus vos[/i] (Mt. 5, 44), Homl. Th. ii. 216, 17. v. teónian.[/m]
tinclian
	[m1][b]tinclian[/b]; [i]p.[/i] ode [i]To tickle:--[/i]Náht swá onǽlþ and tinclaþ gecyndlima ðænne gemylt mete [i]nihil sic inflammat et titillat membra genitalia quam indigestus cibus,[/i] Scint. 52, 5. Hé wiðstynt weorce se ðe tincligendre ná geþwǽrlǽcþ lustfullunge [i]resistit operi qui titillanti non accomodat delectationi,[/i] 88, 9. \[In Wycklif [i]tynclen[/i] translates [i]tinnire,[/i] 1 Sam. 3, 11: 1 Cor. 13, 1.\][/m]
tind
	[m1][b]tind[/b], es; [i]m. A tine, prong, tooth[/i] of an implement:--Tindas [i]rostri,[/i] tindum [i]rostris,[/i] Wrt. Voc. ii. 119, 30, 28. Ðeáh ánra gehwylc horn hæbbe .xii. tindas írene, and ánra gehwylc tind hæbbe synderlíce .xii. ordas, Salm. Kmbl. p. 150, 25. \[Tindes [i]the rungs of a ladder,[/i] A. R. 354, 20. Tynde [i]branch of a tree,[/i] Allit. Pms. 3, 78. Tindes of harowis, Alex. 3908. A tynde [i]cremale[/i] (a hook); a tynde of a beste, Cath. Angl. 389 ([i]where see several instances[/i]). Tyynde, prekyl, tynde, pryke [i]carnica;[/i] tyndyt with tyndys [i]carnicatus,[/i] Prompt. Parv. 494. Cf. [i]tine[/i] stocks, the short crooked handles on the pole of a scythe, Halliw. Dict. [i]M. H. Ger.[/i] zint [i]a spike, tooth: Icel.[/i] tindr [i]a spike;[/i] also, [i]a peak.[/i]\] v. following words.[/m]
tindect
	[m1][b]tindect[/b]. v. tindiht.[/m]
tindig
	[m1][b]tindig[/b]; [i]adj. Having spikes[/i] or [i]prones:--[/i]Óstig gyrd [i]vel[/i] tindig [i]scorpio[/i] (scorpio [i]genus flagelli, ex virgis nodosis confecti, vel scutica in modum scorpionis aculeata,[/i] Migne), Wrt. Voc. i. 20, 17. v. next word.[/m]
tindiht
	[m1][b]tindiht[/b]; [i]adj. Having spikes[/i] or [i]teeth, beaked:--[/i]Tindicti (-ecte) [i]ros-[/i] [i]tratum,[/i] Txts. 92, 868. Se cásere hine (St. Romanus) hét stingan mid írenum gyrdum tyndehtum, Shrn. 115, 25. v. preceding words.[/m]
tindting
	[m1][b]tindting[/b] (tending?, tihting?) :-- Tinðtingce [i]suasionis, exhortationis,[/i] Hpt. Gl. 485. 66.[/m]
Tíne
	[m1][b]Tíne[/b]. v. Tína.[/m]
tinen
	[m1][b]tinen[/b]; [i]adj. Of tin[/i] :-- Tinen [i]stagneus,[/i] Ælfc. Gr. 5; Zup. 15, 11. Ǽlc calic gegoten beó, gylden oððe seolfren (oððe) tinen, ðe man húsl on hálgige, L. Edg. C. 41; Th. ii. 252, 21 note. Tynen, L. Ælfc. C. 36; Th. ii. 360, note 2. On tinum ( = tinenum) fæte, Lchdm. ii. 236, 5. \[With tynnen tonges, Pall. 152, 99. [i]O. H. Ger.[/i] zinín [i]stanneus.[/i]\][/m]
tínend
	[m1][b]tínend[/b], es; [i]m. One who vexes, annoys,[/i] etc. v. tínan :-- Gebiddaþ for eówerum éhterum and týnendum, Homl. Th. ii. 36, 16.[/m]
tín-feald
	[m1][b]tín-feald[/b]; [i]adj. Tenfold[/i] :-- Týnfealde [i]deni,[/i] Ælfc. Gr. 5; Zup. 13, 15. Týnfealdum oððe twéntifealdum [i]deni aut viceni,[/i] R. Ben. Interl. 54, 15. Þreowa on teónfealdum [i]ter denis,[/i] Hymn. Surt. 104, 23. Feówer síðo teáfald tal [i]quater denario numero,[/i] Mt. Kmbl. p. 12, 12.[/m]
tinga
	[m1][b]tinga[/b], tingan, tingce. v. in-tinga, ge-tingan, tynge.[/m]
tinn
	[m1][b]tinn[/b], e; [i]f.[/i] (?) [i]A beam, rafter[/i] :-- Tin [i]tignum,[/i] Txts. 101, 2023. \[Cf. (?) [i]O. H. Ger.[/i] zinna [i]pinna.[/i]\][/m]
tinnan
	[m1][b]tinnan[/b] [i]to stretch, extend[/i] :-- Blǽd his blinniþ ... lustum ne tinneþ [i]does not joyously extend[/i] (?), Exon. Th. 354, 32; Reim. 54. Tinde bogan [i]tetendit arcum,[/i] Blickl. Gl.[/m]
tín-nihte
	[m1][b]tín-nihte[/b]; [i]adj. Ten days old[/i] :-- On .x. nihtne mónan bidde swá hwas swa ðú wylle, hyt ðe byoþ gere. Se .x. nihta móna hé ys god tó standanne mid æðelum monnum, Lchdm. iii. 178, 19-21. Se ðe biþ ácenned on .x. nihtne ealdne mónan, se biþ ðrowere, 160, 28.[/m]
tín-strenge
	[m1][b]tín-strenge[/b]; [i]adj. Having ten strings[/i] :-- On týnstrengum saltere [i]in decacordo psalterio,[/i] Ps. Spl. 91, 3: 143, 11. v. next word.[/m]
tín-strenged
	[m1][b]tín-strenged[/b]; [i]adj. Provided with ten strings[/i] :-- On týnstrengedum saltere, Blickl. Gl. Týnstrængedum, Ps. Lamb. 91, 4. Týnstrængdom, 143, 9. v. preceding word.[/m]
tinterg
	[m1][b]tinterg[/b]. v. tin-treg.[/m]
tin-treg
	[m1][b]tin-treg[/b], -terg, es; [i]n.:[/i] tin-trega, an; [i]m. Torment[/i] :-- Ðǽr ([i]in heaven[/i]) ne biþ nán besárgung ðæra mánfulra yrmðe, ac heora tintrega becymþ ðam gecorenum tó máran blisse, Homl. Th. i. 334, 11. Nis ðǽr ne caru ne hreóh tintrega (cf. hreóge tintrega, Wulfst. 139, 30), Dóm. L. 261. Ðæt wæs helle tintreges múþ [i]ipsum est os gehennae,[/i] Bd. 5, 12; S. 630, 13. On ðám grundum helle tintreges [i]in profundis tartari,[/i] 5, 14; S. 634, 25. Ic on eorþan gebád tintregan fela, Cd. Th. 296, 4; Sat. 497. Mé genihtsumiaþ ðás tintrega, Blickl. Homl. 243, 26. Ðé sýn helle tinterga ontýned, Shrn. 79, 11. On ðissa tintrega stówe [i]in locum hunc tormentorum,[/i] Lk. Skt. 16, 28. For ðara tintregena mænigfyldnesse, Wulfst. 199, 6. Tintegrena [i]tormentorum,[/i] Hpt. Gl. 415, 72. On tintregum gegripene [i]tormentis comprehensos,[/i] Mt. Kmbl. 4, 24. Tintregum (tintergum, Lind.), Lk. Skt. 16, 23. Búton tintregum þeáh on hellewíte, Homl. Th. i. 94, 6. Wrecan heora teónrǽdenne mid tintergum on him, Jud. 15, 10: Exon. Th. 114, 33; Gú. 182. Ðonne hé ðara manna tintrego oferhiérde, Ors. 1, 12; Swt. 54, 27: Bd. 5, 14; S. 635, 1: Blickl. Homl. 243, 20. On ða wyrstan tintregu, 239, 10. In ða écan tintregu, Wulfst. 185, 11. Tintergu, Exon. Th. 141, 3; Gú. 621. In tintergo [i]in gehennam,[/i] Mt. Kmbl. Lind. 10, 28. Hié ealle worldlíce tintrega and ealle líchomlícu sár oforhogodan, Blickl. Homl. 119, 19. Ðý læs ðe ðú þurh tintrega forwurðe, Homl. Th. i. 432, 9. Ic geseó, ðæt dú ðás tintregan gebysmerast, 426, 5. Án deófol árehte ánum ancran ðara synfulra sáwla tintregan and súsla, Wulfst. 146, 19. \[Eorðliche tintreohen, O. E. Homl. i. 261, 16. Ne schal þe na teone ne tintreohe trukien, Kath. 403. Þu biþenche teonen and tintreohen, 1888. Cf. [i]Goth.[/i] us trigóm GREEK, 2 Cor. 9, 7. [i]Icel.[/i] tregi [i]grief, woe.[/i]\][/m]
tintregend
	[m1][b]tintregend[/b], es; [i]m. A torturer[/i] :-- Fram ðǽm tintergendum ([i]or ptcpl.?[/i]) [i]a tortoribus,[/i] Wrt. Voc. ii. 2, 49.[/m]
tin-tregian
	[m1][b]tin-tregian[/b], -tergian; [i]p.[/i] ode [i]To torment, torture, afflict[/i] :-- Ða ðe hé ne mæg fram rihtan geleáfan tó him gebígan, ðonne tintregaþ hé ða on mænigfælde wísan, Wulfst. 197, 7: Blickl. Homl. 59, 31. Philippus hí miclum tintrade (tintergade, MS. C.) and bismrade, Ors. 3, 7; Swt. 118, 25. Se kásere hine tintregode mid unásecgendlícum wítum, Shrn. 116, 1. Ða ðe tintergedon ðone hálgan wer, 73, 1. Hí tintregodon hine and forléton hine sámcucene [i]plagis impositis abierunt semivivo reticto,[/i] Lk. Skt. 10, 30. Ða wífmen hié swá tintredon, Ors. 1, 10; Swt. 48, 13. Ðeáh ðe ðæt fýr tintregige ða unrihtwísan, Homl. Th. ii. 590, 3. Hét swingan and tintregian ðone Godes andettere [i]caedi Dei confessorem a tortoribus praecepit,[/i] Bd. 1, 7; S. 477, 42. Tintergian, Shrn. 76, 33. Tinterga [i]torquere,[/i] Mt. Kmbl. Rush. 8, 29. Decius gewende tó tintregienne ða cristenan, Homl. Th. ii. 424, 19. Tó tintreinne [i]torquendus, cruciandus,[/i] Hpt. Gl. 482, 35. Ðǽr hé tintregad wearð; ǽrest hiene mon swong, ða sticode him mon ða eágan út, and siþþan him mon slóg ða handa of, ðá ðæt heáfod, Ors. 4, 5; Swt. 168, 3, \[Heo eow tintraȝed and heow iswenchet, O. E. Homl. i. 13, 30. Cf. [i]O. Sax.[/i] tregan [i]to trouble: Icel.[/i] trega.\] v. ge-tintregian; tregian.[/m]
tintreg-líc
	[m1][b]tintreg-líc[/b]; [i]adj. Tormenting, torturing, of hell[/i] :-- Be fyrhto ðæs tintreglícan (tintreganlíces, MS. B.) wítes [i]de horrore poenae gehennalis,[/i] Bd. 4, 24; S. 598, 16.[/m]
tintreg-stów
	[m1][b]tintreg-stów[/b], e; [i]f. A place of torment[/i] :-- Hí ([i]the devils[/i]) ðone hálgan wer gelǽddon tó ðám sweartum tintrehstówum, Guthl. 5; Gdwin. 38, 4.[/m]
tintreg-þegn
	[m1][b]tintreg-þegn[/b], es; [i]m. An officer who torments, an executioner[/i] :-- Tinter\[g\]ðegnum [i]lictoribus,[/i] Wrt. Voc. ii. 3, 47. His dryhten hine salde tintergaþægnum ([i]tortoribus[/i]), Mt. Kmbl. Rush. 18, 34.[/m]
tintregung
	[m1][b]tintregung[/b], e; [i]f. Torment, punishment[/i] :-- Tintregung [i]vel[/i] wíte [i]tormentum,[/i] Wülck. Gl. 178, 20. Hí ne mihton fram Gode þurh náne tintregunga beón gebígede, Homl. Th. i. 544, 2.[/m]
tín-wintre
	[m1][b]tín-wintre[/b]; [i]adj. Ten years old[/i] :-- .x. wintre cniht mæg bión þiéfðe gewita [i]a ten year old boy can be accessory to a theft,[/i] L. In. 7; Th. i. 106, 18. Ðá ða hé týnwintre on ylde wæs, Homl. Th. ii. 498, 28.[/m]
tír
	[m1][b]tír[/b], es; [i]m. Glory, honour[/i] :-- Eów ys wuldorblǽd torhtlíc tóweard and tír gifeþe, Judth. Thw. 23, 35; Jud. 157. Tír æt getohte, Byrht. Th. 134, 54; By. 104. Nis hér ([i]in hell[/i]) eádiges tír ne worulde dreám, Cd. Th. 270, 20; Sat. 93. Ne biþ hira ([i]two twins[/i]) tír gelíc, Salm. Kmbl. 730; Sal. 364: Exon. Th. 448, 11; Dóm. 52. Biþ týr scæcen, eorþan blǽdas, 447, 27; Dóm. 45. Tíres Wealdend (cf. wuldres Waldend, Cd. Th. 216, 27; Dan. 13) [i]the Deity,[/i] Ps. Th. 79, 14. Tíres brytta, Judth. Thw. 22, 36; Jud. 93. Ðæt hý móstun tíres blǽd écne ágan, Exon. Th. 74, 27; Cri. 1212: Andr. Kmbl. 210; An. 105. Tíres eádige [i]abounding in glory;[/i] reges, Ps. Th. 71, 10: Cd. Th. 91, 15; Gen. 1512: Judth. Thw. 25, 22; Jud. 272. Tíres tó tácne [i]in token of glory gained,[/i] Beo. Th. 3312; B. 1654. Hé benam his feónd torhte tíre, Cd. Th. 4, 23; Gen. 58. Is ðæs wuldres ful heofun and eorðe, and eall heáhmægen tíre getácnod, Elen. Kmbl. 1504; El. 754. Hwonne ús líffreá ðæt týdre gewitt tíre bewinde, Exon. Th. 3, 1; Cri. 29. Dryhten dǽleþ sumum gúþe blǽd, sumum wyrp oððe scyte, torhtlícne tiir, 331, 18; Vy. 70. Ðé tír cyning and miht forgef, Andr. Kmbl. 970; An. 485. Hér Æþelstán cyning and his bróþor ealdorlangne tír (týr, [i]one MS.[/i]) geslógon æt sæcce, Chr. 937; Erl. 112, 3. Gé dóm ágon, tír æt tohtan, Judth. Thw. 24, 19; Jud. 197. Æsca tír æt gúðe, Cd. Th. 127, 10; Gen. 2108. Hé mé tír forgeaf, wígspéd wið wráðum, Elen. Kmbl. 328; El. 164. Ða ([i]friends[/i]) hyra týr and eád ýcaþ, Exon. Th. 409, 3; Rä. 27, 23. Ðú tírum fæst niða Nergend [i]thou Saviour of men, gloriously firm,[/i] Cd. Th. 235, 27; Dan. 312: Exon. Th. 354, 7; Reim. 42. \[Þa kingges weoren deædde, heore duȝeðe todealde, here tir wes atfallen, Laym. 4237. [i]O. Sax.[/i] tír; [i]see too[/i] tírlíce [i]gloriously: Icel.[/i] tírr. Cf. (?) [i]O. H. Ger.[/i] ziarí [i]decus.[/i]\] v. æsc-tír, [i]and words in which[/i] tír [i]is the first component.[/i][/m]
Tír
	[m1][b]Tír[/b], es; [i]n. One form of the name of the Runic T; it is also the name of the god corresponding to the Latin Mars, and apparently used also of the planet bearing his name; as Grimm notices, the Runic symbol[/i] RUNE [i]resembles that used for the planet[/i] UNCERTAIN :-- Tír byþ tácna sum, healdaþ trýwa wel wið æðelingas, á byþ on færylde ofer nihta genipu, nǽfre swíceþ, Runic pm. Kmbl. 342, 21-26; Rún. 17. [i]The other name of the rune is[/i] Tí, v. Tíw, [i]the two forms[/i] Tír, Tíw [i]may be compared with Icelandic[/i] Týrr; [i]gen.[/i] Týrs (cf. [i]Dan.[/i] Tirs-dag), Týr; [i]gen.[/i] Týs.[/m]
tiran
	[m1][b]tiran[/b]; [i]p.[/i] de [i]To run with tears, to water[/i] (of the eyes) :-- Mé týraþ míne eágan [i]lippio,[/i] Ælfc. Gr. 30, 5; Zup. 192, 9. Ðǽr biþ wóp and tóða gebitt, for ðan ðe ða eágan týraþ on ðam micclum bryne, and ða téð cwaciaþ on swíðlícum cyle, Homl. Th. i. 132, 26. Wiþ ðon ðe eágan týren (cf. wið eallum tiédernessum eágena, 2, 6), Lchdm. ii. 32, 28. Gif eágan týren, 34, 1: 308, 19: iii. 4, 23. Wið týrendum eágan, 4, 6: i. 374, 3. Wið týrende eágan, i. 72, 14. v. teár, [b]I.[/b] 2, tearig, [b]II.[/b][/m]
tír-eádíg
	[m1][b]tír-eádíg[/b]; [i]adj. Glorious[/i] :-- Tíreádig cyning ([i]the Deity[/i]), Hy. 3, 2, 55: ([i]Constantine[/i]), Elen. Kmbl. 207; El. 104. Elene, tíreádig cwén, 1206; El. 605. Tíreádig and trág ([i]Judas and the devil[/i]), 1906; El. 955. Týreádig cyning ([i]the Deity[/i]), Hy. 7, 56, 82. Se tíreádga ([i]the Phenix[/i]), Exon. Th. 205, 1; Ph. 106. Tíreádigum men ([i]Hygelac[/i]), Beo. Th. 4384; B. 2189. Torhte and tíreádige ([i]the twelve apostles[/i]), Apstls. Kmbl. 7; Ap. 4: Andr. Kmbl. 4; An. 2; 1329; An. 665. Tíreádige, hæleþ heaðurófe on Brytene, Menol. Fox 26; Men. 13. Tíreádge, Exon. Th. 366, 10; Reb. 10. Þeóden hæfde him álesen leóda dugeðe, tíreádigra twá þúsendo; ðæt wǽron cyningas, Cd. Th. 189, 13; Exod. 184. Gárberendra, gúðfremmendra, tíreádigra, 192, 16; Exod. 232, \[Cf. [i]Icel.[/i] tír-göfugr-, -sæll ([i]poetical epithets of a hero[/i])\][/m]
tír-fæst
	[m1][b]tír-fæst[/b]; [i]adj. Of assured glory, glorious[/i] :-- From treówe becwom tírfæst ríce Drihten úre [i]Dominus regnavit a ligno,[/i] Ps. Th. 95, 9. Cyning tírfæst cystum gecýþed, Beo. Th. 1848; B. 922. Tírfæst Metod, Cd. Th. 64, 2; Gen. 1044. Tírfæst hæleð, bisceop se góda ... ðam wæs Cyneweard nama, Chr. 975; Erl. 126, 7. Tírfæstne hæleð ([i]Moses[/i]), Cd. Th. 181, 19; Exod. 63. Hwǽr ic tírfæste treówe funde [i]ambulans in via immaculata,[/i] Ps. Th. 100, 6: Exon. Th. 473, 7; Bo. 11. Ðæt tírfæste lond, 202, 14; Ph. 69. Ongietan tírfæst tácen ðæt se torhta fugel þurh bryne beácnaþ, 236, 14; Ph. 574. Fyrd, tírfæstra getrum, Menol. Fox 523; Gn. C. 32. Cf. blǽd-, þrym-, wuldor-fæst.[/m]
tír-fruma
	[m1][b]tír-fruma[/b], an; [i]m. The source of glory[/i] or [i]the prince of glory, the Deity,[/i] Exon. Th. 13, 21; Cri. 206.[/m]
tirgan
	[m1][b]tirgan[/b], tirwian, tirigan, tirian; [i]p.[/i] tirgde, tirwede, tirigde [i]To vex, irritate, provoke, exasperate[/i] :-- Ic tyrige [i]lacesso,[/i] Ælfc. Gr. 28, 1; Zup. 165, 12. Tirhþ [i]inridet,[/i] Kent. Gl. 508. Tyrweþ [i]improperabit,[/i] Ps. Lamb. 73, 10. Ða tredaþ ðec and tergaþ, and hyra torn wrecaþ, Exon. Th. 119, 23; Gú. 259. Ða ðe tyrwiaþ [i]qui exasperant,[/i] Ps. Lamb. 65, 7: 67, 7. Hé tyride [i]exacerbavit,[/i] i. [i]provocavit, adflixit,[/i] Wrt. Voc. ii. 144, 56. Tyrgide [i]exacerbavit,[/i] Hpt. Gl. 527, 51. Ðæt wíf cwæð, ðæt heó wolde ðone sunu ðe hí tirigde awyrian, Homl. Th. ii. 30, 9. Hý tyrgdon (tyrigdon, Ps. Spl. 104, 26) [i]exacerbaverunt,[/i] Blickl. Gl. Mé weras wordum tyrgdon, Andr. Kmbl. 1926; An. 965. Hí tyrgdon God mid gramlícum weorcum, Homl. Skt. i. 18, 52. Tyrwedon, tyrwadon &l-bar; gremedon, tyrwodan [i]exacerbaverunt,[/i] Ps. Lamb. 77, 40, 41, 56. Hig mé tirigdon [i]ipsi me provocaverunt,[/i] Deut. 32, 21. Hí hine mid heora wordum tirigdon, Homl. Th. ii. 454, 17. Earme ne tyrewiaþ [i]vex not the poor,[/i] Wulfst. 50, 2. Ǽnig man óðerne ne tyrie ne ne týne, 70, 8. Ðæt hí elðeódige menn ne tyrian ne ne týnan, 309, 4. Hé ðás leóde mid here and mid ungylde tyrwigende wæs, Chr. 1100; Erl. 236, 2, Mǽgþ tyrwiende [i]generatio exasperans,[/i] Ps. Lamb. 77, 8. \[Tirgen [i]to get weary,[/i] Misc. 12, 362. Tarien [i]to fatigue,[/i] Chauc. Terren to wraþþe [i]provocare ad iram,[/i] Wick. Deut. 4, 25. Terwy&n-long; or make wery [i]lasso, fatigo,[/i] terwyd [i]lassatus, fatigatus,[/i] Prompt. Parv. 489. [i]O. Du.[/i] tergen [i]to vex: Dan.[/i] tærge [i]to exasperate, irritate: Ger.[/i] zergen.\] v. ge-tirgan.[/m]
tirging
	[m1][b]tirging[/b], tirwing, tiring, e; [i]f. Vexation, provocation, harassing emotion:--[/i]Tyrging, tyring [i]zelus,[/i] Blickl. Gl. \[Terwynge [i]lassitudo, fatigacio,[/i] Prompt. Parv. 489. [i]Du.[/i] terging [i]provocation.[/i]\][/m]
tiriaca
	[m1][b]tiriaca[/b], an; [i]m. A medicine,[/i] properly [i]an antidote for poison,[/i] cf. [i]tiriaca[/i] drenc wyð áttre, Wrt. Voc. i. 20, 20:--Tyriaca is gód drenc wiþ eallum innoðtýdernessum, and se man se ðe hine swá begǽþ swá hit hér on segþ, ðonne mæg hé him miclum gehelpan . . . Nime áne lylte snǽd ðæs tyriacan, Lchdm. ii. 288, 23-290, 3. \[Low Latin [i]tiriaca[/i] from Latin [i]theriaca.[/i] In Mid. E. [i]triacle=[/i]a sovereign remedy is common, see Skeat's note on Piers P. C. ii. 147.\][/m]
tirian
	[m1][b]tirian[/b], tirigan. v. tirgan.[/m]
tír-leás
	[m1][b]tír-leás[/b]; [i]adj. Inglorious:--[/i]Ðara ðe tírleáses ([i]Grendel's[/i]) trode sceáwode, Beo. Th. 1690; B. 843. \[Cf. [i]Icel.[/i] tírar-lauss [i]inglorious.[/i]\][/m]
tír-meahtig
	[m1][b]tír-meahtig[/b]; [i]adj. Gloriously mighty:--[/i]Tírmeahtig cyning ([i]the Deity[/i]), Exon. Th. 72, 1; Cri. 1166: 209, 24; Ph. 175. \[Cf. [i]Icel.[/i] tírar-sterkr.\][/m]
tirwa
	[m1][b]tirwa[/b], tirwe, an; [i]m. f. Tar, resin, gum:--[/i]Tyrwa [i]bitumen,[/i] tyrwan [i]bituminis,[/i] Hpt. Gl. 488, 78, 77. On swæce swylce tyrwe [i]smelling of resin,[/i] Lchdm. i. 278, 2. Tirwan [i]resinae,[/i] Hpt. Gl. 501, 4. Sumne dǽl tyrwan [i]modicum resinae,[/i] Gen. 43, 11. Ðú clǽmst mid tyrwan [i]bitumine linies,[/i] 6, 14: Homl. Th. i. 20, 33: Ex. 2, 3. Croppas mid tyrwan gesodene, Lchdm. i. 224, 10. Hig hæfdon tyrwan ([i]bitumen[/i]) for weallím, Gen. 11, 3. Teorwena, tyrwena [i]naptarum,[/i] Hpt. Gl. 445, 29. Dó ðonne ða tyrwan on [i]put the gums in,[/i] Lchdm. iii. 14, 24. v. eorþ-tyrewa; teoru.[/m]
tirwan
	[m1][b]tirwan[/b]. v. ge-tirwan.[/m]
tirwen
	[m1][b]tirwen[/b] (?); [i]adj. Of resin:--[/i]Tyrwene, stórsæpes, hryseles [i]resinae,[/i] Hpt. Gl. 501, 1.[/m]
tirwian
	[m1][b]tirwian[/b]. v. tirgan.[/m]
tír-wine
	[m1][b]tír-wine[/b], es; [i]m. A glorious friend,[/i] an epithet of the follower of a successful chief:--Se hláford biþ tó upáhæfen inne on móde for ðæm anwalde ðe him ánra gehwilc his tírwina tó fultemaþ, Met. 25, 21.[/m]
tiscge
	[m1][b]tiscge[/b] = disce:--In tiscge [i]in cateno,[/i] Wrt. Voc. ii. 46, 53. Cf. in disce [i]in cateno,[/i] 74, 29.[/m]
tit\[t\]
	[m1][b]tit\[t\][/b], es; [i]m. A teat, pap, Brest:--[/i]Tit [i]mamilla,[/i] Wrt. Voc. i. 44, 13. Titt [i]uber,[/i] Ælfc. Gr. 9, 18; Zup. 44, 2. Lege ofer ðone wynstran tit, Lchdm. i. 192, 17. Tittas [i]mamillas,[/i] lxxiv, 24: Wrt. Voc i. 65, 7: 283, 29: ii. 56, 28. Wið tittia sár wífa, Lchdm. i. 112, 16. Titto (tito, Rush.) &l-bar; breósto [i]ubera,[/i] Lk. Skt. 11, 27: Rtl. 4, 17. \[Þa titles ðæt þu suke, Laym. 5025. Bi þan titten (tyttes, 2nd MS.) anhon, 11936. Bi þeo titles þet he sec, A. R. 330, 5. Teon þe tittes awei of þine breosten, Kath. 2098. A fostre wimman on was tette he sone aueð lagt, Gen. and Ex. 2621. Tete [i]rimes with[/i] swete ([i]I sweat[/i]), Chauc. C. T. 3704; [i]with[/i] lete, [i]pp.[/i] of leten, Gow. i. 268, 3. Tete [i]uber,[/i] Prompt. Parv. 489. [i]O. Du.[/i] titte: [i]M. H. Ger.[/i] zitze: [i]Ger.[/i] zitze. The Teutonic form seems to have been borrowed by Romance languages, [i]Ital.[/i] tetta, zizza: [i]Fr.[/i] tette: [i]Span.[/i] teta.\][/m]
tite-gár
	[m1][b]tite-gár[/b] [i]read[/i] (?) ategár:--Titegárum [i]phalarica, lanceis magnis[/i] (cf. ategára [i]falarica, hasta,[/i] 521, 6), Hpt. Gl. 425, 14. v. æt-gár.[/m]
-titelian
	[m1][b]-titelian[/b]. v. ge-titelian, [i]and next word.[/i][/m]
titelung
	[m1][b]titelung[/b], e; [i]f. A giving of the titles[/i] or [i]headings:--[/i]Titelung [i]recapitulatio,[/i] Hpt. Gl. 433, 72.[/m]
tíþ
	[m1][b]tíþ[/b], e; [i]f. Grant, cession, concession:--[/i]Týþ [i]cessio,[/i] Wrt. Voc. ii. 131, 6: [i]concessio,[/i] 136, 11. Hý wǽron ðé biddende mínra góda and ðú him symble tíðe forwyrndest [i]they were asking thee for my goods and thou didst ever refuse them the grant thereof,[/i] Wulfst. 259, 11. Ne hæfde wit monig óðer hors ðæt wé mihton ðearfum tó týþe syllan [i]numquid non habuimus equos plurimos quae ad pauperum dona sufficerent?[/i] Bd. 3, 14; S. 540, 27. Mid týþe and mid geþafunge Eádgáres cynenges, Cod. Dip. Kmbl. ii. 400, 23. Fela wundra gelumpon æt ðæra apostola byrgenum ðurh ðæs Hǽlendes tíðe, Homl. Th. i. 384, 19. Hyre ðæs Fæder on roderum tíðe gefremede, Judth. Thw. 21, 5; Jud. 6. v. next two words.[/m]
tíþe
	[m1][b]tíþe[/b], tíþa (-e, -a; [i]masc.:[/i] -u, -a, -e; [i]fem.:[/i] -a; [i]pl.[/i]) [i]in the phrases[/i] tíþe(-a) beón, weorþan [i]to obtain[/i] one's request, [i]to have granted the request[/i] for something ([i]gen.[/i]):--Sóna wæs gelǽred ðætte hé wæs from Drihtne týþe ðære béne ðe hé bæd [i]statim edoctus impetrasse se quod petebat a Domino,[/i] Bd. 4, 29; S. 607, 32. Myceles ðú ([i]masc.[/i]) bǽde, ac ðú bist tíða, Homl. Skt. i. 18, 284. Týða, 3, 513. Ðú ([i]Abraham[/i]) ðæs tíða beó, Cd. Th. 142, 12; Gen. 2360. Hé ongann tó Gode wísdómes wylnian, and hé eác ðæs tíða wearð, Wulfst. 277, 19. Ðú ([i]Lot[/i]) scealt ðære béne tíða weorðan, Cd. Th. 152, 28; Gen. 2527. Þeáh ðú ([i]Esther[/i]) biddan wille healfne ðone anweald . . . ðú scealt beón tíþu ðæs, Anglia ix. 33, 185. Heó ábæd æt Gode Godes willan tó ðám ðæt heó sunu hæfde, and heó sóna wæs tíðu ([i]other MSS.[/i] tíða), Homl. Ass. 38, 357. For swá hwæne swá heó bit, heó biþ tíða simle, Homl. Skt. ii. 29, 274. Ðæt ic ([i]a widow[/i]) beó ðæs tíðe ðe ic bidde, Homl. Th. i. 566, 15. Ealles ðæs ðe gé biddaþ gé beóþ tíða [i]omnia quaecunque petieritis in oratione accipietis,[/i] Mt. Kmbl. 21, 22. v. bén-tíðe; tíþ, tíþian.[/m]
tíþian
	[m1][b]tíþian[/b], tigþian; [i]p.[/i] ode [i]To grant, concede,[/i] (a) with gen. of that which is granted:--Bed Beorn ðæt hé sceolde faran mid him tó ðam cynge . . . and hé ðæs tíðode, Chr. 1046; Erl. 174, 10. Treówe and hyldo tíðiaþ mé, Cd. Th. 152, 7; Gen. 2516. Ðæt preósta gehwilc fulluhtes tíðige, sóna swá man his girne, L. Edg. C. 15; Th. ii. 246, 25. Nolde gé mé wǽda tíþian, Wulfst. 288, 33. Hit is swíðe geleáflíc, ðæt hé hyre myceles ðinges tíðian wylle, Homl. Th. i. 454, 2: Gen. 18, 3. Hé náteshwón hire ðæs tíðian nolde [i]dui nequaquam acquiescens operi nefario,[/i] 39, 8. Ne hine mon on óðre wísan his béne týþigean (tygþian, M. 220, 26) wolde [i]neque aliter quod petebat impetrare potuit,[/i] Bd. 3, 21; S. 550, 43. (b) with acc. (?) the case is probably determined by the Latin:--Se him fultum tíþaþ [i]qui eis adjutorium prestitit,[/i] Anglia xiii. 391, 366. Wísdóm lǽnende &l-bar; tíðiende litlingum [i]sapientiam praestans parvulis,[/i] Ps. Lamb. 18, 8. (c) with a clause:--Nolde se cyning him tíðian ðæt Israel férde forð ofer his gemǽru [i]qui concedere noluit, ut transiret Israel per fines suos,[/i] Num. 21, 23. (d) used absolutely:--Ðonne ðú him tíðast, Hy. 7, 56. Drihten mé gehírde and tíðode mé [i]exaudivit me Dominus,[/i] Deut. 9, 19. Ðá oferhogode hé ðæt hé him áðer dyde oþþe wiernde oþþe tigþade, Ors. 6, 34; Swt. 290, 22. Ic gelýfe ðæt hé wille ðé tíðian, Homl. Skt. i. 21, 218: Homl. Th. i. 250, 2. Tó tíþienne is [i]praestanda est,[/i] Wülck. Gl. 251, 6. \[Leafdi, tuðe me mine bone, O. E. Homl. i. 207, 31. God haueð herd þine bede and tiðed te bene [i]exaudita est oratio tua,[/i] ii. 135, 7. Drightin has þe tid (tidd, MS. G.) þi bon, C. M. 10966. All þatt ned uss iss Godess Gast uss tiþeþþ, Orm. 5365. O þing ich wolde bidde þe, þit þou me woldest tyþe ([i]rimes with[/i] bliþe), R. Glouc. 114, 18.\] v. ge-tíþian; tíþ, tíþe.[/m]
tit-stricel
	[m1][b]tit-stricel[/b], es; [i]m. A nipple of the breast:--[/i]Tit [i]mamilla,[/i] meolce breóst [i]ubera,[/i] tittstrycel [i]papilla,[/i] Wrt. Voc. i. 44, 13-15. v. stricel, [b]II[/b].[/m]
titt
	[m1][b]titt[/b]. v. tit\[t\].[/m]
titul
	[m1][b]titul[/b] [i]a title, superscription:--[/i]Titul &l-bar; merca [i]titulus,[/i] Mk. Skt. Lind. 15, 26. \[[i]O. H. Ger. also borrows[/i] titul [i]in the same connection:--[/i]Screib titul Pilatus síneru sahhu.\][/m]
Tíw
	[m1][b]Tíw[/b], Tíg, Tí, es; [i]m.[/i] [b]I.[/b] [i]the god Tiw,[/i] a Teutonic deity to whom amongst the Latin gods Mars most nearly corresponded:--Tiig [i]Mars, Martis,[/i] Txts. 77, 1293. Tíg, Wrt. Voc. ii. 55, 56. Tuu (Tíw?), 58, 40. Ðone Syxtum nédde Decius se cásere Tíges ([i]Martis[/i]) deófolgylde, Shrn. 114, 9. ¶ The word occurs oftenest in the connection in which it remains--in the name of one of the days:--On Tíwes-dæg [i]tertia feria,[/i] R. Ben. 38, 6; R. Ben. Interl. 49, 14: Wulfst. 180, 25. On Tíwes-niht, Lchdm. iii. 146, 23. [b]II.[/b] [i]one form of the name of the Runic T;[/i] [i]Ti[/i] is given as the name of the symbol RUNE in some alphabets, see Kemble on Anglo-Saxon Runes in Archæologia, vol. 28, pp. 338, 339. The word is probably to be recognized in the form [i]tyz,[/i] which is given as the name of the Gothic T in the Vienna MS. containing a Gothic alphabet, and from it a Gothic Tius may be inferred. [i]O. H. Ger.[/i] Ziu(-o) [i]the name of a god[/i] (preserved in [i]M. H. Ger.[/i] Zies-tag), [i]the name of a letter: Icel.[/i] Týr [i]the name of a god[/i] ([i]kept in[/i] Týs-dagr), [i]name ofa rune.[/i] See Grmm. D. M. c. ix.\] v. Tír.[/m]
tó
	[m1][b]tó[/b]; [i]prep. adv.[/i] [b]I.[/b] with dat. ([b]1[/b]) with words expressing motion. (a) with verbs of coming, going, falling, etc., marking the end reached by that which moves, [i]to, at:--[/i]Cómon twégen englas tó ðære birig, Gen. 19, 1. God him com tó, 20, 3: Mk. Skt. 5, 21. Hé férde tó ðam munte, Gen. 19, 30. Féran tó ðissum dimman hám, Cd. Th. 271, 27; Sat. 111. Bryne stígeþ tó heofonum, Exon. Th. 233, 7; Ph. 521. Conon gelende tó ðære byrig, Ors. 3, 1; Swt. 98, 23. Néðan tó hilde, Cd. Th. 124, 11; Gen. 2061. Ðá feóll hé tó ðæs Hǽlendes fótum, Lk. Skt. 8, 41: 5, 8. Hé feóll tó foldan, Andr. Kmbl. 1835; An. 920. Búgan tó eorðan, Rood Kmbl. 84, Kr. 43. Nú sceal hé faran tó incre andsware, Cd. Th. 35, 19; Gen. 557. (b) with verbs of bringing, bearing, drawing, sending, taking, etc., marking the end reached by that which is moved:--Méce ðone ðín fæder tó gefeohte [i]bær,[/i] Beo. Th. 4103; B. 2048. Hí him tó nimaþ mægeð tó gemæccum, Cd. Th. 76, 17; Gen. 1258. Him fetigean tó sprecan síne, 161, 17; Gen. 2666. Hé hine lǽdde tó ðam hálgan hám, 300, 19; Sat. 567. Hé him tó sende áras síne, 146, 15; Gen. 2422. Hé his gingran sent tó ðínre sprǽce, 33, 6; Gen. 516. Sende se Fæder his sunu tó cwále, Homl. Th. ii. 6, 17. Hé tó áwylte stán tó hlide ðære byrgene, Mt. Kmbl. 27, 60. (c) where the motion is directed to, but does not reach the object:--Hí tó ðam hǽðengilde bugon, Num. 25, 2. Ealle ábúgaþ tó ðé, Hy. 7, 10. Hié onhnigon tó ðam herige, Cd. Th. 227, 3; Dan. 181. Áhyld mé ðín eáre tó [i]inclina ad me aurem tuam,[/i] Ps. Th. 70, 2. (Ia) with words implying motion :-- Hig woldon tó Basan [i]ascenderunt per viam Basan,[/i] Num. 21, 33: Chr. 1036; Erl. 164, 26. Hé héht him Abraham tó [i]he summoned Abraham to him,[/i] Cd. Th. 112, 3; Gen. 1865: 249,18; Dan. 532: Elen. Kmbl. 307; El. 154. (2) where the motion is figurative, (a) with words denoting change of condition, marking that to which a thing is changed, what a thing becomes, to what a thing is brought :-- Hé heora wæter wende tó blóde, Ps. Th. 104, 25 : Cd. Th. 17, 13 ; Gen. 259. Heó alle forsceóp Drihten tó deóflum, 20, 14; Gen. 309: Bt. 38, l; Fox 194, 33. His gebed hweorfe tó fyrenutn, Ps. Th. 108, 6. Forhwerfde tó sumum dióre, Met. 26, 87. Ðá wearð hé tó deófle. Homl. Th. i. 12, 22: Cd. Th. 20, 9 ; Gen. 305. Weorðan tó duste. Ps. Th. 89, 6. Ðú scealt tó frófre weorþan leódum ðínum, Beo. Th. 3419; B. 1707. Weorðan tó wræce, Elen. Kmbl. 33; El. 17. Hí weorþaþ tó náuhte. Bt. 21; Fox 74, 36. Tó hwon sculon wit weorðan ? Cd. Th. 50, 28 ; Gen. 815. Ic tó náwihte eom gebíged [i]ad nihilum redactus sum,[/i] Ps. Th. 72, 17, 16. Paulus hine áwende of wóge tó rihte. Homl. Skt. ii. 29, 8. Swá is lár and ár tó spówendre sprǽce gelǽded, Exon. Th. 139, 14; Gú. 593. Ðam yfelan men ne becymþ tó nánum góde, gif hé ðæs hálgan húsles unwurðe onbyrigþ. Homl. Th. ii. 278, 4. (b) with words denoting attainment, reaching to an object :-- Fón tó ríce [i]to come to ens throne,[/i] Chr. 871; Erl. 76, 3, and often. Ðé tó heortan grípeþ ádl, Cd Th. 57, 30; Gen. 936. (c) with verbs of attracting, alluring, drawing, forcing, etc. :-- On ðæm weorce ðe hine nán willa tó ne spón, Past. 33; Swt. 215, 10. Done fultum ðe hé him tó áspanan mehte. Ors. 3, 9; Swt. 126, 10. Þurh láre spanan tó gefeán. Andr. Kmbl. 1195; An. 598. Ðæt ða sinhíwan tó swylte geteáh. Exon. Th. 153, 10; Gú. 823. Tó ðam gebede gebǽdon. Cd. Th. 228, 15 ; Dan. 202. v. ge-nýdan. (3) marking the end of extent, (a) marking the object reached :-- Hí woldon witon hú heáh hit wǽre tó ðæm hefone. Bt. 35, 4; Fox 162, 22. Ðanon wǽre tó helle duru hund þúsenda míla, Cd. Th. 310, 8; Sat. 723. Sió stów ðe se weg tó ligþ, Bt. 33, 4; Fox 132, 37. Weg tó wuldre, Elen. Kmbl. 2297; El. 1150. Strǽte tó englum, Cd. Th. 282, 17; Sat. 228. (b) marking degree :-- Gé etaþ tó fylle, Lev. 26, 5. Seóð tó feórðan dǽle, Lchdm. i. 188, 22. Seó sunne þýstrode tó sweartre nihte, Homl. Skt. ii. 29, ii. Hé wearð tó feore áfyrht [i]he was mortally afraid,[/i] Homl. Th. i. 384, 7: Homl. Skt. i. 7, 242. Fæsten tó berenan hláfe [i]a fast when nothing better than barley bread should be eaten.[/i] Wulfst. 173, 10. Tó ánum mǽle fæstende [i]fasting to the point of taking but one meal in the day.[/i] Homl. Skt. i. 20, 43. Gif man ðæt fýr sceal tó áhte Scwæncan, Wulfst. 157, 9. Tó náhte [i]not at all,[/i] 190, 18 : 191, 3. Wǽron hié tó ðæm gesárgode, ðæt hié ne mehton Súð-Seaxna lond útan berówan, Chr. 897; Erl. 96, 8. Wæter-seócnyss hine ofereode tó ðan swíðe, ðæt . . . , Homl. Th. i. 86, 10. Wela ne mæg his hláford gehealdan tó ðon ðæt hé ne þurfe máran ful-tumes, Bt. 29, l; Fox 102, 16. (c) marking result attained, effect produced, so [i]as to produce[/i] or [i]become, to[/i] (the satisfaction, etc. ). [i](l)[/i] where the object is concrete :-- Tóbrecan tó styccum, Bd. 3, 6; S. 528, 21. Ceorfan tó sticcon, Lev. I. 6. (2) where the object is abstract :-- Ða ðe ealle gewítendlíce ðing tó ðæra apostola efenlǽcunge ([i]and so imitate the apostles)[/i] forseóð for intingan ðæs écan lífes, Homl. Th. i. 398, 23. Hannibal æt ðære ié gewícade eallum Rómánum tó ðæm mǽstan ege [i](which was the cause of very great terror to all the Romans),[/i] Ors. 4, 9 ; Swt. 194, 8. Geweóx hé him tó wælfylle [i]he grew up to be a cause of destruction to them,[/i] Beo. Th. 3427; B. 1711: Salm. Kmbl. 747; Sal. 373. Gif hé hwæt tó góde gefremode. Homl. Th. i. 332, 5: 8, 9: Exon. Th. 297, 1; Crii. 61. Dryhtne tó willan [i]to please the Lord,[/i] Andr. Kmbl. 3280; An. 1643. Ðæs ðe gé him tó dare gedón mótan. Exon. Th. 144, 2 ; Gú. 672 : 127, 36: Gú. 397. Tó wundre so [i]as to produce wonder, wondrously,[/i] Homl. Skt. i. 23, 654. Tó þance, Andr. Kmbl. 2225; An. 1114: Cd. Th. 32, 20; Gen. 506: Beo. Th. 762; B. 379. Eal ða earfeþu ðe ic gefremede tó fácne, Exon. Th. 272, 10; Jul. 497. (4) marking the end towards which an action or object is directed, (a) with verbs of looking, listening (lit. and fig. ) :-- Beseoh tó mé [i]respite me,[/i] Ps. Th. 12, 3. Tó heofenum beseoh, Elen. Kmbl. 166; El. 83. Ðá lócode Petrus tó Paule, Blickl. Homl. 187, 34: Beo. Th. 3313; B. 1654. Hí ðé tó héraþ, Met. 4, 5. v. Iócian, hýran. (b) with verbs of pointing, directing :-- Se Dryhtnes dóm wísade tó nýdgedále, Exon. Th. 129, 4; Gu. 415. Tǽcan tó, Cd. Th. 175, 22; Gen. 2899. (c) with verbs of urging, prompting, inciting, etc. :-- Onbryrde tó godcundre láre, Blickl. Homl. 33, 23: Andr. Kmbl. 2237; An. 1120. Úsic lust hwæteþ tó ðærre mǽran byrig, 574; An. 287. (d) with words denoting destination, intention, etc. :-- Hé monige démde tó deáðe, Elen. Kmbl. 997; El. 500: Exon. Th. 247, 31; Jul. 87. Mec gesette Crist tó compe, 389, 3; RS. 7, 2. His ríce ðǽr wé tó gesceapene wǽron, Homl. Th. ii. 6, 27: Bt. 25; Fox 88, 7. (e) with words denoting address :-- Ðá cwæð se Hǽlend to him, Mt. Kmbl. 8, 4. Ðæt hié tó ðam beácne gebedu rǽrde, Cd. Th. 227, 23; Dan. 191. Ic clypige tó ðé, Ps. Th. 21, 2. Wíte-brógan ðe ðú tó mé beótast, Exon. Th. 250, 35; Jul. 137: Bd. l, 27; S. 493, 30: 5, 12; S. 628, 43. Habbaþ wé tó ðæm mǽran ǽrende, Beo. Th. 545; B. 270. (f) with words denoting hostility :-- Ðæt folc mǽnde tó him Arone [i](contra se et Aaron),[/i] Past. 28, 6; Swt. 201, 4: Ors. 3, 7; Swt. 120, 5: Beo. Th. 5994; B. 3001: Ps. Th. 70, 22. Monige ðe tó mé feohtaþ [i]multi qui bellant me,[/i] Ps. Th. 55, 3. Mé feóndas tó feohtaþ, 68, 17: 58, I. (g) with words denoting preparation, aptness, readiness, or the reverse :-- Fýsan tó ráde. Elen. Kmbl. 1960; El. 982: Cd. Th. 173, 12; Gen. 2860. Hé ða leóde wenede tó wuldre, Andr. Kmbl. 3360; An. 1684. Hét hié tó ðam síðe gyrwan, 1590; An. 796. Late tó ðam orlege, 94; An. 47. Tó gefeohte gearu, Num. 21, 33: Elen. Kmbl. 45; El. 23. Ealdordóm tó hwónlíc tó swá micelre bodunge, Homl. Th. i. 38, 6. Gleáwast tó wÍge and to gewinne. Ors. 4, l ; Swt. 154, 33. , (h) marking the object of a feeling or operation of the mind :-- Se ðe næfþ. lufe tó Godes sceápum, Homl. Th. i. 240, 18: 334, 7. Ic hæbbe geleáfan to Gode, Cd. Th. 34, 27; Gen. 544. Næs him tó éðle wynn, Andr. Kmbl. 2326; An. 1164. Ne biþ him tó hear-pan hyge, ne tó wífe wyn, ne tó worulde hyht, Exon. Th. 308, 23-26; Scef. 44, 45. Abraham tó Gode cýððe hæfde. Homl. Th. ii. 190, 12 : 558, l: i. ID, 3. Cynengas ðe tó Gode lytelne ege hæfdon, Lchdm. iii. 442, 24. Ða de tó ðé egsanáhtan [i]qui timent te,[/i] Ps. Th. 118, 79. Nán neát nyste nǽnne andan, ne nǽnne ege tó óþrum. Bt. 35, 6; Fox 168, 10. Ðæt hé hæbbe clǽne heortan tó mannum, Wulfst. 239, 18. Hié hæfdon ungeþwǽrnesse tó eallum folcum, Ors. 6, 3; Swt. 258, I : Homl. Th. i. 38, 14. Swá hwæt swá gé habbaþ on eówrum móde tó ǽnigum men, 266, 30. Sió heánes ðe hié tó hopiaþ, Past. 41; Swt. 299, 5 : Met. 7, 44. Ðonne gelýfe ic tó Gode, ðæt hit ðam men gehelpe, Lchdm. 11. 290, 9: Chr. 1036; Erl. 165, 16. Hi hogedon tó níðe, Ps. Th. 77, 20. Tó ðam beteran hycgan and hyhtan, Fragm. Kmbl. 82 ; Leas. 43. Tó swice þencan, Exon. Th. 317, 16; Mód. 61: Beo. Th. 2281 ; B. 1138. Tó reáfláce rǽd áþencean [i]to devise counsel that has robbery for its object,[/i] Ps. Th. 61, 10. Se cyning beþóhte swíðost tó Arpelles his ealdormenn, Ors. I. 12; Swt. 52, 20. (i) marking a purpose to be effected, an end to be served, [i]to[/i] some end, [i]for[/i] some purpose :-- Hé ásende ðone sunn tó úre álýsednesse, Homl. Th. ii. 6, 9. Ðæt folc geðafode ðæt sume leofodon tó wudunge and tó wæterunge, 222, 29. Álesen tó láre, Elen. Kmbl. 571; El. 286. Ofu onhǽtan tó cwale cnihta feorum. Cd. Th. 229, 32 ; Dan. 226. Hé up áhóf bord tó gebeorge, Byrht. Th. 135, 40; By. 131. Hié tó gebede feóllon [i]they fell down to pray,[/i] Cd. Th. 48, 18; Gen. 777: Andr. Kmbl. 2054; An. 1029. Hé genam on eallum dǽl ǽhtum sínum tó ðam gielde, Cd. Th. 90; Gen. 1501: 175, 6; Gen. 2891. Hié werod læsse hæfdon tó hilde [i]a smaller band had they for battle.[/i] Elen. Kmbl. 97 ; El. 49. Tó ðam ic eom ásend [i]therefore am I sent.[/i] Lk. Skt. 4, 4. -; . Tó hwan ys ðiss forspilled [i]to what purpose is this waste?[/i] Mt. Kmbl. 26, 8. Tó hwan becóm ðú [i]wherefore art thou come?[/i] 50: Soul Kmbl. 34; Seel. 17. Tó ðam (ðon) ðæt [i]in order that, to the end that,[/i] Ors. 1, 10; Swt. 48, 23 : Lchdm. iii. 438, 19: Chart. Th. 436, 26. (j) marking an object for the benefit or service of which anything is intended, [i]for[/i] :-- Hé onféng líchoman gegyrelan tó his godcundnesse. Blickl. Homl. 9, 27. Hé hæfde xx elpenda tó ðæm gefeohte, [i]Ors.[/i] 4, i; Swt. 154, 30. Wénen hí him máran méde tó . . . Gif hí him máran méde tó ne wénaþ. Past. 59; Swt. 449, 12-13. Hé ðé worhte tó me, Cd. Th. 50, 32; Gen. 817. Hé gewyrceþ to wera hilde helm oþþe hupseax, Exon. Th. 297, 5 ; Crii. 63. Hié wǽpna náman tó ðon ðæt hié heora weras wrecan þóhton [i]they took arms for this reason, that they intended to avenge their husbands[/i] ( cf. Goth. du þé ci [i]pro eo quod[/i]). Ors. l, 10; Swt. 44, 32. (5) where position (lit. or fig. ) is marked, (a) marking juxtaposition, [i]next to, at, by, alongside[/i] :-- Hí man bebyrigde tó hyre were [i]she was buried by her husband,[/i] Homl. Th. i. 318, l: ii. 188, 5. Hé gesette ða hálgan róde tó his heáhsetle swilce him tó geféran, H. R. loi, 10. Hié setton him tó heáfdum hilderandas. Beo. Th. 2488; B. 1242. Mid olfendes hǽrum tó líce [i](next the body)[/i] gescrýdde, Homl. Th. ii. 506, 23: Homl. Skt. i. 12, 36. Wyrm tó fýre [i]warm at the fire,[/i] Lchdm. i. 374, 10: Exon. Th. 393, 36 ; Ru. 13, ll. Tó hire freán sittan [i]to sit by her lord.[/i] Beo. Th. 1287; B. 641. Symle hí sǽton ætsomne tó gereorde. Homl. Th. ii. 506, 22. Gesittan tó symble, Cd. Th. 259, 33; Dan. 701 : Judth. Thw. 21, 12 ; Jud. 15. Hiera súþgemǽro licgeaþ tó ðæm Reádan Sǽ, Ors. l, l; Swt. lo, 34: 16, 13. Seó forme India líþ tó ðæra Síl-heorwena ríce, seó óðer líþ tó Médas, seóðridde tó ðam micclum gársecge, Homl. Th. i. 454, 12-13. Þeáh ðe se Hálga Gást ne beó swutollíce genemned tó ðam Fæder and tó ðam Suna [i]along with the Father and the Son,[/i] ii. 56, 29. (b) marking the place where an object is, [i]in, on[/i] :-- Ic cýðe ðám geréfan tó gehwylcere byrig (þurh ealle míne ríce, [i]other MS. ),[/i] L. Ath. i. prm. ; Th. i. 194, 3. Hé gesette ludas tó bisceope tó Godes temple. Elen. Kmbl. 2114; 1. 1058. tó horse [i]on horseback.[/i] Exon. Th. 298, 7a Crä. 81. (c) fig. , marking position or condition in which an object is placed :-- Tó gewealde [i]in the power[/i] of, [i]at the disposal[/i] of, Cd. Th. 112, 7; Gen. 1867: 132, 32; Gen. 220. . : 290, 15; 831. 415. (d) with verbs of joining, adding to, cleaving, etc. :-- Gesamnian sáwle tó líce. Met. 17, 12. Hé sǽlde tó sande scip. Beo. Th. 3838; B. 1917. Geðeódde sum wer him tó, Homl. Th. ii. 504, 22. v. clifian, geþeódan, ícan, (e) marking order, [i]next to, after[/i] :-- Tó mínre méder and geswys-trum ðú mé eart se leófesta freónd [i]secundum matrem meam sororesque . meas, acceptissime,[/i] Nar. i. 12: Shrn. 108, 20. S&c-hachek;s lohannes wæs ealra manna se mǽsta and se hálgosta to Criste seluum, 123, 6: Homl. Skt. i. 1 6, 51: Cd. Th. 17, 3; Gen. 254: Ors. 2, 2 ; Swt. 66, 32. Hé wæs bufan eallum ðǽm ðe on ðam ríce wǽron tó ðæm cyninge, 3, ii; Swt. 148, 5. Sió is mǽst tó Babilonia byrig, Nar. 33, 17. Ðú bist se ðridda man tó mé on mínum ríce, Homl. Th. ii. 436, 5, 17. Hé is geendebyrd tó Petre, 522, 2. (f) marking the position occupied, the purpose fulfilled by an object, [i]to, as, f or[/i] :-- Wé habbaþ ús tó fæder Abraham [i]we have Abraham to our father,[/i] Lk. Skt. 3, 8: Mt. Kmbl. 14, 4: Exon. Th. 245, 34; Jul. 54. Hig hæfdon heom tó gewunan, ðæt . . . , Mt. Kmbl. 27, IJ. Ic hæbbe tó gewitnisse heofen and eorðan [i]testes invaco coelum el terrain,[/i] Deut. 4, 26. Hé hæfde Thesalium him tó fultume. Ors. 4, l; Swt. 154, 30. Hié him ðæt gold tó gode noldon. Cd. Th. 228, 5; Dan. 197. Hé is tó freónde gód [i]he is good as a friend,[/i] Exon. Th. 248, 28 ; Jul. 102. Ic genam hig tó wífe. Gen. 20, 12 : Bt. 8 ; Fox 24, 24. Hí him tó gewunon náman, ðæt. . . , Bd. 3, 5; S. 527, 7. Hé Agustinum him tó gespelian funde, Lchdm. iii. 434, 7. Ic clipie mé tó gewitnysse heofonan and eorðan, Deut. 30, 19. Him brego engla líg tó wræce sende, Cd. Th. 156, 6; Gen. 2584: [i]ii.[/i] 2: Gen 318. Hé sealde him tó bóte, ðæs ðe hé his brýd genam, gangende feoh, 164, 21; Gen. 2718 : 90, 24; Gen. 1500: 124, 29; Gen. 2070. Eal folc fæste tó gemǽeneaicre dǽdbóte, Wulfst. 180, 23. Hé is tó Cristes anlícnesse aset [i]divina positus vice dispensat.[/i] Past. 13; Swt. 79, 10. Hé gearwaþ ðínne innoð his suna tó brýdbúre, Blickl. Homl. 9, 10. Tó lǽne [i]as a loan, on loan,[/i] Deut. 15, 8: Past. pref. ; Swt. 9, 7. Tó láfe [i]as a remnant, remaining,[/i] v. láf, I. See also (j) below, (f 1) with verbs of making, appointing, being, accounting, naming, and the like, where often the preposition now has no representative, though [i]to, as, for[/i] are sometimes used :-- Mé feóndas geworhton him tó wæfersýne [i]they made me a spectacle for themselves,[/i] Rood Kmbl. 61; Kr. 31. God ne gesceóp hine ná tó deófle . . . ac hé wearð tó deófle [i]God did not create him a devil . . . but he became a devil.[/i] Homl. Th. i. 12, 20. Hé him dyde bearn tó weorcþeówum [i]he made them slaves,[/i] Cd. Th. 220, 21 ; Dan. 74: 45, 6; Gen. 722: Andr. Kmbl. 53; An. 27. Hig ne fundon hwæt hí him tó gylte dydon [i]they could not find what they could make a charge against him,[/i] Lk. Skt. 19, 48. Ðam golde ðe hé him tó gode teóde, Cd. Th. 229, 13 ; Dan. 216: Exon. 255, 18; Jul. 215. Hé sette hine on his húse tó hláfwearde [i]constituit eum dominum domus suae,[/i] Ps. Th. 104, 17, 16: 108, 5 : Elen. Kmbl. 2111; El. 1057: Blickl. Homl. 9, 5. God hine gesette manegum ðeódum tó fæder (a [i]father of many nations have I made thee,[/i] Gen. 17, 5), Homl. Th. i. 92, 16. Hine gecés tó fæder and tó hláforde Scotta cyning, Chr. 924; Erl. no, 14: Cd. Th. 19, 3; Gen. 285 : Exon. Th. 3, 15; Cri. 36: Andr. Kmbl. 647; An. 324. (v. [i]also[/i] ge-hálgian, hálgian. ) Beón tó tácnum, tó mete, Gen. I. 14, 29. Næs him se swég tó sorge, Cd. Th. 232, 22 ; Dan. 264, Ða þeódlogan ðe taliaþ ðæt tó wærscype, dæt . . . , Wulfst. 55, 15. Ne sete ðú him ðás dǽda tó synne, Homl. Th. ii. 34, 21. Heó hié sylfe tó deówene genemde, Blickl. Homl. 9, 23. Hine tó sylfcwale secgas nemnaþ, Exon. Th. 330, 24; Vy. 56. Ðeáh mon anweald and genyht tó twǽm þingum nemne, ðeáh hit is án. Bt. 33, l; Fox 120, 20. (g) marking the place at which anything is sought, obtained, etc. , [i]at, in[/i] :-- Sécean hilde tó Heorote, Beo. Th. 3984; B. 1990. Tó dúnscræfum drohtoð sécan, Andr. Kmbl. 3077; An. 1541. (h) marking the source from which anything is sought, desired, expected, deserved, obtained, etc. , [i]of, fr[/i] om :-- Ǽcum ðe mycel geseald is him man mycel tó sécþ [i]cui multum datum est, multum quaeretur ab eo,[/i] Lk. Skt. 12, 48: Elen. Kmbl. 638; El. 319. Wé sécaþ fultum tó ðé ([i]a Domino),[/i] Ps. Th. 7, II. Hí tó Róme him fultumes bǽdon, Bd. l, 12; S. 480, 22. Hé iówan scolde ðæt him mon tó áscaþ. Past. 22 ; Swt. 173, 2. Ðú wilnodest tó ús ðæs gódes ðe ðú tó him sceoldest, Bt. 7, 5 ; Fox 24, 3 : Past. 58; Swt. 447, 15: Ors. 4, 6; Swt. 174, 24: L. Ath. v. 8, 3; Th. i. 236, 15: Wulfst. 277, 18. Girne hé tó Godes þeówum, ðæt . . . , 180, ii. Swá ic ðé wéne to [i]as I expect of you,[/i] Beo. Th. 2797; B. 1396: 5836; B. 2922. Ne þurfon wé ná tó úrum mǽgum ne nán man tó his wífe ðencean tó ðam swýðe, ðæt him man æfter his forðsýþe tó ðam micel fore gedǽle, ðæt hí hine fram wítan álýsan [i]it is too much to expect of kinsmen or wife, thai so much will be distributed for a man after his death as to release him from purgatory,[/i] Wulfst. 306, 3. Donne móte wé ðæs tó Gode earnian bet [i]we must better deserve it of God,[/i] 157, 2 : Ps. Th. 7, 3: Ors. 5, 4 ; Swt. 224, 33. Hé geceápade tó ðǽrn senaturn, ðæt hié calic wǽron ymb hiene twywyrdige, 5, 7; [i]Swt.[/i] 228, 17. Tó eorðan ǽtes tilian, Cd. Th. 94, 5 ; Gen. 1557 : 59, 31; Gen. 972. (i) marking the object on which an action takes effect, [i]to[/i] (in to do something [i]to[/i] anything) :-- Hire man wóh tó ne dó, L. Edm. B. 7; Th. i. 256, 3: Cd. Th. 136, 28; Gen. 2265. Gúðrǽsa fela ðara ðe hé geworhte tó West-Denum, Beo. Th. 3161; B. 1578. (j) marking agreement, likeness, [i]according to, at, after[/i] :-- Hié ús lǽrdon tó ðæm ðe hira willa wæs [i]secundum voluntatem suam erudiebant nos,[/i] Past. 36; Swt. 255, 10 : Bt. 8 ; Fox 24, 24: Homl. Th. i. 264, 23. Se ðe tó Godes bisene gesceapen is (cf. gesceapene æfter ðære biesene úres Scippendes, 17), Past. 36; Swt. 249, 22: Cd. Th. 92, 14; Gen. 1528: Gen. I. 27. Uton wircean him sumne fultum tó his gelícnisse [i]faciamus adjutorium simile sibi,[/i] 2, 18. Ðá wást ðæt ic symle tilode tó lifigenne tó dines múþes bebode [i]nosti quia ad tui oris imperium semper vivere studui,[/i] Bd. 4, 29; S. 607, 28. Hí folgodon Cristes láre tó ðære níwan ǽ [i](according to the new law),[/i] Ælfc. Gen. Thw. 2, 23. Ðú ða unstillan gesceafta tó ðínum willan ástyrast, Bt. 33, 4; Fox 128, 9. Tó hwylcum gemete [i]after what manner,[/i] Blickl. Homl. 5, 7. ¶ in adverbial phrases, equivalent to adverbs in [i]-lice;[/i] but see also (f) :-- Ic secge eów tó sóðum [i]ego autem dico vobts[/i] (in v: 34 the same words are translated; Ic secge eów sóðlíce), Mt. Kmbl. 5, 32. Tó sóðum ic secge eów [i]amen[/i] dico [i]vobis[/i] (cf. sóeth;líce [i]amen,[/i] 10, 15), 8, ll. Tó sóðan, Ælfc. T. Grn. i. 6. Hwæt eart ðú tó sóðe? St. And. 28, 8. Tó wissan [i]praesertim,[/i] tó sóðan &l-bar; tó cúðan [i]pro certo, veraciter,[/i] Hpt. Gl. 416, 40-43. Ic nát tó gewissan hwǽr hé wunaþ nú [i]I don't know for certain where he lives now.[/i] Homl. Skt. i. 21, 31. (k) marking comparison, [i]compared to, in comparison with, beside[/i] :-- Ðes is úre God, and nis nán óðer geteald to him, Homl. Th. ii. 12, 30. (1) [i]in addition to, besides[/i] :-- Ða sende hé æfter máran fultum, tó ðæm ðe ða burg ymbseten hæfdon ([i]in addition to the troops that had besieged the town),[/i] Ors. 3, 7; Swt. 116, 23. Ðæt is his andweorc ðæt hé habban sceal tó ðám tólum, dám þrím geférscipum biwiste [i]that[/i] is [i]his material, that he must have in addition to the tools, provision for the three classes.[/i] Bt. 17; Fox 60, 3. Candidus and Uitalis and fela óþre tó him [i](many others besides them).[/i] Homl. Skt. ii. 28, 19. Tó ðam ðe ic on lífe geúðe [i]besides what I granted in my lifetime,[/i] Chart. Th. 563, 22. (m) marking príce or equivalence, [i]for, at:[/i] -- Hú ne becýpaþ hig twégen spearwan tó peninge [i]nonne duo passeres asse veniunt,[/i] Mt. Kmbl. 10, 29. Ðis mihte beén geseald tó myclum wurðe [i](mtilto pretio),[/i] 26, 9. Geseald tó þrím hund penegum, Mk. Skt. 14, 5. Ic sille eów hit, tó ðam wurðe ðe ic hit gebohte, Ap. Th. 10, 2. Heofonan ríce wæs álǽten Zachéo tó healfum dǽle his ǽhta, and sumere wudewan tó ánum feórðlinge, and sumun menn tó ánum wæteres drence, Homl. Th. i. 580, 22-26. Hié hié selfe tó nóhte bemǽtan [i]they valued themselves at nothing,[/i] Ors. 3, 7 ; Swt. 114, 37 : 3, 9 ; Swt. 128, 4. Ðises cwides hé geunn ðam híréde tó ðam forwyrdan ([i]as the príce of, in return for, the agreement[/i]\], ðæt hi hine wel healdan. Chart. Th. 329, 29. Wit ðus barn ne magon wesan tó wuhte [i](at any príce, on any account),[/i] Cd. Th. 52, 5 ; Gen. 839. (6) with the inflected infinitive, forming with the verb a phrase that is used (a) with a noun or its equivalent, (l) as a predicate expressing what shall or must be done to the object marked by the noun :-- Mannes Sunu ys tó syllenne on manna handa [i]Filius hominis tradendus est in manus hominum,[/i] Mt. Kmbl. 17, 22. Se anweald ne se weorþscipe ne beóþ tó wénanne, ðæt hit seó sóþe gesǽlþ sié. Swá hit is nú hræðost tó secganne be eallum ðǽm woruldgesǽlbum, ttæt ðǽr nán-wuht on nis ðæs tó wilnianne seó. Bt. 16, 3; Fox 56, 27-31. . (2) as attribute, (a) the verb having an active force :-- Hé hæfþ anweald synna tó forgyfanne [i](potestatem dimittendi peccata),[/i] Mk. Skt. 2, 10. Ic hsebbe mihte ðé tó forlǽtenne (-nde, MS. C. ) [i]habeo potestatem demittere te,[/i] Jn. Skt. 19, 10 : Cd. Th. 18, 30; Gen. 280. Swá ús neód is tó dónne, L. Eth. vi. 42; Th. i. 326, 7. Tíd tó mildsiende his [i]tempus miserendi ejus,[/i] Ps. Surt. loi, 14. [i](0)[/i] the verb having a passive force, the noun being the object of the action expressed by the verb :-- Ic hæbbe ðone mete tó etanne ðe gé nyton [i]ego cibum habeo manducare, quem vos non scitis.[/i] Jn. Skt. 4, 32. Ic hæbbe ðé tó secgenne (-anne, MS. A. ) sum ðing [i]habeo tibi aliquid dicere,[/i] Lk. Skt. 7, 40. Gif Drihten sylþ mé hláf tó etenne and reáf tó werigenne [i]si dederit Deus mihi panem ad vescendum et vesti-mentum ad induendum.[/i] Gen. 28, 20. Ðæt hé genóh hæbbe tó etanne [i]quantum sufficit ad vescendum,[/i] Ex. 16, 12. Nim ðæt ic [i]ðé[/i] tó sillenne habbe, Ap. Th. 12, 2. Hé ðæt feoh tó sellanne næfde [i]he had not tie money to give,[/i] Ors. 3, 7; Swt. 116, 15. Tó for náht taliende [i]parvi pendenda, ad nihilum iudicanda,[/i] Hpt. [i]Gl.[/i] 418, 35. Suá suá sió leásung símle deret ðǽm secggendum, suá dereþ eác hwílum sumum monnum ðæt sóð tó gehiérenne [i]it harms some men that the truth should be heard;[/i] audita vera nocuerunt, Past. 35; Swt. 237, ii. Ðæm láreówe is tó wietanne, ðæt . . . , 63 ; Swt. 459, 6. (b) as object of a verb :-- Hé ondréd ðyder tó farende (faranne, MS. A. : færenne, Lind. : feran, Rush. ) [i]timwit illite ire,[/i] Mt. Kmbl. 2, 22. Álýfe mé tó farenne and bebyrigean mínne fæder, 8, 21. Ys álýfed on restedagum wel tó dónne (dóanne, Rush. ) [i]licet sabbatis bene facere,[/i] 12, 12. God geðafaþ Antecriste tó wyrcenne tácna, Homl. JTh. i. 4, 30. Ne bud ðú mé ná ælmessan tó syllanne, Ps. Th. 39, 7- Ús gelustfullaþ to sprecenne be ðan hálgan were, Homl. Th. i. 360, 29. Hig begunnon ðis tó wircanne, Gen. II, 6. (c) adverbially, (l) with adjectives, (a) where the verb has an active force :-- Ðæs gescý neom ic wyrðe tó berenne [i]cujus non sum dignus calceamenta portare,[/i] Mt. 3, Ii. Heora fét beóð swíðe hraðe blód tó ágeótanne [i]velocespedes eorum ad effundendum sanguinem,[/i] Ps. Th. 13, 6. Fúse tó farenne, Beo. Th. 3614; B. 1805. (j) where the verb has a passive force, governing the noun qualified by the adjective :-- Hwæðer is éðre tó secgenne ? Mk. Skt. 2, 9. Ðæt is nú hraðost to secgenne, [i]Bt.[/i] 17; Fox 60, 14: 16, 3 ; Fox 56, 29. Ðeáh heó gladu wǽre on tó lócienne, 6; Fox 14, 27: Exon. [i]Th.[/i] 57, 15 ; [i]Cri.[/i] 920. Langsumlíc biþ ús tó gereccenne and eów tó gehýrenne ealle ða deópnyssa \[[i]there seems here a mixture of two constructions, 'these things are tedious to hear[/i] (tó gehýrenne), ' [i]and[/i] ' [i]tó hear[/i] (gehýran) [i]these things is tedious'[/i]\], Homl. Th. i. 362, 32. þeáh hé wyrðe ne sié tó álǽtanne [i]though he deserve not to be pardoned,[/i] Cd. Th. 39, 9, ; Gen. 622. (2) with verbs, where the verb in the phrase expresses an action that the subject of the main verb intends (a) to be done :-- Út eode se sǽdere his sǽd tóā sáwenne ([i]ad seminandum).[/i] Mk. Skt. 4, 3. Gesceafta ðe [i]hé[/i] gesceóp mannum tó ðeówianne, Ps. Th. 18, arg. Ne com ic rihtwÍse tó gecígeanue, Mt. Kmbl. 9, 13. Mellitum hé sende tó bodianne (bodiende, 20, 19) fulluht, Chr. 604; Erl. 21, 19. Tó dónne rehtwísnisse [i]ad faciendas justificaliones,[/i] Ps. 118, 112. Tó ondet-ende [i]ad confitendum,[/i] 141, 8. Gesend englas tó ontýnenne míne sefan and tó andswariende ðyssum árleásum. Nar. 40, 30. (B) to be suffered :-- Cyning tó gefulliane com tó Róme [i]the king came to Rome to be baptized,[/i] Bd. 5, 7! S. 620, 26. (7) marking time, (a) marking a point of time at which anything takes place, [i]at[/i] :-- Tó midre nihte [i]at midnight,[/i] Lk. Skt. ii. 5: Mt. Kmbl. 25, 6. Tó ðam ǽrdæge [i]at dawn,[/i] Cd. Th. 190, 12 ; Exod. 198. Ðá áxode hé tó hwylcon tíman him bet wǽre. And hí sǽdon him, Gyrstandæg tó ðære seofoþan tíde se fefor hine forlét, Jn. Skt. 4, 52. Ðæt hé him tó tíde gemetlíce gedǽle ðone hwǽte, Past. 63; Swt. 459, 12. Scyld gewát tó gesceaphwíle, Beo. Th. 52 ; B. 26. (l a) where the time is determined by that which takes place :-- Áswearc úre mód tó eówrum infærelde, Jos. 2, 11. Tó ðýssere dǽde wearð ðæs cynges heorte áblicged. Homl. Th. ii. 474, 19. (b) marking a space of time in the course of which something takes place, [i]in the course of, in, on[/i] :-- Gé etaþ uses tó ánum dæge, ne tó twám, ne tó fífon, ne tó týnum, ne tó twentigum, ac fullne mðnoð, Num. ii. 20. Swá micel swá he to ðam dæge geðicgan mihte [i]as much as he could eat in the day,[/i] Homl. Th. ii. 194, 34: Lchdm. ii. 288, 26: Homl. Th. ii. 288, 7. Wé wǽron tó dæge ealle on ánnesse gemedemode. Blickl. Homl. [b]I.[/b] ig, 26. Tó sunnedæge [i]in sabbaio,[/i] Jn. Skt. Lind. 7, 23. Tó heora symbeldsege [i](at that feast,[/i] A. V. ), Mt. Kmbl. 27, 15. -Tó ðisse næhte [i]in ista nocti,[/i] Rush. 26. 31. Tó niht (cf. on ðisse nihte, Lk. 12, 20) ðú scealt dín líf álǽtan, Wulfst. 286, 23. Hé biþ tó geáre dead [i]he will die in the course of the year,[/i] Shrn. 83, 21. Nú tó geáre synd feówertýne epactas [i]in the present year there are fourteen epacts,[/i] Anglia viii. 327, 10: 329, 36. Tó dæge [i]to-day, at the present time,[/i] Bd. 3, 16; S. 542, 35. (c) marking a space of time during which something continues, [i]for, during[/i] :-- Ðæt wæs tó suíðe scortre hwíle [i]that was for a very short time,[/i] Past. 36; Swt. 255, 10: Cd. Th. 31, 22; Gen. 489. Tó langum fyrste [i]for a long while,[/i] Homl. Th. i. 388, 18. Tó wyrcenne tácna tó feórþan healfan geáre [i]to work miracles for three years and a half,[/i] 4, 31. Hé worhte his weorc tó seofon nihtuin, ii. 356, 5. Syððan tó twelf mónðum ne cymþ ðǽr nán óðer scúr, Lchdm. iii. [i]i[/i] 54, [i]See also[/i] caldor, feorh. (d) marking end of extent, tó :-- Hé frægn hú neáh ðære tíde wǽre . . . Ðá andswaredon hí: ' Nis hit lang tó ðon, ' Bd. 24; 8. 599, 5: Beo. Th. 5176; 8. 2591: 5683; B. 2845. Is tó ðære tíde tælmet hwíle seofon and twéntig nihtgerímes, Andr. Kmbl. 225; An. 113. Ðæt hit wǽre þrittig þúsend wintra tó ðínum deáðdæge, Soul Kmbl. 73; Seel. 37. [b]II.[/b] with gen. (l) marking the object to or towards which motion takes place, [i]to, for:[/i] -- Gewát him se æðeling tó ðæs gemearces ðe him Metod tǽhte [i]the prince departed for the appointed place, which the Lord had skewed him,[/i] Cd. Th. 174, 28; Gen. 2885. Gewát him Andreas gangan tó ðæs ðe hé gramra gemót gefrægen hæfde óððæt hé gemétte be mearcpaðe standan stapul ǽrenne [i]Andrew went on his way towards the spot, where he had learned was the cruel ones' meeting, until he found standing by the path a brazen pillar,[/i] Andr. Kmbl. 2120; An. 1001. Wód hé tó ðæs ðe hé wínreced wisse [i]thither he made his way, where he knew the hall was,[/i] Beo. Th. 1433; B- 74: 3939; B- 19-'7: 4811; B. 2410. Tó dæs gingran þider ealle urnon ðǽr se, éca wæs [i]thither ran all the disciples, to the place where the Eternal was,[/i] Cd. Th. 298, ll ; Sae. 531. Tó ðæs fóron Caldéa cyn tó ceastre forð ðǽr Israéla ǽhta wǽron [i]thither marched the Chaldeans, on to the city, where were the possessions of the Israelites,[/i] 218, 19 ; Dan. 41. Cómon hildfrecan tó ðæs da hæftas ǽr hearm þrowedon [i]they came where the captives had suffered,[/i] Andr. Kmbl. 2142; An. 1072. Tó hwæs hÚ gearwe bǽron [i]whither they should bear their arms,[/i] Cd. Th. 190, l; Exod. 192. (2) marking position, [i]in, at[/i] :-- Hé wæs tó middes wætres [i]he was in mid stream,[/i] Homl. Skt. ii. 30, 176. Hé him ðæs leán forgeald tó ðæs ðe he on reste geseah Grendel licgan [i]He paid him the reward for it, where he saw Grendel lying on the couch,[/i] Beo. Th. 3175; B. 1585. [i]See[/i] tó-middes, II. (3) marking purpose; see also (5) :-- Hié tó ðæs here samnodon, Andr. Kmbl. 2248; An. 1125. (4) marking extent or degree, [i]to[/i] the extent, [i]to[/i] such a degree :-- Ðæt hé ðás hálgan tíde gehealde mid clǽnum fæstene tó ánes mǽles [i]that he keep this holy time with a pure fast to the extent of eating only once,[/i] Wulfst. 285, l. Ná tó ðæs hwón [i]nequaquam,[/i] Deut. 13, [i]See[/i] se, V (b l). (5) forming with nouns adverbial or prepositional phrases :-- Tó gyfes [i]gratis,[/i] Hymn. Surt. 37, 20. Ic ðé tó leúnes ðínne noman mǽrsige [i]in recompense I will magnify thy name for thee,[/i] Lchdm. iii. 436, 27. Womma tó leánes [i]in requital of sins.[/i] Wulfst. 138, 23 : 139, 2. God him sylþ tó médes ðæt éce líf, Homl. Skt. i. 12, 139 : St. And. 28, 20. Tó geflites [i]certatim, strenue.[/i] Hpt. Gl. 408, 54: Ap. Th. 10, 5. Ðú dwollíce leofast swylce ðé tó gamenes [i]thou livest foolishly as if it were sport for you,[/i] Homl. Ass. 6, 141. 6, marking time, (a) marking a point of time at which something takes place :-- Etan tó middes dæges [i](meridie),[/i] Gen. 43, 16; Ps. Th. 36, 6: Btwk. 216, 14. Tó middes mergenes. Lchdm. ii. 116, 7. Tó undernes, 194, 5. Tó nónes, 290, 7. Tó hwilces tíman. Homl. Th. i. 78, 18. Gif preóst tó rihtes tíman criisman ne feccé, L. N. P. L. 9 ; Th. ii. 290, 3. Tó ðises [i]now,[/i] Jn. Skt. Lind. 2, 10. (b) marking a limit, [i]to, up to, until, till[/i] :-- Wæs hit ðá án tíd tó ǽfenes [i]it then was an hour to evening.[/i] Nar. 13, 6. tó ǽfenes [i]usque ad vesperam,[/i] L. Ecg. C. 4; Th. ii. 138, l: Bd. 3, 23; S. 554, 32. Ðæt hí fæston tó nónes ([i]ad nonam usque horam),[/i] 3, 5; S. 527, 9. (c) marking a space of time in the course of which something takes place, [i]at, in, on[/i] :-- Hí ǽton ǽne on dæg, and ðæt wæs tó ǽfennes, Bt. 15 ; Fox 48, 8. Ðæt mon hiora tíd boega geuueorðiæ tó ánes dæges tó Osuulfes tíde [i]that the anniversary of them both be celebrated on the same day, on Oswulf's anniversary,[/i] Chart. Th. 460, 6. III. with acc. (l) marking direction or motion (lit. and fig.) :-- Hé leát Tó ðæs cáseres eáre, Homl. Th. i. 376, 28. tó ða riðe, ðon andlang ríðe, eft on sǽ. Cod. Dip. Kmbl. iii. 12, 21. Ða ðe hweorfan sceoldan tó ðis enge lond. Exon. Th. 3, 6; Cri. 32. Nó hý hine tó deáð déman móston, 135, 8; Gú. 521. (2) with the infinitive (cf. Gothic infinitive with [i]du[/i]) with the same force as with the inflected infinitive :-- Micel is tó secgan eall æfter orde, ðæt hé ádreág, Exon. Th. 134, 4; Gú. 502. Mǽl is mé tó féran, Beo. Th. 637; B. 316. Áfýsed biþ ágenne eard tó sécan, Exon. Th. 217, 5; Ph. 275. Hád tó hebban (hát tó hebbanne, Cd. Th. 236, 14; Dan. 321), 187, 27; Az. 37. Him sélle þynceþ leahtras tó fremman, 266, 34; Jul. 408. Ne bisorgaþ hé synne tó fremman, 95, 13; Cri. 1556. Ðá ongan hé tó cweðan [i]coepii dicere,[/i] Mk. Skt. 13, 5. He onsende worn ðæs werudes west to feran. Cd. Th. 220, 25 ; Dan. 76. Hé tiolaþ ungelic tó bión (bionne, Cote. MS. ) ðam óþrum, Bt. 39, 12; Fox 232, 7. Gió soecas mec tó cwella (cwellanne. Rush. ) [i]quaeritis me interficere.[/i] Jn. Skt. Lind. 8, 40. He sende ðegnas his to geceiga (cégan, Rush. ) hiá sié gehlaðad [i]misit servos suos vocare invitatos,[/i] Mt. Kmbl. Lind. 22. 3. (3) marking time :-- Tó dæg [i]hodie,[/i] Ps. Th. 2, 7: Hy. 7, 76. Tó ǽfen [i]vespere,[/i] tó morgen [i]mane.[/i] Ex. 16, 12 : Cd. Th. 147, 12 ; Gen. 2438. IV. with instrumental, (l) marking end or purpose :-- Hé com tó dí ðæt hé wolde synna forgifan, Homl. ii. 226, 9. [i]See[/i] se, V. Tó hwí [i]why.[/i] Mt. Kmbl. 8, 26: 9, 4: 26, 65: Homl. ii. 134, 9. (2) marking end of extent (time) :-- Næs lang tó ðý ðæt his bróþor ðyses lǽnan lífes tíman geendode, Lchdm, [i]iii.[/i] 434, 25. [i]V.[/i] used adverbially, where a noun governed by the preposition might be supplied from the context, (l) where motion is expressed or implied :-- Of ðære sóþan gesǽlþe cumaþ eall ða óþre gód, and eft tó, Bt. 34, 6; Fox 140, 17: 25; Fox 88, 29: 37, 2; Fox 188, 12. Gif twégen men fundiaþ tó ánre stówe and habbaþ emumicelne willan tó tó cumenne, 36, 4; Fox 178, 10. Lá leóf, hé is dead; gang tó and árǽr hine, Homl. Th. ii. 182, 10: Beo. Th. 5290; B. 2648. Ðá férdon hí tó, Homl. Skt. ii. 30, 149. Seó eá on emtwá tóeode , . . , and seó eá eft tó arn, Homl. Th. ii. 212, 24 Hé tó forð gestóp dracan heáfde neáh, Beo. Th. 4568; B. 2289 : Byrht. Th. 136, 13; By. 150. Hé sende hys here tó [i]missis exercitibus suis.[/i] Mt. Kmbl. 22, 7. Hé tó somnaþ ða ðe út gewitan, Ps. Th. 146, 2. Tó ná geneálǽc [i]ne accesseris,[/i] Scint. 65, 15. Tó lǽtan [i]to admit.[/i] Past. 45 ; Swt. 337, 16. Wé tilien, ðæt wé tó móten, Exon. Th. 313, 5; Seif. 119. Tó sculon clǽne [i]to that place shall the pure go,[/i] 450, 26; Dóm. 93. Hine se cyning to gelaþode, Bd. 5, 19; S. 640, 8. (2) with verbs of placing (lit. or fig. ), adding, etc. :-- Ða ilcan studu tó gesette tó trymnesse, Bd. 3, 17 ; S. 544, 22. Sume ic tó ýcte, pref. ; S. 472, 30. Tó ætýcean [i]superaddere,[/i] 4, 30; S. 609, 33: l, 27; S. 490, 22. Be ðám wítan ðé witan tó lédan, L. E. G. 5 ; Th. i. 168, 27 : Chart. Th. 370, 15. Swá hwæt swá ðú máre tó gedést, Lk. Skt. 10, 35. (3) where position is marked :-- Hú hié mid hiera wætrum tó licgeaþ [i]how they with their waters lie to one another,[/i] Ors. I. i; Swt. 10, 5. (4) where direction is marked :-- Ðǽr hý tó ségun, Exon. Th. 31, 14; Cri. 495: Cd. Th. 232, 5; Dan. 255. Ðú úre unriht ásettest dǽr ðú sylfa tó eágum lócadest [i]posuisti iniqiiitaies nostras in conspectu tuo,[/i] Ps. Th. 89, 8. Wé beótiaþ tó. Blickl. Homl. 33 27- (5) '" [i]addition, besides, too[/i] :-- Ða styriendan nétenu habbaþ eall ðæt ða unstyriendan habbaþ, and eác máre tó, Bt. 41, 5; Fox 252, 26. Manegu óþru gód tó eác ðám [i]many other goods too in addition to those,[/i] 34, 6; Fox 140, 32. Hæfde hé nigon hund wintra and hnndseofontig tó, Cd. Th. 74, 18; Gen. 1224. Ne bæd hé nó ðæt hé hiene mid ealle fortýnde mid gehále wage, ac hé bæd dura tó ([i]he asked for a door to the wall),[/i] Past. 38 ; Swt. 274, 23. VI. adverb, with adjectives or adverbs, [i]too[/i] :-- Hí sellaþ wið tó lytlum weorðe [i]they sell for too small a price,[/i] Past. 59; Swt. 449, 14. Of tó micelre fylle. Lchdm. ii. 60, 19. Tó manega of ðam folce, Num. 25, l. Wæs ðæt wíte tó strang, Cd. Th. 109, 8; Gen. 1819. Ðone ðe tó micelne andan hæfþ, ðú scealt hátan leó . . . ; and ðone sǽnan ðe biþ tó sláw, ðú scealt hátan assa, Bt. 37, 4; Fox 192, 18-20. Ðý læs hí hí tó up áhæbben, Bt. 39, ll ; Fox 228, 23: Past. 13; Swt. 79, 17: 65; Swt. 461, 28. Ða untruman mód mon ne scyle tó heálíce lǽran, 63; Swt. 459, 4. Ðú hæfst ðara wǽpna tó hraþe forgiten, Bt. 3, l; Fox 4, 21. Ne fare gé tó feorr, Ex. 8, 28: 19, 12. Ðæt man móte tó forð æfter luste libban and gýman ne ðurfe ná oferlíce swýðe ðæs ðe béc beódaþ [i]that living as a man pleases may be carried too far, and over much heed need not be taken of what books[/i] [i]bid,[/i] Wulfst. 55, 17. \[[i]O. Frs. O. Sax.[/i] tó: [i]Da.[/i] toe: [i]O. H. Ger. ,[/i] zuo: [i]Ger.[/i] zu.\] v. hér-, in-, þǽr-tó.[/m]
tó-
	[m1][b]tó-[/b], [i]a prefix denoting separation, division, like Latin[/i] dis-, di-. \[It occurs as late as the Authorized Version, in Jud. 9, 53, [i]to[/i] brake. Cf. [i]Goth.[/i] twis-: [i]O. Frs.[/i] tó-, te-, ti-: [i]O. Sax.[/i] te-, ti-: [i]O. H. Ger.[/i] za-, zi-; zar-, zir-: [i]Ger.[/i] zer-.\][/m]
tó-ætícan
	[m1][b]tó-ætícan[/b] [i]to increase[/i] :-- Swelce eác tóætécte disse gedréfnisse storm Sǽberhtes deáþ [i]avxit autem procellam hujusce perturbations etiam mórs Sabercti,[/i] Bd. 2, 5 ; S. 507, 6. v. next word.[/m]
tó-ætícness
	[m1][b]tó-ætícness[/b], [i]e; f An increase, augmentation[/i] :-- Tðætýcnys [i]augmen-tum.[/i] Bd. 3, 22; S. 553, 14. v. tó-ícness.[/m]
tóan
	[m1][b]tóan[/b] (?), tóian (?). tógian (?) [i]to grow tough[/i] :-- Tóadan [i]lenlescunt,[/i] Wrt. Voc. ii. 52, 57 : 92, 77. v. tóh, téan.[/m]
tó-bǽd
	[m1][b]tó-bǽd[/b] (? -blǽd. v. tó-blǽdan) [i]elevated, exalted[/i] :-- Tóbǽdne RUNE genferodne [i]elevatum,[/i] Ps. Lamb. 36, 35. Heó wyrð glædlíce on hyre heortan tóbǽd, Anglia viii. 324, 16.[/m]
tó-beátan
	[m1][b]tó-beátan[/b]; [i]p.[/i] -beót [i]To beat to pieces, destroy by beating[/i] :-- [i]Hig[/i] gebundon ðone bysceop be ðám fótum on sumne fearr and ðone gegremedon, ðæt hé hleóp on unsméðe eorðan and ðam bysceope ðæt heáfod tóbeót, Shrn. 152, 2. Com him swilc wind ongeán, swilce nán mann ǽr ne gemunde, and ða scipo ealle tóbeót, Chr. 1009; Erl. 142, 5. Scipia hét ǽlcne hiéwestán tóbeátan [i]omni murali lapide inpiilverem comminuto,[/i] Ors. 4, 13; Swt. 212, 10. \[Ure men hí tobetet [i]they knock our men about,[/i] Laym. 3308. Me tobeot his cheoken, A. R. 106, 24. Euer euch man me tobeteþ, and hwanne heo habbeþ me ofslaȝe, O. and N. 1610.\][/m]
tó-beótiende
	[m1][b]tó-beótiende[/b]. v. beotian.[/m]
tó-beran
	[m1][b]tó-beran[/b]; [i]p.[/i] -bær, [i]pl.[/i] -bǽron ; [i]pp.[/i] -boren. [b]I.[/b] [i]trans. To carry off in different directions, carry off[/i] :-- Hí tredaþ ðec and tergaþ, tðberaþ ðec blódgum lástum \[[i]thy body will be torn to pieces),[/i] Exon. Th. 119. 25; Gú. 260. Ðæt sǽd ðe feóll be ðam wege . . . wegférende hit fortrǽdon, and fugelas tóbǽron [i](birds carried it off in all directions),[/i] Homl. Th. ii. 90, 15. Létan hí his líchaman licgan bútan ðære ceastre and woldon ðæt hine fughs tóbǽron, Shrn. 32, 6. Ealle ða líchoman ðe wildeór ábiton, oþþe fuglas tóbǽron, oþþe fixas tóslitan. Blickl. Homl. 95, 16. Sýn his beam tóboren' wÍde [i]may his children be scattered far and wide;[/i] commoti amoveantur filii ejus, Ps. Th. 108, 10. \[As he me in his fete tobere, Chauc. H. of F. ii. 60.\] [b]II.[/b] [i]intrans. To move in different directions, separate[/i] :-- Sió wund wile tóberan gif hió ne biþ gewriðen [i]the edges of the wound will get further apart, if the wound is not bound up,[/i] Past. 17; Swt. 123, 15. v. next world.[/m]
tó-berenness
	[m1][b]tó-berenness[/b], e; [i]f. Difference;[/i] differentia, Wrt. Voc. ii. 28, 42.[/m]
tó-berstan
	[m1][b]tó-berstan[/b]; [i]p.[/i] -bærst, [i]pl.[/i] -burston; [i]pp.[/i] -borsten. [b]I.[/b] [i]to burst asunder, to break[/i] (intrans) [i]in two,[/i] or [i]in pieces, be rent asunder[/i] :-- Ic tó-berste [i]crepo,[/i] Ælfc. Gr. 24; Zup. 138, 5. Se heofon tóbyrst from ðæm eastdǽle óþ ðone westdǽl, Blickl. Homl. 93, 22. Tóbirsteþ, Exon. Th. 420, 7 ; Rä 39. 7. Se sceaft tóbærst [i]the shaft was shivered.[/i] Byrht. Th. 135, 51 ; By. 136. Seó byrne tóbærst [i]the corslet was rent,[/i] 135, 66; By. 144. Sum man feóll on íse ðæt his earm tóbærst [i]his arm was broken,[/i] Homl. Skt. ii. 26, 34. Seó eorþe tóbærst and ðonan up wæs biernende fýr wið ðæs befones [i]hiatu terrae flamma prorupit.[/i] Ors. 5, 10; Swt. 234, 7. Hé eode tó ðære bnrge wealle, and fleáh út ofer, ðæt hé eall tóbærst, 5, 12 ; Swt. 244, 3, Hé gefeól on ðone stocc and tóbærst on feówer dǽlas, Blickl. Homl. 189, 13. Án hridder tóbærst on emtwá, Homl. Th. ii. 154, 16. Stánas tóburston [i]petrae scissae sunt,[/i] Mt. Kmbl. 27, 51. Ða scittélsas tóburston, Homl. Skt. i. 3, 348. Tóborstenum bendum [i]ruptis vinculis,[/i] Lk. Skt. 8, 29. I a. [i]to break out in sores,[/i] v. tó-borstenness :-- Wið springas and wið tóborsten líc [i]for carbuncles and for a body with breakings out.[/i] Lchdm. i. 272, 18. His líchama barn wiðútan mid langsumere hǽtan, and he eal innan samod forswǽled wæs and tóborsten, Homl. Th. i. 86, 5. [b]II.[/b] [i]to break out[/i] :-- Tóberstaþ [i]erumpunt.[/i] Wrt. Voc. ii. 144, 8. \[His brest tobrosten, Chauc. Kn. T. 1833. [i]O. Sax.[/i] te-brestan : [i]O. H. Ger.[/i] zar-brestan [i]crepare. discrepare : Ger. zer-bersten[/i][/m]
tó-berstung
	[m1][b]tó-berstung[/b], e; [i]f. Bursting[/i] :-- Ðæs geswelles tóberstung, Lchdm. ii. 198, 10.[/m]
tó-bígende
	[m1][b]tó-bígende[/b] [i]decrepit[/i] :-- Tóbígende [i]decrepito,[/i] Wrt. Voc. ii. 26, 26: 70. 4.[/m]
tó-blǽdan
	[m1][b]tó-blǽdan[/b]; [i]p.[/i] de [i]To inflate, puff up[/i] :-- [i]Sóð.[/i] lufu ná byþ tóblǽdd [i]caritas non inflatur,[/i] Scint. 82, 10. v. next word.[/m]
tó-bláwan
	[m1][b]tó-bláwan[/b]; [i]p.[/i] -bleów; [i]pp.[/i] -blawen. [b]I.[/b] [i]to blow in different directions, scatter by blowing, blow away[/i] :-- Hí beóþ duste gelícran ðonne hit wind tóblǽwþ [i]tamquam pulvis, quem projecit ventus a facie terrae,[/i] Ps. Th. I. 5. Tódrifen mid winde, swá weorþaþ axe giond eorþan eall tóbláwen, Met. 20, 106. On ðam (helle) fýre gé beóþ tóbláwene, Homl. Skt. i. 7, 139. [b]II.[/b] [i]to inflate, puff up, distend with wind, swell, [/i] (a) lit. v. next word :-- Gif se maga biþ tóbláwen. Lchdm. iii. 58, 13. \[Himm wærenn fet and þeos tobollenn and toblawenn. Orm. 8080.\] (b) fig. [i]to cause the breast to swell[/i] with emotion :-- Tóbláwen [i](superbie lumore) inflatus,[/i] Anglia xiii. 441, 1084: Hpt. Gl. 423, 23. Murcunugum tóbláwene [i]questibus infiati,[/i] 421, [i]II.[/i] Tóbláwene mid módignysse, Scint. 84, 19: R. Ben. 124, 6. \[Mid a lutcl wind of a word toblowen and tobollen, A. R. 122, 16.\][/m]
tó-bláwenness
	[m1][b]tó-bláwenness[/b], e; [i]f. Inflation, distension[/i] :-- Ungelýfendlíc tóbláwcnnys his innoð geswencte, Homl. Th. i. 86, 13.[/m]
tó-borstenness
	[m1][b]tó-borstenness[/b], e; [i]f. A breaking out, abscess[/i] :-- Hý ðæra innoða tððundennysse and tóborstennysse GREEK gehǽleþ, Lchdm. i. 322, 22. v. tó-bersian, I a.[/m]
tó-brǽdan
	[m1][b]tó-brǽdan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to make broad, enlarge, extend, make great[/i] in size or number, (a) of material objects :-- Hig tóbrǽdaþ hyra healsbéc [i]dilatant philacieria sua,[/i] Mt. Kmbl. 23, 5. (b) of non-material objects, [i]to make great, magnify, multiply, increase, improve the condition of[/i] a person :-- Ðeáh heora sý mycle má ðonne úre, þeáh ðú ús tóbrǽdest ongeán hý, and wið hí gefriðast, Ps. Th. ii. 9. Ðú tóbrǽdest heorte míne [i]dilatasti cor meum,[/i] Ps. Spl. 118, 32. Tðbrét [i]dilatat,[/i] Kent. Gl. 648. Ðú ná tóbræddest fýnd mine ofer mé, Ps. Spl. 29, l: 4, Ðú ðín sóðfæst weorc tóbrǽddest [i]multiplicasti justitiam luam.[/i] Ps. Th. 70, 20. Ða earfoðu mínre heortan synd swýðe tóbrǽd [i](dilatatae),[/i] 24, 15. [b]II.[/b] [i]to expand, extend, spread out, open wide, distend[/i] :-- Gif ðú ðínes scipes segl ongeán ðone wind tóbrǽdst, Bt. 7, 2 [i];[/i] Fox 18, 32. Mid hú miclum gódum willan Dryhten tóbrǽt [i](expandit)[/i] ðone greádan his mildheortnesse ongén ða ðe tó him gecierraþ. Past. 52; Swt. 405, 9. Hé tóbrǽdde [i](expandit)[/i] his feðeru. Deut. 32, ii. Tóbrǽd ðíne handa swilce (dú) sceát ástrecce, Techm. ii. 122, 24. Tóbrǽd múð ðín [i]open thy mouth wide[/i] (A. V. ), Ps. Spl. 80, 9. Áþened, tóbrǽd [i]distenta, i extenta,[/i] tóbrǽde [i]destentat.[/i] Wrt. Voc. ii. 141, 22, 23. Tóbrǽddum [i]apertis,[/i] 5, 15. Wé sǽton bócum tóbrǽddon. Salm. Kmbl. 863 ; Sal. 431. [b]III.[/b] [i]to extend, spread abroad, diffuse[/i] :-- Ðeós wyrt wið ða eorðan hyre telgran tóbrǽdeþ, Lchdm. i. 324, 3. Tó hwon wilnige gé, ðæt gé eówerne naman tóbrǽdan ofer ðone teóþan dǽl? Bt. 18, I ; Fox 62, 25. Ðonne mæg hine scamian ðære brǽdinge his hlísan for ðam hé hine ne mæg furþum tóbrǽdan (tóbrédan, Met. 10. 15) ofer ða nearwan eorþan áne [i]brevem replere non valentis ambitum piidebit aucli nominis,[/i] 19; Fox 68, 25. His naman tóbrǽdan geond ealle eorþan, 30, I ; Fox 108, 12. God hafaþ his gemynd on heofonum and on eorðan tóbrǽd. Chr. 979; Erl. 129, 18. Binnan ðǽm feówer hyrnum ðises middangeaides is tóbrǽdd Godes folc [i]sancta ecclesia per quatnor mundi partes dilatata tenditur,[/i] Past. 22 ; Swt. 171, 4. Tóbrǽdde [i]diffusa,[/i] i. [i]sparsa, dispersa.[/i] Wrt. Voc. ii. 140, 16. Ill a. intrans. :-- Of ðyson eahta deófles cræftan ealle unþeáwas up áspringaþ and syððan tóbrǽdaþ ealles tó wide, Wulfst. 68, 17. \[[i]O. H. Ger. ze-breiten[/i][/m]
tó-brǽldedness
	[m1][b]tó-brǽldedness[/b], [i]e; f. Extent, an extensive place[/i] :-- On tóbrǽdednesse RUNE on brádnesse [i]in latitudine,[/i] Ps. Lamb. 117, 5. On tóbrǽdednesse in [i]latitudinem,[/i] 17, 20: Ps. Spl. 17, 22.[/m]
tó-brǽdness
	[m1][b]tó-brǽdness[/b], e; [i]f. Extent, breadth[/i] :-- On tóbrǽdnysse [i]in latitudint,[/i]PS. Jpl. 117, 5.[/m]
tó-brecan
	[m1][b]tó-brecan[/b]; [i]p.[/i] -bræc, [i]pl.[/i] -brǽcon; [i]pp.[/i] -brocen [i]Tó break, break in pieces[/i] :-- Ic tóbrece [i]frango,[/i] Ælfc. [i]Gr.[/i] 28, 6; [i]Zup.[/i] 176, 8: [i]rumpo,[/i] 177, 4. Tobrocen [i]contrita,[/i] Hpt. 01. 482, 67. [b]I.[/b] in reference to material objects, [i]to break in two, to break to pieces, break up, to separate into parts[/i] by striking or pulling :-- Hé ([i]the patch of new cloth[/i]) tóbrycþ hys stede on ðam reáfe, and se slite byþ ðe wyrsa, Mt. Kmbl. 9, 16. Ðú mé tóbrǽce [i](disrupistt)[/i] bendas grimme, Ps. Th. 115, 7. Hé ðone hláf tóbræc on twá, Blickl. Homl. 181, 16. Ða ǽrenan scyttelas hé ealle tóbræc, 85, 7. Hé tóbræc hire ([i]the lion's)[/i] ceaflas mid his barum handum, Ælfc. T. Grn. 7, 16. Hí ða gymstánas tóbrǽcon, Homl. Th. i. 60, 28. Hié ða scipu eall oðþe tóbrǽcon oþþe forbærndon, Chr. 894; Erl. 91, 25. Tóbrec hira anlicnyssa [i]confringes statuas eorum.[/i] Ex. 23, 24: Lchdm. i. 370, 22. Tóbrec ðínne hláf and syle done óðerne dǽl hungrium men [i]break thy loaf in two and give one part to a hungry man.[/i] Homl. Th. i. 180, 4. Man sceolde tóbrecan his stef, Chr. 1047; Erl. 177, 7. Ða wildan hors scealden iornan and him ða limo all tóbrecan, Shrn. 72, 2. Tó gehwylcum bryce, hundes brægen áléd on wnlle and ðæt tóbrocene tó gewriþen, Lchdm. i. 370, 19. Wiþ ealdre wunde tóbrocenre, ii. 92, I. Tóbrocen wérun sconco hiora [i]frangeruntur eorum crura,[/i] Jn. Skt. Rush. 19, 31. Ða bytta beóþ tóbrocene [i]rumpuntur utres,[/i] Mt. Kmbl. 9, 17. Heora scipu sume þurh oferweder wurdon tóbrocene. Chr. 794; Erl. 59, 22. [b]II.[/b] [i]to overthrow, break down, ruin, destroy, put into confusion, rout,[/i] (a) of material objects :-- Ceaster heora ðú tóbrǽce [i](destruxisti).[/i] Ps. Spl. 9, 6. Sc ðe tóbræc [i](destruebat)[/i] ðone tempel Godes, Mt. Kmbl. Lind. 27, 40. Hyra setlu hé tóbræc [i](evertit),[/i] Mt. Kmbl. 21, 12 : Mk. 11, 15. Wutun tiligean ðæt wé heora burh tóbrecan móton [i]accipient in vanitate civitates tuas.[/i] Ps. Th. 138, 17. Ðæs ne wéndon witan Scyldinga, ðæt hit ([i]the hall[/i]) manna ǽnig tóbrecan meahte, Beo. Th. 1565; B. 780. Wæs ðæt beorhte bold tóbrocen swíðe, 1999 ; B. 997. Weard folc tótwǽmed, scyldburh tóbrocen, Byrht. Th. 138, 58; By. 242. Áne tóbrocene byrgenne [i]seputckrum dirutum,[/i] Ors. 4, 10; Swt. 202, 4. Eal ðín carcern hé hafaþ tóbrocen, Blickl. Homl. 85, 22. Hreósaþ tóbrocene burgweallas, Exon. Th. 61, I; Cri. 978. (b) of persons, tó [i]destroy, crush[/i] :-- Ic tóbræce hí [i]confringam eos.[/i] Ps. Spl. 17, 40. Ðú hié tóbrǽce [i]attrivish eos.[/i] Past. 37; Swt. 267, 3. (c) of non-material objects :-- Hit eallum ðǽm senatum ofþyncendum ðæt hé heora ealdan gesetnessa tóbrecan wolde [i](would overthrow their old laws),[/i] Ors. 5, 12; Swt. 244, 17. Ðonne biþ se glencg ágoten and se þrym tóbrocen, Wulfst. 263, 8. Hit ongeat ðæs wísdómes láre swíþe tðtorenne and swíþe tóbrocenne, Bt. 3. l: Fox 4, 31. III. [i]to take by assault[/i] :-- Tirus hé besæt and siþþan tóbræc and mid ealle tówearp [i]Tyrum oppressit et cepil,[/i] Ors. 3, 9; Swt. 126, 17. Ða gigantas woldon tóbrecan ðone heofon [i]lacessentes coelum giganles,[/i] Bt. 35, 4; Fox 162, 12. Hér wæs tóbrocen Rómána burh fram Gotum, Chr. 409; Erl. II, 10. Ou ðissum geáre wæs Bæbbanburh tóbrocon, 993; Erl. 133, I. IV. [i]to break[/i] a promise, pledge, etc. , [i]to infringe, violate[/i] :-- Swá hwá swá halt ðis write . . . hwá swá hit tóbreceþ, Chr. 675 ; Erl. 38, 27. Man his riht tóbræc, 975; Erl. 126, 17, Twégen gebróðra tobrǽcon ðone regol, Homl. Th. ii. 166, 34. Gif hé his bebod tóbrǽce, Homl. Ass. 60, 217. Wed synd tóbrocene oft and gelóme, Wulfst. 161, 12. V. [i]to break, interrupt[/i] :-- Wé tóbrecaþ úrne slǽp and gebiddaþ for eow. Homl. Ass. 51, 39. \[The verb remains in the Authorized Version 'all to-brake his scull, ' Jud. 9, 53. [i]O. Frs.[/i] tó-breka (te-): [i]O. L. Ger.[/i] te-brekan: [i]O. H. Ger.[/i] ze-brechen [i]disrumpere, confringere : Ger.[/i] zer-brechen.\] v. tó-brocen, un-tóbrocen.[/m]
tó-brédan
	[m1][b]tó-brédan[/b], Met. 10, 15. v. tó-brǽdan, III.[/m]
tó-bregdan
	[m1][b]tó-bregdan[/b], -brédan; [i]p.[/i] -brægd, -brǽd, [i]pl.[/i] -brugdon, -brúdon (-brudon ?) ; [i]pp.[/i] -brogden, -bróden (-broden ? [i]in O. and[/i] N. tobrode [i]rimes with[/i] unsode). [b]I.[/b] [i]to separate[/i] (trans. ) [i]by a quick movement,[/i] (a) [i]to pull to pieces[/i] (lit. and fig. ) :-- Hú ǽnig mæg gangan in húse strotigts and fatu his tóbregdan [i](diripere),[/i] nymþe ǽr gebindaþ se stronge and ðonne hús his tóbrægdeþ [i](diripiat),[/i] Mt. Kmbl. Rush. 12, 29. Hé tóbrǽd [i](dilaceravit)[/i] áne león tó sticcum, Jud. 14, 6. Metod tóbrǽd monna sprǽce [i]the Lord destroyed the unity of human speech,[/i] Cd. Th. 102, 5; Gen. 1695. Hié tóbrugdon blódigum ceaflum fira flǽschoman, Andr. Kmbl. 317; An. 159.\] Þrié wulfas ánes deádes monnes líchoman styccemǽlum tóbrúdon [i](cadaver sparsitm membratim religuerunt[/i]), Ors. 4, 2 ; Swt. 160, 21. Ða nicoras tóbrudon hié, Nar. It, ll. Hit ongcat his láre swíþe tótorene and swíþe tóbrogdene. Bt. 3, l; Fox 4, 31 note. Biþ se glencg ágoten and se þrym tóbróden, Wulfst. 263, 8 note. Ðæt hé wǽre from ðám hundum tóbróden, Shrn. 145, 4. (b) [i]to pull apart[/i] :-- Heora lima man ealle tóbrǽd ǽlc fram óðrum [i]their limbs weru torn from one another,[/i] Homl. Skt. i. 23, 72. Ðá tóbrǽd Samson bégen his earmas [i]Samson wrenched his arms apart,[/i] Jud. 15, 14. [b]II.[/b] [i]to separate[/i] (intrans.) [i]by a quick movement, to break off, start[/i] from sleep, cf. [i]Icel.[/i] bregða svefni [i]to awake[/i] :-- Slǽpe tóbrægd folces wcard, Cd. Th. 161, 15; Gen. 2665. Mid ðý heó ðá ðý slǽpe tóbrǽd [i]somno excussa,[/i] Bd. 4, 23; S. 596, 5. Slǽpe tóbrugdon searuhæbbende, Andr. Kmbl. 3053; An. 1529. Ic gefrægn hæleð slǽpe tóbrédan (-on, MS.), Judth. Thw. 25, 7 ; Jud. 247. [b]III.[/b] [i]to separate by making a quick movement[/i] with something (?) :-- Oft hý wordum tóweorpaþ ǽr hý bacum tóbréden [i](before they part and turn their backs on one another,[/i] (?) cf. [i]Icel.[/i] bregða hendi, fótnm, etc.) . . Exon. Th. 345, 20; Gn. Ex. 192. \[Hi eteþ flesch unsode swich wulves hadde hit tobrode, O. and N. 1008. The fend him tobrayd [i]ilium daemonium dissipavit,[/i] Wick. Lk. 9, 42. He tobraide his clothes, Gow. ii. 53,[/m]
tó-brítan
	[m1][b]tó-brítan[/b]; [i]p.[/i] te. I. [i]to break in pieces, crush, bruise[/i] (lit. and fig.) :-- Ic tóbrýte [i]tero,[/i] Ælfc. Gr. 28, I ; Zup. 165, 14: [i]confringo,[/i] 28, 6 ; Zup. 176, 9. Ic tóbrýte hí [i]confringam eos,[/i] Ps. Lamb. 17, 39. Ðú tóbrýtst hig [i]confringes eos,[/i] 2, 9. Tóbrýt ([i]confringet[/i]) Drihten cederbeám, Ps. Lamb. 28. 5: 57, 7. Heó tóbrýt [i](conteret)[/i] ðín heáfod, Gen. 3, 15. Boga\[n\] tóbrýteþ, Ps. Spl. 45, 9. Téþ sinfulra ðú tóbríttest [i](contrivisli),[/i] 3, 7. Folc ðú tóbrittest [i](confringes),[/i] 55, 7. Gewít of ðære leásan anlícnysse, and tóbrýt hí eall and hire cræt samod. Homl. Th. ii. 496, 14. Tóbrýt [i](contere)[/i] earn, ðæs synfullan, Ps. Lamb. 9 second, 15. Flǽsces tóbrýte [i](terat)[/i] módignesse, Hymn. Surt. 9, 22. Ne ús gedweld tóbrýte [i](atterat),[/i] 17, 24. Ðæt God úre helpe and tóbrýte ðisne here, Homl. Skt. ii. 25, 350. Ic bebeóde mínum þeówum þæt hí hí ([i]the idols[/i]) ealle tó-brýton, i. 5, 236. Tóbrýtendes [i]confringentis,[/i] Ps. Lamb. 28, 5. Tó-brvtendne [i](conterentem)[/i] deóful, Hymn. Surt. 115, 15. Boga heora biþ tóbrýt [i]arcus eorutn confringatur.[/i] Ps. Spl. 36, 16. Tóbrýt RUNE tóbrocen [i]contrita, constricta.[/i] Hpt. Gl. 482, 67. Tóbrýt [i]contritus,[/i] 515, 5. Tó-brýttes [i]attritae, violatae,[/i] 474, 75. Tóbrýtte RUNE ofrorene [i]obruti, contriti,[/i] 506, 6. Tóbréttum [i]quassatis, confractis,[/i] 421, 39. II. [i]to crush with feelings of sorrow, to make contrite :--[/i] Heortan ða tóbrýttan [i]cor contritum,[/i] Ps. Lamb. 50, 19. Ða tóbrýttan on heortan [i]contritos corde,[/i] 146, 3. \[Corineus heom tobrutte ban and heora ribbes, Laym. 1602.\][/m]
tó-brítedness
	[m1][b]tó-brítedness[/b], e; [i]f. [/i] I. [i] a bruise, breach[/i] :-- Hé gewríð tóbrýt-ednyssa heora [i]alligat contritiones eorum,[/i] Ps. Lamb. 146, 3: 59, 4. II. [i]trouble, sorrow[/i] :-- Tóbrýtednys and ungesǽlignys [i]eontritio et infelicitas,[/i] 13, 3.[/m]
tóbritend-líc
	[m1][b]tóbritend-líc[/b]; [i]adj. Breakable[/i] :-- Ða tóbrýtendlícan [i]fragenda.[/i] Wrt. Voc. ii. 150, 37.[/m]
tó-briting,
	[m1][b]tó-briting,[/b] e; [i]f. Crushing,[/i] fig. [i]destruction[/i] :-- Tóbrýtincge forestæpþofer-módignyss [i]contritionem precedit superbia,[/i] Scint. 82, 12.[/m]
tó-brocen
	[m1][b]tó-brocen[/b] ; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Suffering from eruptions[/i] :-- Wiþ innan tó-brocenum múðe. Lchdm. ii. 310, 19.[/m]
tóbrocen-lic
	[m1][b]tóbrocen-lic[/b]; [i]adj. Frail, perishable[/i] :-- Ðysse worulde wela is hwýlwemtlíc and feallendlíc and tóbrocenlíc [i]the wealth of this world is transitory and decaying and frail,[/i] Wulfst. 263, 13.[/m]
tó-brýsan
	[m1][b]tó-brýsan[/b] [i]and[/i][b] -brýsian; [/b] [i]p.[/i] de [i]To crush, break in pieces[/i] :-- Ic tó-brýse [i]tero,[/i] Ælfc. Gr. 28, l ; Zup. 165, 14 MS. T. Ealle ðín bán ic tó-brýsige, Nar. 41, 20. Se ðe fylþ uppan ðysne stán hé byþ tóbrýsed [i](confringetur) ;[/i] and hé tóbrýsþ [i](conteret)[/i] ðone ðe hé onuppan fylþ, Mt. Kmbl. 21, 44. Ðú ealle míne bán tóbrísdest, Nar. 45, 5. Ealle his bán heó tóbrýsde, 44, 15. Tóbrýsiende [i]confringem.[/i] Ps. Lamb. 28, 5. Gif hwá tóbrýsed sý [i]if any one be crushed[/i] (convulsus), Lchdm. i. 122, I. Tóbrysede tigelan, Homl. Skt. i. 8, 169. ȝiff he wolide læpenn dun he munnde tobriseun all himm sellfenn, Orm. 12032. Al tobrised bac and þe, Havel. 1950. Tobrusede [i]brake in pieces,[/i] Wick. (2 Kings 18, 4).\][/m]
tó-brýtan.
	[m1][b]tó-brýtan.[/b] v. tó-brítan.[/m]
tó-ceorfan
	[m1][b]tó-ceorfan[/b]; [i]p.[/i] -cearf, [i]pl.[/i] -curfon ; [i]pp.[/i] -corfen. [b]I.[/b] [i]to cut to pieces, -cut in two, cut up[/i] :-- Hé tócearf his basing on emtwá mid sexe, Homl. [i]Th.[/i] ii. 500, 26. Hí tócurfon ðone líchaman on manugu sticceo, Shrn. 125, 10. Ða langnysse tóceorfan on pysena gelícnysse, Lchdm. i. 260, 15. Rammes lungen smæl tócorfen, 356, 21. Tócorfen [i]lacerata.[/i] Wrt. Voc. ii. 53, 32. Þeáh ðe se beám beó tócoruen, H. R. 105, 15. [b]II.[/b] [i]to cut off[/i] :-- Tócearf him ða eárelipprica [i]amputavit illi auricula,[/i] Mk. Skt. Lind. 14, 47. \[Til he wyste who couþe uche kyndam tokerve, Allit. Pms. 88, 1700. [i]O. Frs. tó-kerva[/i][/m]
tó-ceówan
	[m1][b]tó-ceówan[/b] ; [i]p.[/i] -ceaw. [i]pl.[/i] -cuwon ; [i]pp.[/i] -cowen [i]To chew to pieces, break up by chewing, masticate[/i] :-- Ðæt húsel biþ betwux tóðum tócowen, Homl. Th. ii. 270, 33. \[Deoflen torendeð ham ant tocheoweð ham euch greot, O. E. Homl. i. 251, 12. Hit tocheoweð ant touret Godes milce, A. R. 202, 16.\][/m]
tó-cínan
	[m1][b]tó-cínan[/b]; [i]p.[/i] -cán, [i]pl.[/i] -cinon ; [i]pp.[/i] -cinen [i]To break[/i] (intrans. ) [i]into chinks, split, crack[/i] :-- Tócínit, tecinid [i]dehiscat,[/i] Txts. 57, 653. Tócíneþ, Wrt. Voc. ii. 25, 27: [i]liehiscit,[/i] 27, 15. Gif hit ([i]an egg)[/i] ne tócíne, tóslenh hwón [i]if it will not crack of itself, crack it slightlywith a tap.[/i] Lchdm. iii. 18, 2. Tócinan (-en ?) [i]rimosa,[/i] Hpt. Gl. 529, 10. Gemétte hé be wege sumne lícðrowere licgende eal tócinen ([i]the skin all cracked with the disease),[/i] Homl. Th. i. 336, 9. \[Hie drinkeð þat hie tochineð, O. E. Homl. ii. 199, 32. Þe stan tochan, i. 141, 17. Þæ heorte tochan (-chou, 2nd MS. ), Laym. 21235. Þe roche tochon, Misc. 92, 77.\][/m]
tócir-hús
	[m1][b]tócir-hús[/b], es; -n. [i]An inn;[/i] diversorium ([i]di-vertere[/i] = tó-cirranq. [i]v.[/i]) :-- Tócirhús [i]diversorium,[/i] Wrt. Voc. i. 38, 10.[/m]
tó-cirran
	[m1][b]tó-cirran[/b]; [i]p.[/i] de [i]To tarn in different directions, to part[/i] :-- Æfter ðon ðe wit nú tðcyrraþ and tógáne beóþ [i]postqwam ab invicem digressi fuerimus,[/i] Bd. 4, 29 ; S. 607, 20 MS. B. Hí mid mycelon unsehte tócyrdon [i]they parted on very bad terms,[/i] Chr. 1094 ; Erl. 230, 6. Cf. tó-gán, -hweorfan.[/m]
tó-cleófan;
	[m1][b]tó-cleófan;[/b][i]p.[/i] -cleáf, [i]pl.[/i] -clufon ; [i]pp.[/i] -clofen [i]To clenve asunder[/i] :-- Ic tócleófe (-clefe, MS. J. ) [i]findo,[/i] Ælfc. Gr. 28, 6; Zup. 178, 5. Ic tóclǽfe, Engl. Stud. xi. 65, 38. Gif ðú ǽnne stán tóclífst, ne wyrþ hé nǽfre gegaderod swá hé ǽr wæs, Bt. 34, II; Fox 150, 26. Tóclýfþ [i]findit,[/i] i. [i]rupit.[/i] Wrt. Voc. ii. 148, 63. Ðonne God ðýsne middangeard tócleófeþ, Blickl. Homl. 109, 35. Ða nýtenu synd clǽne ðe tócleófaþ heora cláwa, Homl. Skt. ii. 25, 55. Tócleáf [i]findit, Wrt.[/i] Voc. ii. 37, 32. Se réða kyning hine tócleáf on twá, Ælfc. T. Grn. 9, 21. Tócleófende [i]sulcans,[/i] Wülck. Gl. 254, 21. Monnes cinbán gif hit biþ tóclofen, gesette mon xii. scitt. tó bóte, L. Alf. pol. 50; Th. 94, 16. Ða sticcu ðæs tóclofenan hriddores, Homl. Th. ii. 154, 19. Óð ðone tóbrocenan beorg ðe ðǽr is tóclofen, Cod. Dip. Kmbl. ii. 251, 6. Æt ðam litlan tóclofenan beorge, iii. 421, 9. Tócleofenan, ii. 249, 26. \[[i]In later English the word is used transitively and intransitively.[/i] His ban tocluuen, Laym. 1920. Drihhtin toclæf þe sæ, Orm. 14798. He smot and toclef þat heued, R. Glouc. 186, 3. Mine herte shal tocleve. Chauc. T. and C. v. 613. Þe holi goste heuene shal tocleue. Piers P. 12, 141. Þe shell tooclef, Alis. (Skt. ) 1009.\] v. un-tóclofen.[/m]
tó-olifrian
	[m1][b]tó-olifrian[/b] ; [i]p.[/i] ode [i]To scratch[/i] or [i]tear to pieces[/i] :-- Wæs tóclifrod [i]laniatiir,[/i] Germ. 398, 174. Hé unscrýdde hine ealne, and wylode hine sylfne on ðam þiccum brémlum and þornum swá lange, ðæt hé eall tóclifrod árás, Homl. Th. ii. 156, 30.[/m]
tó-clipigend-líc
	[m1][b]tó-clipigend-líc[/b]; [i]adj. Of address[/i] or [i]appeal[/i] :-- [i]O[/i] is tóclypigendlíc [i]abverbium.[/i][/m]
tó-clipung
	[m1][b]tó-clipung[/b], [i]e; f. Invocation, appeal[/i] :-- Ǽlc man biþ gefullod on naman ðære Hálgan Ðrynnysse and hé ne mót ná beón eft gefullod, ðæt ne sý forsewen ðære Hálgan Ðrynnysse tóclypung, Homl. Th. ii. 602, 3: Homl. Skt. i. 12, 143: Homl. Th. ii. 48, 15.[/m]
tó-cnáwan
	[m1][b]tó-cnáwan[/b]; [i]p.[/i] -cneów; [i]pp.[/i] -cnáwen [i]To discern, distinguish, know the difference between, understand[/i] :-- Tócnáweþ [i]discernit[/i] Blickl. Gl. Tó-cnáwen \[beón\] [i]dinosci, inlellegi.[/i] Wrt. Voc. ii. 140, 30. (l) with acc. :-- Wé geseóþ þurh úre eágan and ealle ðing tócnáwaþ [i]by means of our eyes we see and distinguish all things,[/i] . Homl. Th. ii. 372, 27. Ðurh ða gesceádwísnesse wé tócnáwaþ good and yfel and geceósaþ ðæt gód and áweorpaþ ðæt yfel [i]per discretionem virtutes eligimus, delicta reprobamus,[/i] Past. 11; Swt. 65, 22. Ða scearpþanclan witan ðe ðone twydǽledan wísdóm hlútorlíce tócnáwaþ, Lchdm. iii. 440, 29. Him is neód ðæt hé his ágene wódnesse tócnáwe [i]il it necessary for him to discern his own madness.[/i] Homl. Th. ii. 110, 29. Cunne gé tócnáwan heofones [i]híwfaciem coeli dijudicare nostis,[/i] Mt. Kmbl. 16, 3. Man mihte his líf. tðcnáwan [i]potuit ejus vita dinosci,[/i] R. Ben. 108. 15: Homl. Th. ii. 154, 25. Irre oft ámirreþ monnes mód, ðæt hé ne mæg ðæt riht tócnáwan, Prov. Kmbl. 28 : Homl. Th. i. 108, 23. Geseón and tócnáwan ǽgðer ge gód ge yfel [i]to see good and evil and know the difference between them,[/i] 18, 4. Heora nán ne cúðe óðres sprǽce tócnáwan [i]not one of them could understand another's speech,[/i] 318, 20. Heó ða mód ðé geopenaþ ðínra freónda and eác ðínra feónda, ðæt ðú hié miht swutele tócnáwan . . . Mid hú micelan feó woldest ðú habban geboht, ðæt ðú swutole mihtest tócnáwan ðíne frínd and ðíne fýnd, Bt. 20 ; Fox 72, 13-21. Hí cræftas and upþeiwas ne cunnon tócnáwan [i]they cannot distinguish virtues and vices,[/i] 36, 6 ; Fox 180, 30. Lǽcas cunnon ǽlces medtrumnesse ongitan and tócnáwan [i]medicus aegritudinis modum dignoscit,[/i] 39, 9; Fox 226, 17. Priscianus segþ ðæt man sceal tócnáwan ǽlces dǽles mihte and getácnunge and swá undergytan hwæt hé sý ná be ðære declinunge [i]Priscian says, that we must distinguish the force and signification of each part of speech, and in this way, not by the declension, understand what it is,[/i] Ælfc. Gr. 18 ; Zup. 111, 14. Nis nán ðing tócnáwen on soðre eáwfæstnesse, ðæt his láreówdóm ne gestaðelode. Homl. , Th. i. 392, 18. (2) with acc. and appositive adjective :-- Wé tócnáwaþ his ríce and úre ríce ðǽr áwritene, ðǽr wé ǽr swilce be óðrum mannum gereccednesse rǽddon [i]we discern his kingdom and our kingdom there described, where before we read the account as if about other men,[/i] Homl. Th. ii. 64, 29. Ða tungelwítegan tócneówon Crist sóóne mann [i]the astrologers discerned that Christ was really man, [/i] i. 106, 33 (3) with a clause :-- Gif wé gleáwlíce tócnáwaþ, ðæt se swymmenda arc getácnode Godes gelaðunge, Homl. Th. ii. 60, 2. On ðam múðe wé habbaþ swæcc, and tócnáwaþ hwæðer hit biþ ðe wered ðe biter ðæt wé ðicgaþ, 372, 29. Ðæt ðeós menigu tócnáwe, ðæt ðis hǽðennyld deófles biggeng is, i. 72, 3. Hú mihte Adam tócnáwan hwæt hé wǽre, 14, 4. Tócnáwan. ðæt ús is twyfeald neód, ii. 284, 23: Lchdm. iii. 236, 10 : Homl. Ass. 107, 150. Ðus ðú miht tócnáwan, hwænne nama cymþ of worde, hwænne word of naman, Ælfc. Gr. 36 ; Zup. 216. 5.[/m]
tó-cnáwenness
	[m1][b]tó-cnáwenness[/b], e; [i]f. Knowledge, discernment, understanding, knowledge which appreciates the difference between things[/i] :-- Ne sind hí ðrý Godas . . . ac seó Ðrynnys is án sóð God . . . Ðeós tócnáwennys is éce líf, Homl. Th. ii. 362, 32.[/m]
tó-cnyssan
	[m1][b]tó-cnyssan[/b]; [i]p.[/i] te ; [i]pp.[/i] ed [i]To crush to pieces, smash, shatter[/i] :-- Ne forbrýte hé ná ðæt tócnysede hreód [i](arundinem quassatam),[/i] R. Ben. 121, 6. \[[i]O. H. Ger.[/i] ze-cnussen [i]elidere. [/i]\][/m]
tó-cumende
	[m1][b]tó-cumende[/b] ; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Coming to a strange place, strange, foreign[/i] :-- Hé for Godes lufon eode tó reordum mid ðám tócumendum mannum [i]for the love of God he took his meals with the strangers who came,[/i] Shrn. 129, 27.[/m]
tó-owæstedness
	[m1][b]tó-owæstedness[/b], e; [i]f. Destruction[/i] :-- Geswác tócwæstednys (-cwestedness, Ps. Lamb. ) [i]cessavit quassatio,[/i] Ps. Spl. 105, 29. \[Cf. [i]Goth.[/i] kwistjan [i]to destroy;[/i] kwisteins [i]destruction : Dan.[/i] kvæste [i]to hurt.[/i]\][/m]
tó-cwecþan
	[m1][b]tó-cwecþan[/b], [i]p.[/i] -cwæþ, [i]pl.[/i] -cwǽdon; [i]pp.[/i] -cweden [i]To forbid, prohibit:[/i]- Wé nellaþ secgan . . . for ðan ðe hyt tócwǽdon ða wísan láreówas, and . . . ða hálgan bóceras forbudon tó secgenne, Homl. Ass. 24, 7. Tócwedene [i]interdicta, prohibita,[/i] Hpt. Gl. 421, 77. Wé forbeódaþ ordál and áðas (ordál and áðas ǽfre syndan tócwedene, MS. B. ) freólsdagum, Wulfst. 117, 14. Ordál and ádas and wífunga ǽfre sindan tócwedene heáhfreólsdagum, L. Eth. vi. 25 ; Th. i. 320, 24 : v. 18 ; Th. i. 308, 24 : L. E. G. 9; Th. i. 172, 10. Cf. L. C. E. 17 ; Th. i. 370, 2.[/m]
tó-cwilman
	[m1][b]tó-cwilman[/b]; [i]p.[/i] de [i]To afflict grievously, torment[/i] :-- Ða druncengeornan ná ðæt án ðæt hí on ðam tóweardan life mid écum tintregum tócwylmede synt, ac eác hý synt on ðisum andweardan lífe mid mænigfealdum untrumnyssum gewǽhte, Homl. Ass. 146, 56.[/m]
tó-cwísan
	[m1][b]tó-cwísan[/b]; [i]p.[/i] de [i]To shatter, break to pieces, crush, bruise[/i] :-- Ic tó-cwýse [i]quasso,[/i] Ælfc. Gr. 24; Zup. 137, 10. Ic tócwýse [i]quatio,[/i] tócwýsde [i]quassi,[/i] tócwýsed [i]quassum,[/i] 28, 4 ; Zup. 169, 6. Ofer ðæne ðe hé fylþ hé tócwýst [i](comminuei[/i]\], Lk. Skt. 20, 18. Tðcwiésð, Ps. Lamb. 28, 6. Hé tócwýseþ heáfdu [i]conquassabit capita,[/i] 109, 6. Gimstánas tócwýsau. Homl. Th. i. 60, 24. Ðá wolde hé án eald hús tócwýsan [i]he wanted to demolish an old house,[/i] ii. 510, 12. Ætslád se hálga wer . . . swá ðæt hé forneán eal wearð tócwýsed, 512, 12. Sum cild beam under cínom yrnendum hweóle and wearð tó deáðe tócwýsed, 26, 25 : 166, 20. Tócwýsed hreód [i]arundinem quassatam,[/i] Mt. Kmbl. 12, 20. Ðás gymstánas synd tócwýsede for ýdelum gylpe, Homl. Th. i. 62, 6. ¶ The word seems used with a passive force in the following passage :-- Feól se wáh uppan ðæs stuntan rǽdboran, þæt hé sell tócwýsde and sum óþer cniht samod, Homl. Skt. i. 8, 173.[/m]
tó-cwísedness
	[m1][b]tó-cwísedness[/b], e; [i]f. Crushed condition[/i] :-- Iohannes gegaderode ðæra gymstána bricas . . . Ðá fǽrlíce wurdon ða gymstánas swá ansumle, ðæt furðon nán lácen ðære ǽrran tócwýsednesse næs gesewen [i]that not even a trace of their having been crushed was visible,[/i] Homl. Th. i. 62, 16.[/m]
tó-cyme
	[m1][b]tó-cyme[/b], es; [i]m. A coming to[/i] a place, [i]coming, approach, arrival, advent :--[/i] Uncer efenþeówa uncet sceolde út álǽdan and uncer hláford ábád uncres tócymes, Homl. Ass. 206, 385. Ǽr íære tíde his ([i]an attack of convulsions)[/i] tócymes, Lchdm. i. 364, 16. Ǽr Antecristes tócyme, Wulfst. 156, 7. Foran tó ðon tðcynie dómes dsges. Blickl. Homl. 35, 8. For Drihtnes cynedómes tócyme, 87, 5. Deáþ mid his dígelan tócyme, Homl. Ass. 54, 98. Gif se hírédes ealdor wiste ðæs ðeófes tócyme, 54, 100. Ðone tócyme ðæs Hálgan Gástes, Blickl. Homl. 131, 12. Foic sceal gefeón on ðone his [i](John the Baptist)[/i] tócyme, 167, 14. Se mæssepreóst, ðe se bisceop tó fundode . . . wyste his tócyme. Homl. Skt. i. 3, 471. Hú hwósta missenlíce on mon becume . . . Se hwósta hæfþ manigfealdne tó-cyme, Lchdm. ii. 56, 15. ¶ (l) [i]the coming of Christ to the world, tie first[/i] or [i]second Advent[/i] :-- Drihtnes tócyme is bis menniscnys. He com tó ús ðá ðá hé genam úre gecynd tó his Ælmihtigan Godcundnysse, Homl. Th. i. 600, 4. Swá byþ mannes Suna tócyme, [i]Mt.[/i] Kmbl. 24, 27, 37, 39. Hwílc tácn sí ðínes tócymes, 24, 3. Ðes middangeard ðe hé mid his tócyme fram synnum gehǽlde, Homl. [i]Ass.[/i] 47, 561. Ær Cristes tócyme, Blickl. Homl. 81, 27. Ða ðe Cristes tócyme wiston, 81, 10. Ða hálgan wítegan wítegodon ǽgðer ge ðone ǽrran tócyme on ðære ácennednysse, and eác ðone æftran æt ðam micclum dóme. Homl. Th. i. 600, 23. (a) [i]the anniversary of Christ's coming, Advent :--[/i] Ðeós tíd óð midne winter is gecweden [i]Adventus Domini,[/i] ðæt is Drihtnes tócyme, Homl. Th. i. 600, 4. Ðú scealt healdan ðone tókyme mid ealre árwurðnesse. Lchdm. iii. 226, 7. \[Efter Cristes tocyme, [i]O.[/i] E. Homl. i. 89, II.\] v. hider-tócyme.[/m]
tó-dǽ
	[m1][b]tó-dǽ[/b] l. v. tó-dál.[/m]
tó-dǽlan
	[m1][b]tó-dǽlan[/b];[i]p.[/i] de [i]To divide, separate, distribute.[/i] [b]I.[/b] in the following glosses :-- Ic tódǽle [i]infindo,[/i] Engl. Stud. xi. 66, 49 : [i]disclado,[/i] Wrt. Voc. i. 39, 31. Ic tódǽle [i]dispono,[/i] ii. 141, 45. Tódǽla [i]findere,[/i] 37, 33. Tó-dǽíende [i]discrepanles,[/i] 25, 60: [i]dirimentes,[/i] 28, 52: [i]diremtas,[/i] 28, 31: 27, 48. Tódǽled is [i]dispertitus est,[/i] 26, 35 : 73, 26. Sient tódǽlede [i]dirim-untw,[/i] 28, 53. Tódǽlede [i]discretas,[/i] 28, 33. Tódǽldum [i]dilotis,[/i] 25, 49. Tódaeldurn, 106, 36. Tóscirid RUNE tódǽled [i]summotwm.[/i] Hpt. Gl. 528, 12. [b]II.[/b] [i]to divide[/i] a whole into . parts, (l) [i]trans.[/i] :-- Hé tódǽleþ hyne [i]he shall cut him asunder[/i] (A. V.) ; dividet eum, Mt. Kmbl. 24, 51. Ðonne tódǽlaþ hí his feoh on fíf oððe syx. Ors. I; Swt. 20, 27. Ðone ánne noman (woruld) ðú tódǽldest on feówer gesceafta, Bt. 33, 4; Fox 128, 28. Hé Reádne Sǽ tódǽlde [i]qui divisit Mare Rubrum in divisiones.[/i] Ps. Th. 135, 13. Hié heora here on tú tódǽldon [i]agmine diviso in duas partes,[/i] Ors. 10 ; Swt. 46, 16. Stánas bióþ earfoþe tó tðdǽlenne, Bt. 34, II; Fox 150, 24. On twá tedǽled ys intinga to syngienne [i]bipertita est causa peccandi,[/i] Scint. 140, 13. Tódǽldn wæteru [i]divisas aquas,[/i] Past. 53 ; Swt. 413. 27. (2) [i]intrans. :--[/i] Hér tódǽlde se foresprecena here on tú, Chr. 885 ; Erl. 82, 19. ¶ figuratively, [i]to destroy unity, make dissension in.[/i] v. tó-dǽl, VIII :-- Ǽlc ríce on hyt sylf tódǽled byþ, tóworpen. Gyf Satanas is tódǽled on hine sylfne, hú stent his ríce? Bk. Skt. II, 17, 18. II a. [i]to divide[/i] a whole by assigning the limits of the different parts :-- losue ðone eard gewann and ealne tódǽlde, Ælfc. T. Grn. 6, 8. Philippus and Herodes tódǽldun Lysiam, and ludeám feówrícum tódǽldun. Chr. 12 ; Erl. 6, 4. Ðá wearþ ðæt ríce tódǽled on .v., 887 ; Erl. 86, 1: 709 ; Erl. 42, 29. II b. [i]to divide[/i] one number by another :-- Tó-dǽl ða twelf þurh fíf, Anglia viii. 328, 21: 304, 40. [b]III.[/b] [i]to divide[/i] one thing from another, [i]part, separate,[/i] (a) [i]trans.[/i] :-- Ðonne se líchama and seó sáwul hí tódǽleþ. Guthl. 20; Gdwin. 84, 13. Ðonne se earma líchama and seó wérige sáwul hí tótwǽmaþ and tódǽlaþ. Wulfst. 151, ll. On-gunnon ðæt monnes mágas hycgan, ðæt hý tó;dǽlden unc, Exon. Th. 442, 14; Kl. 12. Hí ne mágon beón tógædere genemnede, ac hí ne beóþ nǽfre tódǽlede, Homl. Th. ii. 204, 28. (b) [i]intrans. :[/i] -- Swá tódǽleþ se líchoma and seó sáwul, Wulfst. 149, 8. Nǽfre leófe ne tódǽlaþ ne láðe ne gemétaþ, 190, 2. [b]IV.[/b] [i]to scatter, disperse[/i] :-- Drihten hig tódǽlde of ðære stówe geond ealle eorðan [i]the Lord scattered them abroad from thence upon the face of all the earth[/i] (A. V.), Gen. ii. 8. Hé tódǽlde ofermódan [i]dispersit superbos,[/i] Lk. Skt. I. 51. Tódael hie [i]dispertire eos,[/i] Ps. Surt. 16, 14. Tódǽlan heora geðeóde geond ðás woruld wíde, Ps. Th. 54, 8. Ealle his geféran ðurh óþre stówe tódǽlede wǽron [i]omnes socii per alia essent loca dispersi,[/i] Bd. 3, 27: S. 558, 37 : Gen. 10, 32. Wǽron tódǽlede [i]dispargerentur.[/i] Hpt. Gl. 518, 2. V. [i]to destroy[/i] :-- Ealle dú his weallas wíde tódǽldest [i]destruxisti omnes macerias ejus.[/i] Ps. Th. 88, 33. Ne tódéldun (hí) ðeóde [i]nou disperdiderunt gentes,[/i] Ps. Surt. log, 34. VI. [i]to distribute, give away[/i] parts of a whole, v. tó-dál, VI :-- Ic tódǽle ([i]do,[/i] Lk. 19, 8,) healfne dǽl mínra góda ðearfum, Homl. Th. i. 582, 2. Hé tódǽlþ his gife mannum, ii. 204, 10. Hé toclǽlþ his herereaf [i]spolia ejus distribuit.[/i] Lk. Skt. ll, 22. Sume ealle hyra bearfum Godes todǽlaþ [i]quidam omnia sua pauperibus Dei dislribuunt,[/i] Scint. 58, 12. Tódǽlan werum tó wiste fǽges flǽschoman, Andr. Kmbl. 303 ; An. 152. Tódélendes [i]distribuentis (dona),[/i] Kent. Gl. 673. Hí wǽron tódǽlende heora weoruldgód syndrigum mannum, Bd. 1, 27; S. 489, 19. VII. [i]to divide[/i] into shares, [i]to share[/i] :-- Sió sunne and se móna habbaþ tó-dæled butwuht him ðone dæg and ða niht swíþe emne, [i]Bt.[/i] 39, 13; Fox 234, 5. VIII. [i]to divide, distinguish, separate, make a difference between[/i] :-- Hú wundorlíce Drihten tódǽlde ðæt Egiptisce folc and ðæt Israhélisce folc, Ex. 11, 7- Beó nú leóht on ðære heofenan fæstnysse and tódǽlon dæg and nihte, Gen. l, 14. Hit hafaþ hát baþo ǽlcere yldo and háde ðurh tódǽlede stówe gescrǽpe [i](per distincta loca accommodos).[/i] Bd. I. I; S. . 473, 22. IX. [i]to be different, be distinguished[/i] from. v. tó-dál, V :-- Sacerd náht tóclǽlþ fram folce [i]sacerdos nihil distal a populo,[/i] Scint. 123, 19. Swá micelum swá tódǽlan gewunaþ líf hyrdes fram hyrde [i]quantum dktare solet uita pastoris a grege,[/i] 120, 17. X. [i]to separate with the mind, discern, discriminate, distinguish,[/i] v. tó-dál, IX :-- Gif geþanc yfel frim gódum angytes mid gesceáde todǽlþ [i]si mens mala a [i]bonis intellectus ratione discernit,[/i] Scint. 141,7. In góman ðǽr mon óone smæc tðdǽleþ [i]in palalo,[/i] Wrt. Voc. ii. 48, 4. Nú tódǽlde Petrus swutelíce ðone sóðan geleáfan ðá ðá hé cwæð: ' Ðú eart ðæs lifigendan Godes sunu, ' Homl. Th. i. 366, 31. Ðæt hig cunnon fægere tódǽlan hwæt byþ betwux [i]ab animali ad animale[/i] and [i]ab inanimate ad inanimate,[/i] Anglia viii. 313, 35. Tódǽled [i]discrelus,[/i] Scint. 123, I. XI. [i]to give forth, utter[/i] (?) :-- Ealle ða gehát ðe ic ǽfre hér mid mínum welerim. tódǽlde (cf. mín gehát ðæt míne weleras ǽr gedǽldan, v. 12, where Ps. Spl. and Ps. Surt. have tódǽldon and the Latin is [i]vota quae disfinxernut labia mea[/i]), Ps. Th. 65, 13. \[[i]O. Sax.[/i] te-délian: [i]O. Frs.[/i] tó-déla: [i]O. H. Ger.[/i] zeteilen [i]dividers, distribuere, dispertire, separare, spargers, scindere, distare: Ger.[/i] zer-theilen : cf. [i]Goth.[/i] dis-dailjan.\][/m]
tó-dǽledlíce
	[m1][b]tó-dǽledlíce[/b] ; [i]adv. Separately, not in connection[/i] :-- Tódǽledlíce [i]sigillalim,[/i] Ps. Spl. 32, 15: [i]divise,[/i] Ælfc. Gr. 38; Zup. 229, 9. Seó fífte declinatio gebígþ hire genitivum on [i]e[/i] and [i]i[/i] tódǽledlíce [i](the[/i] e [i]and[/i] i [i]are pronounced separately),[/i] 7; Zup. 21, 14. Tódǽledlícor [i]differeníius, eminentius,[/i] Wrt. Voc. ii. 140, 14. v. tó-dǽlendlíce.[/m]
tó-dǽledness,
	[m1][b]tó-dǽledness,[/b] e; [i]f. Division, distinction, separation :--[/i] Tódsélednesse [i]discrimine.[/i] Wrt. Voc. ii. 27, 63. [b]I.[/b] [i]a division,[/i] (a) [i]one of the different kinds of parts into which a whole may be divided:--[/i] Feówertýne tódǽlednyssa synd on ðam dæge . . . Óðer tódǽlednysse hátte [i]momentum,[/i] þridde [i]minulum. . .[/i] feówerteóða [i]mundus,[/i] Anglia viii. 318, 35-42. (b) [i]one of the parts into which a whole is divided[/i] :-- Wé wyllaþ tódǽlan ða abecedaria on twá tódǽlednyssa, 333, 5. [b]II.[/b] [i]division, separation, break of connection[/i] or [i]of continuity,[/i] (a) local :-- Fæder and Suna and se Háliga Gást búton ǽlcere tódélednesse (-ennesse, MS. ), Shrn. 167, 34. (b) temporal, [i]intermission, interruption[/i] :-- Fram Eastron óð Pentecosten sý alleluia bútan tódǽlednesse ([i]sine intermissione)[/i] gecweden, R. Ben. 39, 14. [b]III.[/b] [i]a division, dividing-point, break, pause[/i] :-- Fdus tódǽleanyssa ðæs móndes, Ælfc. Gr. 13 ; Zup. 85, 6. [i]Cesuras,[/i] ðæt synd ða tódǽlednyssa on ðám versum . . . Ða tódǽlednyssa on ðám versum synd feower, Anglia viii. 313,[/m]
tó-dǽlendlíe;
	[m1][b]tó-dǽlendlíe;[/b] [i]adj. Divisible, separable[/i] :-- Swá tódǽlendlíc is líchama and sáwle, Wulfst. 264, 26.[/m]
tó-rdǽlendlíce;
	[m1][b]tó-rdǽlendlíce;[/b] [i]adv. Separably, distinctly[/i] :-- Ealle tódǽlendlíce singende [i]omnia dislincte psallendo,[/i] Anglia xiii. 371, 78. Seó fífte declinatio gebígþ hire genitivum on [i]e[/i] and [i]i[/i] tódǽlendlíce, Ælfc. Gr. 7 ; Zup. 21, 14 note. v. tó-dǽled!íce.[/m]
tó-dǽlness
	[m1][b]tó-dǽlness[/b], [i]e; f. A division, distinct part[/i] :-- Tódǽlnessa ðara wætera [i]divisiones aquarian,[/i] Past. 53 ; Swt. 413, 26. In tódǽlnesse [i]in divisiones,[/i] Ps. Surt. 135, 13.[/m]
tó-dál
	[m1][b]tó-dál[/b], -dǽl, es; [i]n. Division.[/i] [b]I.[/b] [i]a dividing[/i] into parts, [i]partition[/i] :-- Mid þrýnum tódále [i]trina parlitione,[/i] Anglia xiii. 380, 217. [b]II.[/b] [i]separation:[/i] -- Tódál [i]dislractio,[/i] Hpt. Gl. 500, 35. Sume naman synd [i]dividua,[/i] ða getácniaþ tódál, Ælfc. Gr. 5; Zup. 13, 12. [b]III.[/b] [i]apart[/i] of a whole, [i]separate portion, section[/i] :-- Stæfcræft hæfþ þrítig tódál (cf. sum ðæra dǽla is geháten [i]nota,[/i] 291, 9). Ðæt forme tódál is [i]vox[/i] stemn . . . Sume tódál sindon [i]pedes,[/i] Ælfc. Gr. 50; Zup. 289, 15-290, 13. Tódál [i]divisiones,[/i] Kent. Gl. 766. Capitnlas, ðæt is tódála angin, R. Ben. 42, 1. Ðæra ǽgðer on þrím tódálum wunaþ. Lchdm. iii. 440, 31. [b]IV.[/b] [i]a mark which divides, dividing-point[/i] :-- Tódál [i]comma,[/i] Engl. Stud. xi. 65, 9. [i]Distinctions,[/i] ðæt sind tódál, hú man tódǽlþ ða fers on rǽdinge. Se forma prica on ðam ferse is geháten [i]media distinctio,[/i] ðæt is on middan tódál . . . [i]Distinctio[/i] is tódál, Ælfc. Gr. 50; Zup. 291, 2-7. Tódálæ [i]commate, incisione,[/i] Hpt. Gl. 473, 22. þurh fíftan fótes tódál [i]per penthe-mimerim,[/i] 411, 12. Tódál [i]commata, incisiones, divisiones,[/i] 411, 10. Tódála [i]incisiones,[/i] Engl. Stud. xi. 66, 48. [b]V.[/b] [i]distinction, difference,[/i] v. tó-dǽlan, VIII, IX :-- Tódál [i]differentia, divisio, distantia,[/i] Hpt. Gl. 434, 48. Ná byþtódál mǽþa [i]nilla erit distantia personarum,[/i] Scint. 184, l. [i]Differentia,[/i] ðæt is tódál betwux twám þingum, Ælfc. Gr. 50, 20; Zup. 293, 18. Micel tódál is betwux ðám gecyrredum mannum, Homl. Th. i. 398, 20 : 48, 35. Tódáles [i]differentiae, distantiae,[/i] Hpt. Gl. 439, l. Tódál [i]distantiam,[/i] 438, 28. VI. [i]distribution,[/i] v. tó-dǽlan, VI :-- On rápincle tódáles (-dǽles, Ps. Spl.) [i]in funiculo distributions,[/i] Blickl. Gl. Dihtung upplíces tódáles, Scint. 227, 8. On tódale gyfa mislíce onfóþ mislíce gyfa [i]in divisione donorum diversi percipiunt diversa munera,[/i] 133, 8. VII. [i]scattering, dispersing,[/i] v. tó-dǽlan, IV :-- On tódále [i]effusione,[/i] Wrt. Voc. ii. 142. , 67. VIII. [i]dissension, want of union[/i] or [i]peace,[/i] v. tó-dǽlan, II. ¶ :-- For ðam ðe ic com sybbe on eorþan sendan ; ne secge ic eów, ac tódál [i](separationem[/i]), Lk. Skt. 12, 51. IX. [i]discretion,[/i] v. tó-dǽlan, X :-- NNédbehéfes gerádes tódál [i]necessarie rationis discretio,[/i] Anglia xiii. 375, 132. Fremfullum gesceádes tódále, 369, 52. Mid tðdǽle [i]cum discretione,[/i] Scint. 81, 2. v. nuder-tódál.[/m]
tó-dállíc
	[m1][b]tó-dállíc[/b]. v. un-tódállíc.[/m]
tó-déman
	[m1][b]tó-déman[/b]; [i]p.[/i] de [i]To judge between, distinguish;[/i] dijudicare :-- Tóscát RUNE tódémeþ [i]dijudicat,[/i] Ps. Lamb. 81, I. Mihtig Freá eall manna cynn tódǽleþ and tódémeþ [i]the mighty Lord will divide and will distinguish in his judgement between all mankind,[/i] Dóm. L. 20.[/m]
to-dihtnian
	[m1][b]to-dihtnian[/b]; [i]p.[/i] ode [i]To dispose[/i] :-- Tódihtnodon [i]disposuerunt,[/i] Blickl. Gl.[/m]
tó-dón
	[m1][b]tó-dón[/b]; [i]p.[/i] -dyde. I. [i]to put asunder, divide, separate[/i] :-- Ðæt wæter and seó eorðe wǽron gemengede óð ðone ðriddan dæg; ðá tódyde, hi God, Hexam. 4; Norm. 8, 15. Gif hwylc wíf twégen gebróðra nimþ hire tó gemæccan, óþerne æfter óþrum, tódó man hig [i](separentur),[/i] L. Ecg. P. ii. II ; Th. ii. 186, 10. Tódó man hig on twá [i]separentur illi,[/i] 19; Th. ii. 188, 27. II. [i]to undo, open[/i] :-- Tódyde [i]salvit, disligat,[/i] Germ. 402, 39. Hi tódydon heora múð ongeán mé [i]apenierunt in me os suum,[/i] Ps. Th. 21, ii. \[þat deor todede (undude, 2nd MS. ) his chæfles, Laym. 6507. Ic unlle mine riche todon allen minen dohtren, 2945.\][/m]
tó-drǽfan
	[m1][b]tó-drǽfan[/b]; [i]p.[/i] de [i]To drive asunder, drive in different directions, drive away, expel, dispel, scatter, disperse[/i] :-- God ða hǽðenan tódrǽfþ ([i]disperdet[/i]), Jos. 3, 10. Seó sunne tódrǽfþ ða nihtlícan þeóstru, Lchdm. iii. 234, 30. Háligra-manna ðe tódrǽfaþ ða leahtras and deófla heom fram, Homl. Skt. ii. 25, 703. Hé is sóð leóht ðe tðdrǽfde ða þeóstra ðises lífen, Homl. Th. i. 144, 7, Hí mynstra tóstæncton, and munecas tó-drǽfdon, Chr. 975 ; Erl. 127, 22. Ðæt hé tódrǽfe costnunga fram úre heortan. Homl. Th. i. 156, 23. Fela wearð tódrǽfed Godes ðeówa, Chr. 975 ; Erl. 126, 12. Heora heriges wæs mycel ofslægen and eall tódrǽfed [i]cunctus eorum caesus sive dispersus exercitus,[/i] Bd. 3, 18 ; 'S. 546, 36. Byþ seó heord tódræfed [i]dispargentur oves gregis,[/i] Mt. Kmbl. 26, 31. Beón ða scép tódrǽfede, Mk. Skt. 14, 27. \[A lutel windes puf mei al todreven hit, A. R. 254, I. Of þan folak þe wes todrefed, Laym. 330.\] v. tó-drífan.[/m]
tó-drǽfedness
	[m1][b]tó-drǽfedness[/b], e; [i]f. Dispersion, expulsion[/i] :-- Hé worhte áne swipe of rápum and hí ealle út áscynde. Ðeós tódrǽfednys getácnode ða tóweardan tóworpennysse, Homl. Th. i. 406, 8. On ðeóda tódrǽfednysse [i]in dispersionem gentium,[/i] Jn. Skt. 7, 35. Tódrǽfednesse [i]dispersiones,[/i] Ps. Lamb. 146, 2.[/m]
tó-drǽfness
	[m1][b]tó-drǽfness[/b], e; f. [i]Division, difference[/i] :-- Tódroefnise wæs him bituién ymb ðæt [i]schisma erat in eis.[/i] Jn. Skt. Lind. 9, 16.[/m]
tó-dreósan
	[m1][b]tó-dreósan[/b]; [i]p.[/i] -dreás; [i]pl.[/i] -druron; [i]pp.[/i] -droren [i]To fall to pieces, fall away, decay[/i] :-- Ðæt goldgeweorc eall tódreás, swá swá weax gemylt æt fýre, Shrn. 156, 15. \[He schal todreosen so lef on bouh, Misc. 94, 48. Alle þe bones beoþ todrore, 152, 182. Cf. [i]Goth.[/i] dis-driusan.\] Cf. tó-feallan.[/m]
tó-drífan
	[m1][b]tó-drífan[/b]; [i]p.[/i] -dráf, [i]pl.[/i] -drifon; [i]pp.[/i] -drifen [i]To drive in different directions, drive away.[/i] I. [i]to drive asunder, separate[/i] :-- [i]Wit[/i] ætsomne on sǽ wǽron fíf nibta fyrst, óþþæt unc flód tódráf. Beo. Th. 1095; B. 545. [i]II. to scatter, disperse[/i] :-- Se wulf tódrífþ (tódrífeð. Lind. Rush.) ða sceáp [i]lupus dispergit oves, Jn. Skt.[/i] 10, 12. Wulfas tódrífaþ dine heorde, Blickl. Homl. 225, 18. Ðú hí wíde tódríf [i]disperge illos,[/i] Ps. Th. 58, II. Hé híi wolde on ðam wéstenne wíde tódrífan [i]ut prosterneret eos in deserlo,[/i] 105, 21. Wurde seó eorbe tódrifen mid ðam winde swá swá dust, Bt. 33, 4; Fox 130, 8: Met. 20, 104. Licgaþ æfter lande loccas tódrifene, Andr. Kmbl. 2852 ; An. 1428. III. [i]to scatter, destroy[/i] :-- Hé hí on heora fácne fæste tódrífeþ [i]in malitiis eorum disperdet illos Dominus,[/i] Ps. Th. 93, 22. Do míne feóndas tódrífe [i]disperdes inimicos meos,[/i] 142, 12. IV. [i]to drive away, send elsewhere[/i] :-- Ðú ús tódrife [i]repulisli nos.[/i] Ps. Th. 59, l. Fram áswengde [i]vel[/i] tódráf [i]excussit, i. dejecit,[/i] Wrt. Voc. ii. 146, 18. Dryhten áwearp hine ðá of ðam wuldre and wíde tódráf. Salm. Kmbl. 928; Sal. 463. Se ðe æfter rihte wille æfter spyrian swá deóplíce, ðæt hit tódrífan ne mæg monna æenig ne ámerran ǽénig eorðlíc þincg [i]quisquis vestigat verum, cupitque nullis ille deviisfalli,[/i] Met. 22, 3. Ða tódrifenan [i]actos.[/i] Wrt. Voc. ii. 9, 58. V. [i]to drive away, dispel, put an end to[/i] :-- Gáte tord ða swylas tódrífþ, Lchdm. i. 356, l. Ða springas hyt tódrífeþ, 7. Se hálga deófulgild tódráf and gedwolan fylde, Andr. Kmbl. 3372; An. 1690. Tódríf ðone mist ðe nú hangaþ beforan úres módes eágum [i]disjice nebulas,[/i] Bt. 33, 4 ; Fox 132, 32 : Met. 20, 264. Wearð se háta líg tódrifen and tódwæsced, Cd. Th. 238, II; Dan. 353. \[Al he todrof þes kinges here, Laym. 549. Hiss stren all shollde ben todrifenn and toskeȝȝredd, Orm. 16397. [i]O. Frs.[/i] tó-dríva: [i]O. H. Ger.[/i] ze-tríban [i]dispellere, dispergere, diverberare.[/i]\] v. tó-drǽfan.[/m]
tó-dwæscan
	[m1][b]tó-dwæscan[/b]; [i]p.[/i] te [i]To extinguish[/i] :-- Wearð se háta líg tódrifen and tódwæsced, Cd. Th. 238, II; Dan. 353: Exon. Th. 190, 2 ; Az. 67.[/m]
tó-dwínan
	[m1][b]tó-dwínan[/b]; [i]p.[/i] -dwán [i]To vanish away, to burst and vanish[/i] :-- Seó eádiga fǽmne hál fram him gewænte and eall sticmǽlum tóðwán (-dwán ? [i]but both[/i] þwíneþ [i]and[/i] dwíneþ [i]occur.[/i] Lchdm. i. 84, 25 : 82, 2) se draca út of ðan carcerne [i]the dragon burst all in pieces and vanished from the prison[/i] (the Latin has: Crux crevit in ore draconis et in duas partes eum divisit. Cf. the later English version: His [i](thedragon's)[/i] bodi tobarst omidheppes, Marh. 10, 22), Homl. Ass. 175, 200. v. dwínan, for-dwínan.[/m]
tó-eácan
	[m1][b]tó-eácan[/b]; [i]adv. , prep.[/i] [b]I.[/b] [i]adv. In addition, besides[/i] :-- Hé bǽd his þegnum, ðæt hig lédon hira ǽlces feoh on his sacc and fórmete tóeácan ([i]datis supra cibariis in viam[/i]), Gen. 42; 25. ÐÚ hæfst tðeácan eall ðæt ic ðé ǽr tealde, Bt. 10; Fox 28, 37. Óþre fífe ic tóéke gestriónde [i]alia quinque superlucratus sum,[/i] Mt. Kmbl. Rush. 25, 20. Micel git hér tóeácan, Wulfst. 165, 21. [b]II.[/b] [i]prep, with dat. In addition to, besides[/i] :-- Tóeácan ðæs landes sceáwunge, Ors. I; Swt. 17, 35. Tóeácan hiere hwætscipe and hiere monigfealdum duguþum, l, 10; Swt. 46, 24. Ða breósð tóeácan ðæm boge [i]pectusculum cum armo,[/i] Past. 14; Swt. 81, 25. Tóécan ðám dómum, L. Ath. v. proem. ; Th. i. 228, 9. Tóeáfan ðon ðe hine God sylf innan manode, Blickl. Homl. 217, 5. Tóécan ðæm [i]ðe[/i] hé hiénende wæs his folc, hé wæs sinþyrstende monnes blódes, Ors. 3, [i]9;[/i] Swt. 130, 30. v. þǽr-tóeácan; eáca.[/m]
tó-éeness
	[m1][b]tó-éeness[/b]. v. tó-ícness.[/m]
tó-efues
	[m1][b]tó-efues[/b], -emnes; [i]prep, with dal. On a level with, abreast of, alongside, beside[/i] :-- Andlang weges óð tóemnes ðære micelan díc [i]the boundary runs along the road until it comes on a level with the great dike,[/i] Cod. Dip. Kmbl. ii. 251, 3. Ondlang bróces óð hyt cymþ tóemnes ðæm ealdan lǽghrycge, iii. 437, 17. [i]See other instances under[/i] emn.[/m]
tó-endebyrdness
	[m1][b]tó-endebyrdness[/b], e; [i]f. Order, series, succession[/i] :-- Hé eallum mannum megena weorc mid wordum bodode. And tóendebyrdnesse his gesihþa ðám mannum ánum hit cýþan wolde, ðam ðe hine ácsodon for ðam luste inbryrdnesse [i]omnibus opus virtutum praedicabat sermonibus. Ordinem autem visionum suarum, illis solummodo qui propter desiderium eompunctionis interrogabant, exponere volebat,[/i] Bd. 3, 19 ; S. 549, 20.[/m]
tó-fær
	[m1][b]tó-fær[/b], es; u. [i]A going away, departure, decease[/i] :-- Tófær his [i]excessum ejus,[/i] Lk. Skt. Lind. 9, 31. v. next word. III.[/m]
tó-faran
	[m1][b]tó-faran[/b]; [i]p.[/i] -fór; [i]pp.[/i] -faren. [b]I.[/b] [i]to go in different directions, go off separately, part[/i] :-- On sumera tófór se here, sum on East-Engle, sum on Norðhymbre, Chr. 897; Erl. 94, 25. Ðá hié tógædere woldon, ðá com swá ungemetlíc rén, ðæt heora nán ne mehte nánes wǽpnes gewealdan, and for ðæm tófóran, Ors. 4, 10; Swt. 194, 19. Tófóran on feówer wegas ætfelinga bearn [i]they went off in four different directions,[/i] Cd. Th. 102, 8; Gen. 1697. Ær ðam ðe his Apostolas tófarene wǽron geond ealle eorðan tó lǽranne, L. Alf. 49; Th. i. 56, 4. [b]II.[/b] [i]to disperse[/i] (intrans.), [i]scatter[/i] :-- Swelce se bitresta smíc upp ástlge and ðonne wíde tófáre, Ors. 3, II ; Swt. 142, 21. Ǽr seó mengeo eft tófaran sceolde, Cd. Th. 100, 15; Gen. 1664. Ó his fird tófaren wæs [i]until his army was dispersed,[/i] Ors. 3, II; Swt. 152, 21. Ðonne hié gind ðæt lond tófarene wǽron, hié ðonne hié floccmælum slogan, 2, 5; Swt. 78, 12: 3, 7 ; Swt. 116, 29. [b]III.[/b] [i]to go away, pass off, depart, become extinct.[/i] v. tð-fær :-- Syle drincan . . . ðæt yfel tófærþ. Lchdm. i. 118, 6. Syle drincan on wíne, eal ðæt áttor tófærþ, 122, 18. \[The folk . . . shall tofare on every clyve, Anglia iii. 546, 146. [i]O. Sax.[/i] te-faran [i]to disperse; to pass away: O. L. Ger.[/i] te-faran [i]deficere: O. H. Ger.[/i] ze-faran [i]dissolvi, praeterire, transire, perire, defluere.\] [/i] v. tó-féran, -gán, - gangan.[/m]
tó-feallan
	[m1][b]tó-feallan[/b]; [i]p.[/i] -feóll; [i]pp.[/i] -feallen [i]To fall to pieces, fall away, collapse, fall down[/i] :-- Ðá hié æt hiora theatrum wǽron, ðá hit eall tófeóll [i](collapsa est[/i]). Ors. 6, 3 ; Swt. 256, ll. Ðá byfode seó eorðe, and stánas burstan, and stánweallas tófeóllan, Shrn. 67, 19: Homl. Th. ii. 216, 4. Him ða lima calic tófeóllan [i]all his limbs fell off,[/i] Shrn. 62, 3. \[Scullen stanwalles biuoren him tofallen, Laym. 18867. Alls þatt temmple oferr hemm all tofelle, Orm. 16185. Þer no guod red ne ys þet uolk toualþ [i](populus corruet,[/i] Prov. II. 14), Ayenb. 184, ii. [i]O. Sax.[/i] te-fallan [i]to fall down[/i] (of a house): [i]O. H. Ger.[/i] ze-, zer-fallan [i]cadere, concidere, diruere: Ger.[/i] zer-fallen.\] v. tó-dreósan; tó-fillan.[/m]
Tófe-oeaster
	[m1][b]Tófe-oeaster[/b] [i]Towcester[/i] :-- [i]Mon[/i] worhte ða burg æt Tófeceastre, Chr. 921; Erl. 107, 26. \[Cf. Tófi, Tófa, [i]Scandinavian proper names. [/i]\][/m]
tó-feng
	[m1][b]tó-feng[/b] (?: [i]but[/i] cf. [i]the expression[/i] fón tó), es; [i]m. Taking, seizure[/i] :-- Se ðe ne sealde ús on gehæfte &l-bar; tófæncge (tó fæncge ?) tóðum heora [i]qui non dedit nos in captionem dentibus eorum.[/i] Ps. Lamb. 123, 6.[/m]
tó-féran
	[m1][b]tó-féran[/b]; [i]p.[/i] de. [b]I.[/b] [i]to go in different directions, go off separately[/i] :-- [i]Ǽr[/i] fires Drihtnes leorningcnihtas tóférdan, ealswá heom beboden wæs (cf. Mk. 16, 15), Wulfst. 21, 5: Homl. Th. i. 318, 3. [b]II.[/b] [i]to disperse[/i] (intrans.) :-- Ðá ðæt gafol gelǽst wæs, ðá tóférde se here wíde swá hé ǽr gegaderod wæs, Chr. 1012; Erl. 147, 27. Hí geswicon ðære getimbrunge and tóférdon geond ealne middangeard, Homl. Th. i. 22, 25 : 3'8, 21. Hí tóférdon tó fyrlenum lande on swá manegum gereordnm swá ðæra manna wæs, Ælfc. T. Grn. 4, 12. \[Ða apostoli er þon þet heo toferden, O. E. Homl. i. 93, 8. [i]O. H. Ger.[/i] ze-fuoren.\] v. tó-faran, - gán.[/m]
tó-ferian
	[m1][b]tó-ferian[/b] j [i]p.[/i] ede [i]To carry in different directions;[/i] diffene. [b]I.[/b] [i]to remove, get rid of[/i] :-- Hit ðæt sár tófereþ, Lchdm. i. 114, 3 : 108, 8: 130, 19: 190, 8. [b]II.[/b] to [i]put off[/i] :-- Swá oft gebiddende ná raþe beóþ gehýrede úre ús dǽda on eágum wé tóforan settan ðæt ðæt sylfe ðæt wé synd tóferede ná godcundre byþ geteald rihtwísnysse ac gyltes úres [i]quotiens orantes non cito exaudimur, nostra nobis facta in oculis proponamus, ut hoc ipsum quod differimur non divinae reputetur justitiae sed culpe nostre,[/i] Scint. 35, 10. [b]III.[/b] [i]to digest;[/i] digerere :-- Ðæt seó dæges þigen tófered sý . . . and se maga gelýht, ðæt hé ðe eáð his wæccean healdan mǽge [i]ut digesíi surgant,[/i] R. Ben. 32, 14.[/m]
tó-feeian
	[m1][b]tó-feeian[/b]; [i]p.[/i] ede [i]To drive in different directions, disperse, scatter, rout[/i] :-- Gé eów tó gamene feónda áfillaþ oððe tófesiaþ swá fela swá gé reccaþ, Wulfst. 132, 21. Gé tófesede swíðe áfirhte oft litel werod earhlíce forbfigaþ, 133, 2.[/m]
tó-fillan
	[m1][b]tó-fillan[/b]; [i]p.[/i] de [i]To cause to fall in different directions, to demolish, destroy, break to pieces[/i] :-- God heáfdas feónda gescǽneþ and hé tófylleþ feaxes scádan ðe hér on scyldum swǽrum eodon [i]Deus conquassabit capita inimicorum suorum; verticem capilli perambulantium in delictis suis, Ps.[/i] Th. 67, 21. \[[i]Ger.[/i] zer-fállen.\] V. tó-feallan.[/m]
tó-fleógan
	[m1][b]tó-fleógan[/b]; [i]p.[/i] -fleág, [i]pl.[/i] -flugon; [i]pp.[/i] -flogen. [b]I.[/b] [i]to fly asunder, fly to pieces[/i] :-- Hé slóh ða næddran, ðæt heó on viiii tófleáh [i]he struck the adder so that it flew into nine pieces,[/i] Lchdm. iii. 34, 26. [b]II.[/b] [i]to fly apart, to crack, have breakings out[/i] (of a diseased body) :-- Wið hreófe and wið tóflogen líe [i]for leprosy and for a body that has breakings out on it,[/i] Lchdm. i. 352, 18. \[[i]O. H. Ger.[/i] ze-fliogan [i]dissipari.[/i]\][/m]
tó-fleón
	[m1][b]tó-fleón[/b]; [i]p.[/i] -fleáh, . [i]pl.[/i] -flugon; [i]pp.[/i] -flogen [i]To flee in different directions, be dispersed in flight, flee away:[/i] -- Gif wæter on eáran swíðe gesigen sý, genim ðysse ylcan wyrte seáw, drýpe on ðæt eáre; sóna hyt tóflýð (-flíhð, MSS. H. B. ) [i]the water will run away directly.[/i] Lchdm. i. 188, 8. \[þa cnihtes alle weoren wide tofloȝen ut of þan wiðeruehte, Laym. 28668.\][/m]
tó-fleótan
	[m1][b]tó-fleótan[/b]; [i]p.[/i] -fleát; [i]pp.[/i] -floten [i]To float in different directions, be dispersed by water, be carried away by water[/i] :-- Ða brycge ðe forneáh eall tóflotan wæs [i]the bridge that was almost quite carried away,[/i] Chr. 1097 ; Erl. 24, 299. \[Mid te fleotinde word tofleoteð þe heorte, so &thorn-bar; longe þer efter ne mei heo beon ariht igedered togederes, A. R. 74, 29. Forstoppeð ouwer þouhtes, ase ȝe wulled &thorn-bar; heo nout ne touleoten ȝeond te world, 72, 22. [i]O. H. Ger.[/i] ze-fliozan [i]defluere, liqui, fatiscere: Ger.[/i] zer-fliessen.\][/m]
tó-flówan
	[m1][b]tó-flówan[/b]; [i]p.[/i] -fleów; [i]pp.[/i] -flówen [i]To flow different ways, disperse in flowing, flaw away[/i] :-- Ic tóflówe [i]defluo,[/i] Ælfc. Gr. 28, 5; Zup. 175, 14. Tófleówan &l-bar; út urnan [i]defluxerant,[/i] Hpt. Gl. 473, 37. [b]I.[/b] referring to material objects, (a) [i]to flow in different directions, be dispersed[/i] :-- Iudas tóbærst on emtwá and his innoð tófleów, náteshwðn gelógod on nánre byrgene, Homl. [i]Th. ii.[/i] 250, 26. Him ([i]the stream)[/i] on innan felþ muntes mægenstán. [i]. .[/i] hé on tú siððan tósceáden wyrð . . . bróc biþ onwended of his rihtryne rýðum tóflówen, Met. 5, 20. (b) [i]to melt away, be destroyed[/i] :-- Swá hwæt swá ðeós gesyhþ oþþe hrepeþ hyt tóflewþ swá ðæt ðǽr nánwiht belifeþ búton ða bán, Lchdm. i. 242, 26. Muntas swé swé wex tófleówun [i](fluxerun;).[/i] Ps. Surt. 96, 5. [b]II.[/b] metaphorically, (a) of wane of concentration in the mind, [i]to wander, be drawn hither and thither, be distracted[/i] :-- [i]Nán[/i] wuht nis on ús ungestæððigre ðonne ðæt mód, for ðæm hit gewítt suá oft fram us suá us unnytte geðohtas tó cumaþ, and æfter ǽlcum ðara tófléwþ [i]nil in nobis est corde fugacius, quod a nobis toties recedit, quoties per pravas cogitationes defluit,[/i] Past. 38 ; Swt. 273, 13. Hié nellaþ hié gehæftan and gepyndan hiora mód, ac hé lǽt his mód tóflówan on ðæt ofdele giémeliéste, 39; Swt. 283, 14. Gebyreþ oft ðæt hié beóþ suá micle ungestæððelícor tóflówene on hiera móde suá hié wénaþ ðæt hié orsorgtran beón mǽgen [i]quae tanto latius diffluunt, quanta se esse secwrius aestimant,[/i] 38; Swt. 271, 18. (b) [i]to be separated, take different directions[/i] :-- [i]Hú[/i] ungelic sprǽc eode of ðissa tuéga monna múðe. . . . ðeáh heó an tú tefleówe, ðeáh wæs sió sǽspryng sió sóðe lufu, Past. 7; Swt. 49, II. (c) [i]to spread[/i] :-- [i]Suá[/i] willaþ ða synna weaxænde tóflówan gif hié ne beóþ gebundne mid láreówdóme. Past. 17; Swt. 123, 16. (d) [i]to pass away, be dissipated, scattered, rendered useless, brought to nothing[/i] :-- Ðæt wé gemundan ðæt úre dǽde and úre geþohtas nalæs on ðisne wind on ídelnesse tóflówan (tóflówenne, Bd. M. 440, 24) ac tó dóme ðæs hcán déman ealle gehealdene beón [i]ut meminerimns facta et cogitaiiones nostras non in ventum diffluere, sed ad examen summi judicis cuncta servari,[/i] Bd. 5, 13; S. 633, 27. Of ðære tíde ongan se hyht and mægen Angelcynnes ríces tóflówan and gewanod beón [i]ex quo tempore spes coepit et virtus regni Anglorum fluere, ac retro sublapsa referri,[/i] 4, 26; S. 602, 28. (e) [i]to separate in confusion, become disconnected[/i] :-- [i]lc[/i] ongite ðæt ealle gesceafta tófleówon swá swá wæter, and náne sibbe ne náne endebyrdnesse ne heóldon, gif hí næfdon ǽnne God ðe him eallum stiórde, Bt. 34, 12 ; Fox 154, 2.[/m]
tó-flówedness
	[m1][b]tó-flówedness[/b], e; [i]f. A flowing, flux;[/i] fluxns, Ælfc. [i]Gr.[/i] 11; [i]Zup.[/i] 79. I.[/m]
tó-flówende
	[m1][b]tó-flówende[/b] ; [i]adj. (ptcpl. ) Affluent, confluent[/i] :-- Ðæs tóflówendan walan [i]affluentibus prosperitatibus,[/i] Past. 50; [i]Swt.[/i] 391, II. Tóflówendum [i]confluentibus,[/i] Wrt. Voc. ii. 23, 62.[/m]
tó-foran
	[m1][b]tó-foran[/b]; [i]prep, with dat., gen. Before.[/i] [b]I.[/b] of place, [i]in front of, in presence of,[/i] (a) preceding the case :-- Ealle þeóda beóþ tóforan ([i]ante[/i]) him gegaderude. Mt. Kmbl. 25, 32. Hé ða hláfas bræc and sealde his leorningcnihtum, ðæt hí tóforan him ásetton. Mk. Skt. 6, 41 : 8, 6. Hé ðæt ylce gelæstnode tófoian ðam pápan, Chr. 1070; Erl. 208, 19. (b) following the case :-- Etaþ ðæt eów tóforan áset ys, Lk. Skt. 10, 8. Ic næbbe hwæt ic him tóforan lecge [i]non habeo quod ponam ante ilium,[/i] 11, 6. [b]II.[/b] [i]of time, previous to,[/i] (a) with dat. :-- Tóforan eallum ðissum big nimaþ eów [i]ante haec omnia inicient uobis manus suas,[/i] Lk. Skt. 21, 12. Tóforan ðám Eástron, Chr. 1012 ; Erl. 146, 8. Tóforan dam mónðe Auguste, 1013; Erl. 147, 15. (b) with gen. :-- Hit wæs tóforan dæges, [i]Nar.[/i] 16, II. [b]III.[/b] marking degree, [i]above, in a greater degree than[/i] :-- Synfulle tóforan eallum [i]prae omnibus peccatores,[/i] Lk. Skt. 13, 2. Gé beóþ gebletsod tóforan eallum ódrum mannum, Deut. 7, 14: Homl. Th. i. 444, 30. Assa is stunt nýten and tóforan óðrum nýtenum ungesceádwís, 208, 12. [b]IV.[/b] marking position or status, [i]superior to[/i] :-- Ðæt hé sý tóforan ððrum mannum þurh his glencge geteald, Homl. Th. i. 328, 29. [b]V.[/b] marking preference :-- Habbaþ eów tóforan eallum ðingum ða sóðan lufe, Homl. Th. i. 606, 16 : R. Ben. 55, 6. Tóforan eallum þingum wé myngiaþ, ðæt. . . , 58, 7: Wulfst. 239, 17. Tóforon. Bd. 42 ; Fox 260, 12. VI. marking excess, [i]over and [i]beside, beyond[/i] :-- Tóforan ðám [i]praelerea,[/i] Ælfc. Gr. 38; Zup. 234, 9. Tóforon ðám oððe bútan ðám [i]praeter illa,[/i] 47 ; Zup. 270, 9. Eall hit byþ oferflówendnyss and ídel tóforan ðisum (ðæt tóforan ðysum is) [i]quod supra fuerit, supcrjluum est,[/i] R. Ben. 90, 5. Swá liwæt swá tóforan ðám neádbehéfum belifen byþ, 138, 16. Salomon forgeaf ðære cwéne swá hwæs swá heó gyrnde æt him, tóforan ([i]over and above[/i]) ðære cynelícan láce ðe hé hire geaf, Homl. Th. ii. 584, 31. For fela gewissungum ðe seó án hoc hæfþ tóforan ðám óðrum [i]for many directions which that one boot has, and the others have not,[/i] Ælfc. T. Grn. 6, 40. \[[i]Piers P.[/i] to-fore: [i]Ayenb.[/i] to-vore : [i]O. Sax.[/i] te-foran: [i]O. Frs.[/i] tó-fora.\] v. foran.[/m]
tó-forlǽten
	[m1][b]tó-forlǽten[/b]; [i]ptcpl. Dismissed;[/i] -- Tóforláeten \[is\] [i]dimittitur.[/i] Hpt. Gl. 420, 52. v. [i]next word, and[/i] tó-lǽtan.[/m]
tó-forlǽtenness
	[m1][b]tó-forlǽtenness[/b], e; [i]f. Intermission[/i] :-- Bútan tóforlǽtennesse [i]sine intermissione,[/i] R. Ben. Interl. 45, II: Homl. Th. i. 596, 15 : ii. 382, I.[/m]
toft
	[m1][b]toft[/b]. A word apparently of Scandinavian origin, [i]Icel.[/i] topt, tuft [i]a piece of ground, messuage, homestead; a place marked out for a house[/i] or [i]building;[/i] in the special later Icelandic sense [i]a square piece of ground with walls but without roof: Dan.[/i] toft [i]an enclosed home-field.[/i] It does not occur often in the earliest English, but it is found as the second part of many place-names m districts which were affected by the Danes, v. Taylor's Names and Places. In the Prompt. Parv, [i]toft[/i] renders [i]campus;[/i] in Piers Plowman it means an elevated piece of ground : I seign a toure on a [i]toft,[/i] Prol. 14; while later, according to Kenuett, it is' a field where a house or building once stood.' In the following passages it may mean [i]the enclosed ground in which the house stood[/i] :-- Healf ðæt land æt Súðhám, innur and úttur, on tofte and on crofte, Cod. Dip. Kmbl. iii. 317, 7. Nǽfre myntan ne plot ne plóh, ne turf ne toft, L. O. 13; Th. i. 184, 7 ; Lchdm. iii. 286, 23. \[Ic an\] intó ðe túnkirke on Mardingford . v. -acres and áne toft and .ii. acres médwe . . . And míne landseðlen here toftes tó ówen aihte, Cod. Dip. Kmbl. iv. 282, 26-29. Alle míne men fré, and ilk habbe his toft and his metecfi and his metecú. And ic an þe préstes toft into þe kirke fre . . . And ic an Léfquéne fítténe acres and an toft . . . And Alfwold habbe, mid tón þe hé hér hauede, .xvi. acres mid tofte mid alle. Chart. Th. 580, 6-27. v. Grmm. R. A. 539.[/m]
tog
	[m1][b]tog[/b]. es; [i]n. Strife, contention[/i] :-- Da friðgeorae, ða ðe heá búta éghwoefcum flíta and toge behaldan. Mt. Kmbl. Lind. 5, 9 note. \[Cf. (?) [i]O. Frs.[/i] toga [i]to treat with violence, pull about.[/i]\][/m]
-tog
	[m1][b]-tog[/b]. v. lang-tog (-toh), sceaft-tog.[/m]
toga
	[m1][b]toga[/b] [i]a leader[/i] (only in compounds), \[[i]O. Sax.[/i] togo: [i]O. Frs.[/i] toga: [i]O. H. Ger.[/i] zogo : [i]Icel.[/i] togi.\] v. breóst-, folc-, here-toga.[/m]
tó-gædere
	[m1][b]tó-gædere[/b], -gædre, -gadore; [i]adv. Together.[/i] [b]I.[/b] marking union, association, joining, mingling, etc. :-- Ealle ðú nemdest tógædere and héte woruld, Bt. 33, 4; . Fox 128, 27: Met. 20, 56, 62. Gif ðú wið fýre foldan and lagustreám ne mengdest tógædere, 20, 112. Ðá com Godwine eorl and Swegen eorl and Harold eorl tógædere, Chr. 1048 ; Ed. 178, 19: Ps. Th. 94, l : Homl. Skt. ii. 30, 430. Ða stánas fieóllon tógædere, and wearþ geworht to ánum wealle swá, 27, 88. Ða ýslan eft ouiginuaþ lúcan tógædere, geclungne tó cleowenne. Exon. Th. 213, 17; Ph. 225. Hlemmeþ tógædre grimme góman, 363, 30; Wal. 61. In Danai ðære ié Asia and Europe hiera landgemircu tógædre licgaþ, Ors. I, I ; Swt. 8, Heofon and eorðe hreósaþ tógadore, Andr. Kmbl. 2875; An. 1440. [b]II.[/b] marking hostile meeting :-- Ðá hí tógædere gán sceoldon ðá onstealdan ða heretogan ǽrest ðone fleám [i]when the battle should have been joined, the leaders were the first to fly,[/i] Chr. 993 ; Erl. 132, 15 : 998; Erl. 134, 18 : Beo. Th. 5253; B. 2630. Ðá hí tógædere cómon, [i]ii[/i] wolde se ealdorman beswícon ðone æþeling, and hí tóhwurfon búton gefeohte. Chr. 1015 ; Erl. 152, 14: Ors. 4, 10; Swt. 202, 14. Hi ðǽr fæste tógædere féngon [i]they attacked one another fiercely,[/i] Chr. 999 ; Erl. 134, 25 : 1001; Erl. 137, 12. Hí féngon tógædere fæstlíce mid wǽpnum, Homl. Skt. ii. 25, 631. Hwænne hí tógædere gáras béron [i]when they should cross weapons,[/i] Byrht. Th. 133, 48 ; By. 67. Ðá hí ǽrost tógedore gerǽsdon ðá man ofslóh ðes Cáseres geréfan [i]at the first encounter Caesar's lieutenant was slain,[/i] Chr. pref. ; Erl. 5, 7. [b]III.[/b] marking continuity :-- Feówertig daga and feówertig nihta tógædere, Gen. 7, 4 : Homl. Th. i. 22, 3. Fæste .ii. dagas tógaedere, gif him mægen gelǽste, Lchdm. ii. 218, 2: 232, 19. \[[i]O. Frs.[/i] tó-gadera[/m]
tógædere-weard
	[m1][b]tógædere-weard[/b]; [i]adv. In directions that will bring (people[/i]\] [i]together, will lead to meeting[/i] :-- Ða hwíle ðe hié tógædereweard fundedon [i]while they were proceeding to meet one another;[/i] Ptolemaeus occurrere bello Perdiccae parat, Ors. 3, ll; Swt. 146, 5. Ðá hié tógædereweard fóron ðá flugon Péne swá hie eft selfe sǽdon . . , iér hié tógædere geneálǽcten [i]when the armies were marching to meet one another, the Carthaginians fled, as they afterwards themselves said, before they were near meeting ;[/i] Ap. Claudius tarn celeriter Poenos superavit, ut ipse rex ante se victum quam congresium fuisse prodiderit, 4, 6; Swt. 170, 22: 6, 36; Swt. 294, 21. Hé ( = hié) hiera sundorsprǽce ðe hié betux ðǽm folcum tógædereweard gesprǽcan tó unsibbe brohton and hié tó gefeohte geredon [i]their conference, which they[/i] ([i]Scipio and Hannibal) held after going to meet one another between the armies, they brought to a hostile conclusion and prepared themselves for battle,[/i] 4, 10; Swt. 202, 12.[/m]
tó-gægnea
	[m1][b]tó-gægnea[/b]. v. tó-geagncs.[/m]
tó-gǽlan
	[m1][b]tó-gǽlan[/b]; [i]p.[/i] de [i]To profane, violate[/i] :-- Míne rihtwísnessa gif hig besmítaþ &l-bar; tðgǽlaþ [i]si jnstitias meas profanauerint,[/i] Ps. Lamb. 88, 32.[/m]
tó-gǽnan
	[m1][b]tó-gǽnan[/b]; [i]p.[/i] de [i]To utter, pronounce[/i] :-- Hig spelliaþ &l-bar; hig tðgǽnaþ and spræcaþ unrihtwísnesse [i]effabuntur et loquentur iniquitatem,[/i] Ps. Lamb. 93, 4. Cf. gánian.[/m]
tó-gán
	[m1][b]tó-gán[/b]; [i]p.[/i] -eode; [i]pp.[/i] -gán. I. of living things, [i]to go in two different directions, to part, separate[/i] :-- Gif wíf and wer ǽne tógáþ, Homl. Th. ii. 324, 2. Apollonius and Hellanicus tóeodon mid ðisum worduin, Ap. Th. 8, 23. Mycel wæl feóll on ǽgðre healfe, and ða heras him sylfe tóeodan, Chr. 1016; Erl. 156, 20. Æfter ðon ðe wit nú tócyrraþ and tógáne beóþ [i]postquam ab invicem digressi fuerimus,[/i] Bd. 4, 29 ; S. 607, 20 MS. B. II. of material things, [i]to be sundered, to part[/i] :-- Ic tógá [i]dehisco.[/i] Engl. Stud. xi. 65, 23. Hé slóh mid ánre gyrde on ða sǽ, and heó tóeode on twá, Wulfst. 293, 15 : Homl. Th. ii. 194, 19. Seó eá on emtwá tóeode, 212, 22. Ðá tóeodon ða stánas, and geopenode ðæt get, H. R. 103. 22. III. [i]to go in many different directions, to disperse, go away[/i] :-- Ða wæteru tóeodon and wanedon [i]aquae ibant et decrescebant.[/i] Gen. 8, 5. Þe wlcne togað, O. E. Homl. i. 239, 25. Þe rede see toeode, 141, 6. He smat Frolic uppen þæne hælm þat he atwa helden (toȝeode, 2nd MS. ), Laym. 23980. [i]O. H. Ger.[/i] ze-gán : [i]Ger.[/i] zer-gehen.\] v. tó-gaugan, -gengan, -faran.[/m]
tó-gang
	[m1][b]tó-gang[/b], es [i]m. Access, approach[/i] :-- His tógang (-gan, MS. ) biþ ðearle strang, Lchdm. i. 364, 10. Sý getýþod gebróþrum tógang fýres [i]coiicedatur fratribus accessus ignis,[/i] Anglia xiii. 307, 457. Nánne hæfþ tógang heortan onbryrdnyss [i]nidlum habebit accessum cordis compunctio,[/i] Sciut. 173, 5.[/m]
tó-gangan
	[m1][b]tó-gangan[/b]; [i]p.[/i] -géng; [i]pp.[/i] -gangen. [b]I.[/b] [i]to go in different directions, to part[/i] :-- Æfter ðon ðe wit nú betweoh unc tógongenne (tógangne, Bd. M. 372, 3) beóþ [i]postyuam ab invicem digressi fuerimus, Bd.[/i] 4, 29; S. 607, 20. Ðá hié betwih him tógangen (-gangende. Bd. M. 372, 20) wǽron [i]digredientes ab invicem,[/i] S. 607, 36. [b]II.[/b] [i]to go away, pass away[/i] :-- Ne tógongeþ gumena hwylcum eáþe ðæt ic ðǽr ymb sprice [i]what I speak of does not easily pass away from any man[/i] (it is a bow that speaks, and the reference is to a wound from a poisoned arrow), Exon. Th. 405, 30; Rä. 24, 10. v. tó-gán, -gengan, -faran.[/m]
tó-geagn
	[m1][b]tó-geagn[/b]; [i]prep. adv. Towards, in the direction of[/i] an object :-- Tó-geaegu iornaþ iúh monn [i]occurrit uobis homo.[/i] Mk. Skt. Lind. 14, 13. \[Wes heom toȝæn (aȝein, 2nd MS. ) þe kaissere, Laym. 9792. [i]Du.[/i] te-gen : [i]Ger.[/i] zu-gegen.\] v. next word.[/m]
tó-geagnes
	[m1][b]tó-geagnes[/b], -gegues, -geánes, -génes. [b]I.[/b] [i]prep.[/i] (l) with dat. before or after it. (a) where there is motion towards the object governed by the word; (a) without idea of hostility, [i]towards, so as to meet[/i] :-- Sittas ([i]the translater has read[/i] sed iec [i]as[/i] sedite, and [i]taten ii as[/i] sedete) cuoæíað ðegnum his ðætte tógeaegnes (-gægnes, Rush. ) færes iúh [i]remain and tell his disciples that he will come to meet you,[/i] Mk. Skt. Lind. 16, 7. Foerdon tógægnes him [i]processerunt obviam ei, Jn.[/i] Skt. Lind. Rush. 12, 13. Mann cumende hcom tógénes (tógeegnas him, Lind. ) [i]hominem venientem obviam sibi.[/i] Mt. Kmbl. 27, 32. Eode seó ceasterwaru tógeánes (-gægnas, Lind. ) ðám Hǽlende, 8, 34. ' Ne cóme gé nó tðgénes (-geánes, Cote. MSS. ) mínum folce ðæt gé meahton standan on mínum gefeohte for Israhéla folce. ' . . . -Ðæt is ðonne ðæt hé fare tógeánes Israhéla folce him mid tó gefeohtanne, Past. 15; Swt. 89, 17, 21. Ðá eode se cining him tógeánes [i]egressus est rex in occursum ejus,[/i] Gen. 14, 17. Symeon eode tógeánes ðam cilde . . . Symeon eode hire tógeánes, Homl. Th. i. 136, 14, 34. Faraþ him tógénys (-geánes, MS. A. ) [i]exite obviam ei.[/i] Mt. Kmbl. 25, 6. Ðǽr him tðgéues manige cómon. Andr. Kmbl. 1313; An. 657. Bær man him tógeánes ánre wydewan Hé, Homl. Th. i. 60, 12 : Blickl. Homl. 67, 7, 10. (β) with idea of hostility, [i]against, to meet[/i] :-- Hí férdon tógeánes ðám hǽðenum [i]they marched to meet the heathens.[/i] Homl. Tb. i. 504, 27. Ðá fyrdode he him tógeánes, and wið him feaht, Chr. 835 ; Erl. 65, 24. Him ðǽr com tðgeánes Byrhtnoð ealdorman mid his fyrde, and him wið gefeaht, 993; Erl. 132, 5. Ða scipu fóran tógénes him, 911; Erl. 100, 21. (b) where there is motion of the object governed by the word; (a) without idea of opposition, [i]in the way of, to meet the approach of, in readiness for, against the coming of[/i] :-- [i]Biþ[/i] hit eft him tógeánes gehealden [i]it shall be preserved against his coming,[/i] Blickl. Homl. 53, 14. Ðæt folc, ðæt ðǽr beforán férde, streówodan heora hrægl him tógeánes, 71, 8. Geseóþ ðæt hé ǽrest tó ðære sinoþstówe cymeþ and gesiteþ, and gif hé áriseþ tógeánes eów ðonne gé cumen (si [i]vobis adpropinquantibus adsurrexerit),[/i] Bd. 2, 2; S. 503, 10: Homl. Th. ii. 52, 13. Gástum tógeánes, Cd. Th. 146, 30; Gen. 2430. Gemít ðú áwyrgda in ðæt wítescræf, ðé is susl weotod gearo tóógegcies, 308, 15; Sat. 693. Gearwian ús tógénes gréne strǽte, 282, 15; Sat. 287. Tógeánes, Exon. Th. 450, 21; Dóm. 91. Ðǽr biþ oft open eádgum tógeánes heofonríces duru, 198, 17; Ph. [b]II.[/b] (β) with the idea of opposition, [i]against, for the purpose of resisting[/i] :-- Hér com Oláf cyng into Norwegum, and ðet folc gegaderode him tðgeánes and him, wið gefuhton, Chr. 1030; Erl. 163, 17. Hé forlét his gingran tógeánes ðære ceáste [i]he left his lieutenant to oppose the tumult,[/i] Homl. Skt. i. 7, 212. Hæfde hé Grendle tógeánes seleweard áseted, Beo. Th. 1336; B. 666. (c) marking the object towards or against which an action is directed :-- [i]&l-bar; á[/i] clypode se eádiga Godes ðeów him tógeánes [i]the blessed servant of God cried out addressing him,[/i] Homl. Th. ii. 168, 17. Hí biton heora téð him tógeánes [i]they gnashed on him with their teeth[/i] (Acts 7, 54), i. 46, 28. Hnigon mid heáfdum heofoncyninge tógeánes, Cd. Th. 16, 3; Gen. 238. Ðæt hé gewyrce deórum dǽdum deófle tógeánes, Exon. Th. 310, 18 ; Scef. 76. Ne underféhþ hé ná gerýnu for him sylfum ac gecýðnysse tógcánes him sylfum, Homl. Th. ii. 276, 35. Hí cwǽdon gefeoht tógeánes ðære burhware [i]they declared war against the citizens,[/i] i. 504, 13. (d) marking time, [i]on the approach of, towards[/i] :-- Tógeánes Eástron com ðæs pápan sande [i]the pope's legate came towards Easter,[/i] Chr. 1095 ; Erl. 232, 27. (e) marking comparison or contrast :-- Hú mæg manna eádmódnys beón mycel geþúht tógeánes his eádmódnysse ðe ælmihtig God is, Homl. Skt. i. 12, 288. (2) with acc. ; instances of this government are rare, and the two following are doubtful :-- Tógeánes his fýnd (feónd, MSS. C. U. W. : feónde, MS. D. ) hé gǽþ [i]adversum inimicum pergit,[/i] Ælfc. Gr. 47; Zup. 269, 6. Ðá geopenode seó sǽ tógeánes Moysen ([i]the declension of the word in the translation of Exodous is dat,[/i] Moise; [i]acc.[/i] Moise, Ex. 8, 8. Moises, 8, 25: 4, 27 : 16, 2, etc. ), Ælfc. T. Grn. 5, 26. II, [i]adv.[/i] (l) [i]again, in return[/i] :-- Ic him óðerne (gár) eft wille sændan, fleógende fláne forane tógeánes, Lchdm. iii. 52, 25. Ðá hét se wiðersaca onfón ðæra hláfa, and ágifan ðam biscope tógeánes gærs . . . Basilius underféng ðæt gærs ðus cweðende; 'Wé budon ðé ðæs ðe wé sylfe brúcaþ, and ðú ús sealdest tó edleáne (cf. ðú sealdest ús tógeánes, Homl. Skt. i. 3, 220) ungesceádwísra nýtena andlyfene' [i]then bade the apostate to take the loaves, and to give the bishop grass in return . . . Basilius took the grass saying: ' We offered thee what we ourselves use, and Ihou hast given us as requital (thou hast given us in return) the sustenance of irrational beasts,' [/i] Homl. Th. i. 450, 2-8: Homl. Skt. i. 3, 215. Cúðberhtus him tógeánes cwæð [i]Cuthbert said to them in reply,[/i] Homl. Th. ii. 138, 34. Hió him andsware ǽnige ne meahton ágifan tógénes, Elen. Kmbl. 333 ; El. 167. Him tógénes ðá gleáwestan mǽldon [i]in reply the wisest said to him,[/i] 1069 ; El. 536. (2) marking position or direction:-- Heó giáp tógeánes [i]she made a clutch at him,[/i] Beo. Th. 3006; B. 1501. Hé árás tógénes, Andr. Kmbl. 2021; An. 1013. \[[i]Laym,[/i] tó-ȝeines, -Sænes: [i]Orm.[/i] to-ȝænes: [i]Ayenb.[/i] to-yens: [i]O. Sax.[/i] te-gegnes.\] v. þǽr-tógeánes.[/m]
tó-gecorenness
	[m1][b]tó-gecorenness[/b], e; [i]f. Adoption[/i] :-- Tógicorenisse gást [i]adoptionis spiritum,[/i] Rtl. 29, 28.[/m]
tó-gegnes
	[m1][b]tó-gegnes[/b]. v. tó-geagnes.[/m]
to-gehlytto
	[m1][b]to-gehlytto[/b] [i]fellowship:[/i] -- Tógihlytto [i]consortio,[/i] Rtl. 109, 31.[/m]
tó-gelcendlíc
	[m1][b]tó-gelcendlíc[/b]; [i]adj. Adjective[/i] :-- Ða óðre naman synd [i]adjectiva,[/i] ðæt synd tógeícendlíce, Ælfc. Gr. 8 ; Zup. 29, 4: 9, 18; Zup. 44, 4.[/m]
tó-geíht
	[m1][b]tó-geíht[/b]; [i]adj. (ptcpl. ) Added[/i] :-- [i]Interpolares[/i] vel [i]additi,[/i] ðæt synd ða tógeíhte dagas, Anglia viii. 306, 44. v. next word.[/m]
tó-geíhtness
	[m1][b]tó-geíhtness[/b], e; [i]f. An addition, increase[/i] :-- [i]Adjectiones,[/i] ðæt synt tógeíhtnyssa, Anglia viii. 302, 32.[/m]
tó-génes
	[m1][b]tó-génes[/b], togenness. v. tó-geagncs, for-togenness.[/m]
tó-gengan
	[m1][b]tó-gengan[/b] ; [i]p.[/i] de [i]To go different ways, to separate[/i] :-- Hie tógengdon on ðone grénan weald, sǽton on sundran, Cd. Th. 52, 9 ; Gen. 841. v. tó-gán, -gangan.[/m]
tó-geótan
	[m1][b]tó-geótan[/b]; [i]p.[/i] -geát, [i]pl.[/i] -gulon; [i]pp.[/i] -goten. [b]I.[/b] [i]to diffuse, spread[/i] :-- Tógiót [i]diffundet (verena), [/i] Kent. Gl. 914. Ðonne wé swíðe wíde út tógeótaþ ða láre [i]quando exterius late praedicationem fundimus,[/i] Past. 48 ; [i]Swt.[/i] 375, 10. Ǽr ðon sió yfele wǽte, se de on wintra gesomnad biþ, hié tógeóte geond óþera lima, Lchdm. ii. 228, 9. Tógoten is geofu in weolerum ðínum [i]diffitsa est gratia in tabus tuis.[/i] Ps. Surt. 44, 3. Mid ða Cristes cyricean, seó geond ealne middangeard tógoten is, Bd. 2, 4 ; S. 505, 26. [b]II.[/b] [i]to pour away, to exhaust:[/i] -- Ádrugod and tógoten [i]dried up and exhausted[/i] (said of an ointment), Lchdm. ii. 28, 7. v. tó-gotenness.[/m]
tó-gesceádan
	[m1][b]tó-gesceádan[/b] [i]to separate things from one another;[/i] metaph. [i]to expound, interpret[/i] :-- Wæs ingunnen from Moyse and allum wítgum tógisceóde him in allum gewriotum ða ðe of him wérun [i]incipiens a Mose et omnibus prophetis interpraelabatur illis in omnibus scripturis quae de ipso erant,[/i] Lk. Skt. Rush. 24, 27. v. tó-sceádan.[/m]
tó-geþeód\[d\]
	[m1][b]tó-geþeód\[d\][/b] ; [i]adj.[/i] ([i]p/cpl.[/i]) [i]Adjacent, contiguous, connected, adjoined :[/i] -- Ðæt eálond tósceadeþ Wantsumo streám fram ðam tógeþeóddan lande [i]insnla, quam a continents terra secernit fluvius Vantsumu,[/i] Bd. I. 25 ; S. 486, 20.[/m]
tó-geþeódeude
	[m1][b]tó-geþeódeude[/b] [i]adhering[/i] :-- Tógeþeóden(d)ne [i]adhaerentem,[/i] Hpt. Gl. 485, 29.[/m]
togettan
	[m1][b]togettan[/b]; [i]p.[/i] te ([i]used impersonally)[/i] :-- Togetteþ betweox sculdrum [i]there are spasms between the shoulders,[/i] Lchdm. ii. 216, 22.[/m]
tó-gewegen
	[m1][b]tó-gewegen[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Applied[/i] :-- Ðæt se bisceop ðæt tógeweghene fýr ðære cynelícan burghe onweg gewende [i]ut episcopus admotum ab hostibus urbi regiae ignem amoverit,[/i] Bd. 3, 16 ; S. 542, 12.[/m]
togian
	[m1][b]togian[/b]; [i]p.[/i] ode [i]To tug,[/i] ([i]drag, pull[/i] :-- Ða Godes wiðerwinnan ða fǽmnan genámon, út of ðære byrig ungerǽdelíce hí togoden. Homl. Ass. 178, 308. \[Cf. toggen [i]to toy,[/i] A. R. 424, 27; Marh. 14, 6. Toggyñ [i]idem quod[/i] strogelyn, toggyñ or drawyñ [i]tractulo,[/i] toggynge, drawynge [i]altractulus,[/i] Prompt. Parv. 495. [i]O. Frs.[/i] toga [i]to pull about, treat roughly : O. H. Ger.[/i] zocchón [i]rapere;[/i] zucchen [i]rapere: Icel.[/i] toga [i]to draw, pull. [/i]\] v. for-togian; togung.[/m]
tógian
	[m1][b]tógian[/b]. v. tóan.[/m]
tó-gínan
	[m1][b]tó-gínan[/b]; [i]p.[/i] -gán ; [i]pp.[/i] -ginen [i]To yawn, gape, open[/i] as the monen does :-- Eorðe tógaan and eall forswealh Dathanes weorod [i]aperta est terra, et deglutivit Dathan,[/i] Ps. Th. 105, 15. Se stán tógán, stream út áweóll. Andr. Kmbl. 3044; An. 1525. Biþ ðæt heáfod tóhliden, handa tóliðode, geaglas tóginene. Soul Kmbl. 215; Seel. 100.[/m]
tó-glídan
	[m1][b]tó-glídan[/b]; [i]p.[/i] -glád; [i]pp.[/i] -gliden [i]To glide in different directions, glide away.[/i] [b]I.[/b] of a fluid :-- Synt geárdagas forð gewitene, lífwynne geliden, swá lagu tóglídæþ, Elen. Kmbl. 2536 ; El. 1269. [b]II.[/b] of smoke, cloud, or the like, [i]to be dissipated, dispersed, dispelled, to disappear, vanish, pass away[/i] :-- Ða gedwinon his drýcræftas, swá swá rec ðonne hé tóglídeþ, oððe weax ðonne hit for fýre gemelteþ. Shrn. 135, 3. Hit biþ gelíc réna scúrum, ðonne hí of heofonum swýðost dreósaþ and eft raðe eall tóglídaþ, Wulfst. 149, 7 : 264, 2. Ðæt wolcn tóglád, Homl. Th. ii. 242, II : Chr. 979 ; Erl. 128, 7. Nihthelm tóglád, lungre leórde, Andr. Kmbl. 246 ; An. 123 : Elen. Kmbl. 156; El. 78. II a. metaph. of pain, care, or the like :-- Sele drincan, sóna ðæt sár tðglít. Lchdm. ii. 356, 21. Ðenden him hyra torn tóglíde. Exon. Th. 345, 3; Gn. Ex. 182. Hyge wearð mongum blissad, sáwlum sorge tóglidene, 71, 31; Cri. 1164. [b]III.[/b] [i]to fall to pieces, collapse[/i] :-- Grundweal gearone, se tó-glídan ne þearf, ðeáh hit wecge wind. Met. 7, 34. [b]IV.[/b] [i]to slip away[/i] :-- Ðeáh ðe ðás cáseras him háton gewyrcean heora byrgene of marmanstáne and útan emfrætewian mid reádum golde, ðeáhhwæðere se deáð hit eal tódǽlþ ; ðonne biþ ðæt gold tósceacen, and ða gymmas tóglidene ([i]the gems have slipped from their setting[/i] s), Wulfst. 148, 18-24: 263, 8. Gúðhelm tóglád, gomela Scylfing hreás [i]the war-helm slipped off, the aged Scylfing fell.[/i] Beo. Th. 4967; B. 2487. \[Þeo luue þat ne may her abyde . . . hit schal toglide, Misc. 94, 43. [i]O. Sax.[/i] te-glídan [i]to pass away, come to nought[/i][/m]
tó-gotenness
	[m1][b]tó-gotenness[/b], e ; [i]f. Diffusion, spreading, effusion :-- Wyþ[/i] ǽwyrdlan ðæs líchoman ðe cymeþ of tógotennysse ðæs geallan, Lchdm. i. 262, II : 270, 5. v. tó-geótan.[/m]
togung
	[m1][b]togung[/b], e; [i]f. Spasm[/i] :-- Wið sina togunge, Lchdm. i. 136, 9, 19. v. togian.[/m]
tóh
	[m1][b]tóh[/b]; [i]adj. Tough, tenacious, holding fast together;[/i] lentus :-- Tóh, óoch, thóch [i]lenta,[/i] Txts. 73, 1198. Tóh, Wrt. Voc. [i]ii.[/i] 49, 64. Ðæm [i]tón lento,[/i] 62. Ðǽm tón [i]ab lentis,[/i] 3, 48. [b]I.[/b] [i]tough, pliant[/i] :-- [i]Tóh[/i] (tóch, thóh) gerd [i]lentum vimen,[/i] Txts. 75, 1207 : Wrt. Voc. ii. 50, 74. [b]II.[/b] [i]tough, sticky, glutinous, clammy[/i] :-- Nim hwetstán brádneand gní dða buteranon ðæm hwetstane mid copore ðæt heó beo wel toh, Lchdm. iii. 16, 22. \[Makeþ ȝoure speres toȝe and strang, Laym. 5865. Mid toȝen his mæine, 9319. Thei hadden towȝ cley for syment, Wick. Gen. 11, 3. Towhhe, not tender [i]tenax,[/i] Prompt. Parv. 498. [i]Du.[/i] taai [i]pliant, lough, clammy, sticky[/i] : [i]O. H. Ger.[/i] záhi [i]tenax : Ger.[/i] záhe.\] v. tóan, téan, tóhlice.[/m]
tó-haccian
	[m1][b]tó-haccian[/b]; [i]p.[/i] ode [i]To hack to pieces, cut to pieces :[/i] -- Sume hig wǽron on feówer dǽias tóhaccode, eall swá lug ðæs Hǽlendes tunecan on feówer tódǽldon, Homl. Ass. 186, 166. \[To smale peces ich hym wolde to-hakke, R. Glouc. 141, 14. [i]O. Frs.[/i] tó-hakkia: [i]M. H. Ger. Ger.[/i] zer-hacken.\][/m]
tó-heald
	[m1][b]tó-heald[/b]; [i]adj. Inclined[/i] :-- Tóhald [i]adclinisvel incumbens,[/i] Txts. 37, 74. Tóheald [i]adclinis.[/i] Wrt. Voc. i. 287, 74 : ii. 4, 41. Þeáh wuhta geliwílc wrigaþ tóheald, swíðe onhelded, wið ðæs gecyndes ðe him cyning engla æt trymðe getióde. Met. 13, 10. \[Cf. [i]O. H. Ger.[/i] zuo-hald [i]futurus, ven-turus.[/i]\][/m]
tó-heáwan
	[m1][b]tó-heáwan[/b]; [i]p.[/i] -heów ; [i]pp.[/i] -heáwen [i]To hew to pieces, cut to pieces[/i] :-- Se cásere cwæd þaet Basilla sceolde gebúgan tó ðam cnihte, oþþe hí man tóheówe mid swurde on twá, Homl. Skt. i. 2, 360. Man sceolde ða scipu tóheáwan, Chr. 1004 ; Erl. 139, 26. Wé synd ealle beléwde tó úre lífleáste, dæt wé beón tóheáwene mid heardum swurdum, Homl. Ass. 99, 255. \[Turnus feol mid mechen toheawen, Laym. 178. The helmes thei tohewen and toschrede, Chauc. Kn. T. 1751. To zenne ne ssel he wende ayeu, Þaȝ me ssolde hine al toheawe, Ayenb. 178, 7. [i]O. Frs.[/i] tó-hawa: [i]M. H. Ger.[/i] zer-houwen: [i]Ger.[/i] zer-hauen.\][/m]
tó-higung
	[m1][b]tó-higung[/b], e ; [i]f.[/i] The word glosses [i]affectus,[/i] Ru. 18, 32 : 31, 40: 7, 27 : [i]effectus,[/i] 35, 37 : 63, 20. v. higian.[/m]
tohl
	[m1][b]tohl[/b]. v. tól.[/m]
tó-hladan
	[m1][b]tó-hladan[/b]; [i]p.[/i] -hlód ; [i]pp.[/i] -hladen [i]To disband, disperse:[/i] -- -Ne meahte hié ([i]the builders of the eower of Babel)[/i] gewurðan weall forð timbran, ac hié earmlíce heápum tóhlódon hleóðrunl gedǽlde [i]they could not combine to carry on the building of the wall, but, divided in speech, they miserably dispersed in troops,[/i] Cd. Th. 101, 36 ; Gen. 1693.. Cf. 235, 6; Dan. 302. . tó-hlecan (Ρ); [i]p.[/i] -hlæc; [i]pl.[/i] -hlǽcon; [i]pp.[/i] -hlocen [i]To disjoin, pull to pieces[/i] :-- Tóhlocene (tolocene? v. tó-lúcan ; [i]but see also[/i] hlec, hlccan. [i]In the glosses among which the word occurs initial[/i] h [i]before a consonant does not seem to be inserted elsewhere, though it is twice omitted, in[/i] lecum [i]rimosae,[/i] 400, 69, wisligendre [i]sibilantis,[/i] 394, 278) [i]diuulsa,[/i] Germ. 398, 112.[/m]
tó-hleótan
	[m1][b]tó-hleótan[/b] ; [i]p.[/i] -hleát, [i]pl.[/i] -hluton ; [i]pp.[/i] -hloten [i]To divide into lots, to divide into parts for which lots are to be cast[/i] :-- [i]Hý[/i] gedǽldan him mín hrægl and ðæt tóhlutan [i]diviserunt sibi vestimenta mea et super vestem meam miserunt sortem, Ps.[/i] Th. 21, 16. Hié ([i]the apostles[/i]) ðysne middangeard on twelf tánum tóhluton, and ǽghwylc ánra heora in ðærn dǽle ðe hé mid tán geeode manige þeóde úrum Drihtne gestreónde, Blickl. Homl. 121, 8.[/m]
tóh-líc
	[m1][b]tóh-líc[/b]; [i]adj. Tough, tenacious,[/i] v. next word.[/m]
tóhlíce
	[m1][b]tóhlíce[/b]; [i]adv. Tougkly, tenaciously[/i] :-- Tóhlíce, thólícae, tóchtlícae [i]uscide, viscide[/i] (viscide [i]fortiter,[/i] Migne), Txts. 107, 2170. Tólíce [i]huscide,[/i] 69, 1033.[/m]
tó-hlídan
	[m1][b]tó-hlídan[/b]; [i]p.[/i] -hlád, [i]pl.[/i] -hlidon; [i]pp.[/i] -hliden [i]To yawn, gape, open, crack[/i] (intrans. ), [i]split[/i] (intrans. ) [i]asunder[/i]:-- Tóhlád seó eorþe [i]terra dissiluit,[/i] Ors. 3, 3 ; Swt. 102, 26. Tóhlád seó eorþe and wæs bymende fýr up of ðære eorþan [i]flamma scisso terrae hiatu eructata,[/i] 4, 2 ; Swt. 160, 24: Lchdm. iii. 428, 3. Se beorg tóhlád eorðscræf egeslíc [i]the hill yawned, an awful cave it grew,[/i] Andr. Kmbl. 3173; An. 1589. Heofonas tóhlidon. Blickl. Homl. 105, 13. Tóhltdan [i]dehiscere,[/i] Germ. 400, 482. Biþ ðæt heáfod tóhliden [i]the head shall be cloven,[/i] Soul Kmbl. 213 ; Seel. 109. Hié gesáwon swelce se hefon ware tóhliden [i]coelum scindi velut magno hiatu visum,[/i] Ors. 4, 8 ; Swt. 188, 26. Wæs ðæt beorhte bold tóbrocen... heorras tóhlidene [i]the hinges skewed gaping cracks,[/i] Beo. Th. 2002 ; B. 999. Gimmas tóhlidene, Wulfst. 263, 8 note.[/m]
toh-líne
	[m1][b]toh-líne[/b], an ; [i]f. A tow-line[/i] :-- Tohlíne [i]remulcum.[/i] Wrt. Voc. i. 63, 64: [i]remulcus,[/i] 57, 5. \[Gf. [i]Icel.[/i] tog a [i]rope, line: Scott.[/i] tow a [i]rope of any kind.[/i]\][/m]
tó-hlocen
	[m1][b]tó-hlocen[/b]. v. tó-hlecan.[/m]
tó-hlystend
	[m1][b]tó-hlystend[/b], es; [i]m. A listener[/i] :-- On ðara tóhlystendra heortan... Hé gedéþ ða sprǽce unnytte ðǽm tóhlystendurn. Past. 15 ; Swt. 96, 8, 18.[/m]
tó-hnescian
	[m1][b]tó-hnescian[/b] ; [i]p.[/i] ode [i]To soften away[/i] :-- Ðonne findest ðú ðæt hearde tóhnesced, Lchdm. ii. 250, 21.[/m]
tó-hopa
	[m1][b]tó-hopa[/b], an ; [i]m. Hope, expectation[/i] :-- Eádig byþ se wer ðe his tóhopa byþ tó swylcum Drihtne [i]beatus vir cujus est nomen Domini spes ejus,[/i] Ps. Th. 39, 4. Hwæt is mín tóhopa [i]quae est expectatio mea ?[/i] 38, 9. On ðé ys eall úre níél and úre tóhopa [i]Domini est salus,[/i] 3, 7. Wâ eów welegum ðe eówer lufu eall and eówer tóhopa is on eówrum worldwelum, Past. 26 ; Swt. 180, 24. Sió lufu and se geleáfa and se tóhopa [i]fides spes et caritas,[/i] 21 ; Swt. 167, 19, 25 : Shrn. 179, I: Bt. 10; Fox 30, 8. Se tóhopa ðære wræce, Bt. 37, l; Fox 186, 23: Met. 25, 50. Ðú mē gesettest on tóhopan ([i]in spe[/i]). Ps. Th. 4, 9 : 15, 9. Ymbe ðone tóhopan ðe gé habbaþ on eów [i]de ea, quae in vobis est, spe,[/i] Past. 22 ; Swt. 173, 9. Ealne his tóhopan sette hē on God, L. E. I. 21 ; Th. ii. 416, 17. \[Nimeþ tohope to helme [i]sumentes galeam spei,[/i] O. E. Homl. i. 155, 8. [i]O. L. Ger.[/i] tó-hopa.\] v. tó-hyht.[/m]
tó-hopian
	[m1][b]tó-hopian[/b]. v. hopian (tó).[/m]
tó-hopung
	[m1][b]tó-hopung[/b], e; [i]f. Hope, expectation[/i]:-- Wæs eall heora myne fæst on tóhopunge ðæs écean Drihtnes, Homl. Skt. i. 23, 155. v. tó-hopa.[/m]
tó-hreósan
	[m1][b]tó-hreósan[/b]; [i]p.[/i] -hreás; [i]pl.[/i] -hruron ; [i]pp.[/i] -hroren [i]To fall to pieces.[/i] [b]I.[/b] of buildings, [i]to go to ruin[/i] :-- Monige óþre ceastre tóhrorene wǽron [i]multis eivitatibus conlapsis,[/i] Bd. 1, 13; S. 482, 8. Mynstru tórorene [i]coenobia dirula,[/i] Anglia xiii. 366, 12. [b]II.[/b] of flesh, [i]to decay, rot away[/i] :-- Beóþ ða líchaman tohrorene (cf. gebrosnode, 148, 24) and tó duste gewordene, Wulfst. 263, 9. Beóþ fingras tóhrorene, Soul Kmb'. 219 ; Seel. 112. \[Portchestre, al heo gunnen toreosen (todrese, 2nd MS.), mid fure and mid fehte foruaren. Laym. 9245. pus Portchestre toræs (toreos, 2nd MS.), & nauere seodden heo ne aras, 9426.\][/m]
tó-hréran
	[m1][b]tó-hréran[/b]; [i]p.[/i] de [i]To shake to pieces, to destroy[/i] :-- Tóhrérde [i]diruit,[/i] Hpt. Gl. 487, 75. Se grundweall ðara munta wæs tóhréred [i]fundameana moutium conturbata sunt,[/i] Ps. Th. 17, 7. Tóhrérede [i]diruta, destructa,[/i] Hpt. Gl. 459, 50.[/m]
tó-hrician
	[m1][b]tó-hrician[/b]; [i]p.[/i] ode [i]To divide, separate, cut up[/i] :--Tóhricod [i]secta,[/i] Germ. 398, 183 : [i]dissipatum,[/i] 399, 303. Tóhricedum [i]resectis,[/i] 398, 100. Cf. Hrycigende [i]resulcans,[/i] 398, 144.[/m]
tohte
	[m1][b]tohte[/b], an; [i]f. A military expedition, war, battle[/i] :--Nǽron ða twégen tohtan sǽne, lindgeláces, land Perséa sóhton síðfrome Simon and Thaddeus, Apstls. Kmbl. 150 ; Ap. 75. Gē dóm ágon, tîr æt tohtan, Judth. Thw. 24, 19 ; Jud. 197. Ðæt wíf ðīn heáfod tredeþ mid fótum sínum ðú scealt fiersna sǽtan tohtan [i]the woman shall tread thy head with her feet, tkou shalt lie in wait to attack her heels,[/i] Cd. Th. 56, 18 ; Gen. 914. Æt sæcce oferswíðan feónda gehwylcne, ðonne fvrdhwate on twá healfe tohtan sécaþ, Elen. Kmbl. 2358; El. 1180. \[Cf. [i]O. Frs.[/i] tocht-man a [i]leader: Ger.[/i] zug [i]a march: Dan.[/i] tog [i]expedition, march;[/i] togt [i]a cruise, expedition.[/i]\] v. getoht, tyht, [b]II[/b], toga, teón, [b]IV[/b]; [i]and[/i] cf. fird.[/m]
tó-hweorfan
	[m1][b]tó-hweorfan[/b]; [i]p.[/i] -hwearf, [i]pl.[/i] -hwurfen; [i]pp.[/i] -hworfen [i]To go in different directions, to part, separate.[/i] [b]I.[/b] of two persons or parties :--Ða cyningas cómon tógædere and heora freóndscipe gefæstnodon ... And hí tóhwurfon ðá mid ðisum sehte, Chr. 1016; Erl. 159, 5 : 1091 ; Erl. 228, 8: 1093; Erl. 228, 39. [b]II.[/b] of many persons, [i]to disperse[/i] :--Eal seó fyrding tóhwearf. Chr. 1094 ; Erl. 230, 24. Ecgbryht lǽdde fierd wiþ Norþanhymbre, and hié him eáþmēdo budon, and hié on ðam tóhwurfon, 827; Erl. 64, 9. Siendon wé tówrecene geond wídne•grund, heápum tóhworfene (-hworfne, Exon. Th. 186, 19; Az. 22) [i]we are scattered in exile through the wide world, dispersed in bands,[/i] Cd. Th.235, 6; Dan. 302. Cf. tó-cirran.[/m]
tó-hyht
	[m1][b]tó-hyht[/b], es; [i]m. Hope, confidence, trust, glad expectation[/i] :--Witena frófur and eorla gehwam eádnys and tóhyht. Runic pm. Kmbl. 340, 10; Rún. 4. Dæg byþ myrgð and tóhiht eádgum and earmum, 344, 12 ; Rún. 24. Cf. tó-hopa.[/m]
tóian
	[m1][b]tóian[/b]. v. tóan.[/m]
tó-ícness
	[m1][b]tó-ícness[/b], e; [i]f. Increase[/i] :--Mid ðý ðá seó gesetenes ðæs heofonlícan lífes dæghwamlíce tóécnesse nom [i]cum vitae coelestis institutio quotidianum snmeret augmentum.[/i] Bd. 3, 22 ; M. 226, 31. v. tó-æícness.[/m]
tó-irnan
	[m1][b]tó-irnan[/b]; [i]p.[/i] -arn, [i]pl.[/i] -urnon ; [i]pp.[/i] -urnen [i]To run in different directions, run about[/i] :--Þýstru ðú gesettest on þearle niht on ðære ealle wildeór wíde tóeornaþ [i]posuisti tenebras, et facta est nox; in ipsa pertransibunt omnes bestiae sylvarum,[/i] Ps. Th. 103, 19. v. tó-rinnan.[/m]
tó-irnende
	[m1][b]tó-irnende[/b]; [i]adj. (ptcpl.) Running together[/i] :--Ðá se Hǽlend geseah ða tóyrneudan menegu [i]cum videret Jesus concurrentem turbam.[/i] Mk. Skt. 9, 25.[/m]
tól
	[m1][b]tól[/b], es ; [i]n.[/i] [b]I.[/b] [i]that by which one makes things[/i] (cf. [i]Goth.[/i] taujan [i]to make, do[/i]), a [i]tool, implement, instrument,[/i] (a) literal :--Tól [i]ferramentum,[/i] Wrt. Voc. i. 84, 60. Tool [i]instrumentum,[/i] 21, 37. Tohl. ii. 49, 23. Mid. tóle [i]instrumento, materia,[/i] Hpt. Gl. 443, 47. Ðý læs hié mid ðý tóle ([i]a surgeon's knife[/i]) dæt hále líc gewierden, ðe hié sceoldon mid ðæt unhále áweg áceorfan, Past. 48 ; Swt. 365, 11. Gif ðú ðin tól [i](cultrum)[/i] áhefst ofer hyt [i]if thou lift up thy tool upon it[/i] (A. V.), Ex. 20, 25. Hwílon befeóll án síðe of ðam snǽde into ánum deópan seáðe. Benedictus wolde gefréfrian ðone wyrhtan ðe ðæt tól ámyrde, Homl. Th. ii. 162, 12. Wíglíce tól [i]inslnimenta bellica.[/i] Hpt. Gl. 424, 28. Eówer súteres tól [i]uestri sutoris instrumenta,[/i] Ælfc. Gr. 15; Zup. 105, 15. Mid lácniendlīcum tólum [i]inslrumentis medicinalibus.[/i] Hpt. Gl. 478, 2. Ðá cómon ða cempan ([i]the soldiers at the crucifixion)[/i] mid cwylmbǽrum tólum, and ðæra sceaðena sceancan tóbrǽcon, Homl. Th. ii. 260, 7- Be mynstres tólum [i]de ferramentis monasterii,[/i] R. Ben. 56, 2, 3. Sylle man ðam gebúre tól tó his weorce and andláman tó his húse, L. R. S. 4 ; Th. i. 434, 26. Ða nýdþearfe ... ðæt is mete and drync and cláþas and tól tó swelcum cræfte swelce ðú cunne ðæt ðé is gecynde, Bt. 14, l ; Fox 42, 6. Gif ðú nelle ánum ólæcan, forlǽt eal ðæt ðú áge búton wiste and wǽda and to swylcum weorcum tól swylce ðú cunne, Prov. Kmbl. 80. (b) metaph. :--Hwæt is hit elles bútan getimbrunga and tól háligra manna [i](instrumenta virtutum),[/i] R. Ben. 133, 9. Ðis synt ða lára and ða tól gástlíces cræftes, L. E. 21; Th. ii. 418, 17. Ðú wást ðæt nán mon ne mæg nǽnne cræft cýðan ne nǽnne anweald reccan bútan tólum and andweorce ... Ðæt biþ cyninges andweorc and his tól mid tó rícsianne, ðæt hé hæbbe his laud fullmannod ; hé sceal hæbban gebedmenn and fyrdmen and weorcmen. Hwæt ðú wást ðætte bútan ðisum tólum nán cyning his cræft ne mæg cýðan ... Ne mæg hé bútan ðisum [i](provisions of various kinds)[/i] ðás tól gehealdan, ne bútan ðisum tólum nán ðara þinga wyrcan ðe him beboden is tó wyrcenne. Bt. 17; Fox 58, 28-60, 7. [b]II.[/b] in a collective sense, [i]tools, machinery, apparatus[/i] :--Decius cwæd : 'Æteówiaþ his gesihðum eal ðæt wíta tól' (cf. eal ðæt pínungtól, 428, 18). Ðá wurdon hrædlíce ford áborene ísene clútas, and ísene cláwa, and ísen bedd, and leádene swipa. Homl. Th. i. 424, 18. \[[i]Icel.[/i] tól; [i]n. pl. tools,[/i] cf. [i]Goth.[/i] taujan [i]to do.[/i]\] v. pínung-, tow-, wíte-tól.[/m]
tó-lǽtan
	[m1][b]tó-lǽtan[/b]; [i]p.[/i] -lét; [i]pp.[/i] -lǽten [i]To let go in different directions, to cause to go different ways, to disperse, release, relax:[/i] :--Tólǽte\[þ\] [i]relaxat,[/i] Hpt. Gl. 405, 67. Gif mon sýþ gárleác ou henne broþe and selþ drincan, ðonne tólǽt hió ðæt sár ([i]costiveness[/i]), Lchdm. ii. 276, 16. Hé forgiet hine selfne ðonne hé tólǽtt and fægnaþ ongeagn ðara óðerra word [i]oblitus sui in voces se spar git alienas,[/i] Past. 17; Swt. 111, 10. Tólǽtenum æddrum [i]laxis fibris,[/i] Hymn. Surt. 102, 22. \[[i]O. Sax.[/i] te-látan [i]to scatter, disperse[/i] (intrans.) : [i]O. H. Ger.[/i] ze-lázzan [i]desinere, deserere, liquefacere: Ger.[/i] zer-lassen [i]to dissolve.[/i]\][/m]
tó-lǽtenness,
	[m1][b]tó-lǽtenness,[/b]e ; [i]f. Abandonment, a giving up[/i] :--Ðeós wyrt ealle ealde and unlácnigendlíce ádlu tófereþ, swá ðæt hé byþ gelácnud þeáh hé ǽr his hǽle on tólǽtennesse wǽre [i]the patient will be cured, though before he had been in despair of his health,[/i] Lchdm. i. 262, 3.[/m]
tolcendlíce
	[m1][b]tolcendlíce[/b]; adv. [i]Wantonly[/i] :--Tolcendlícor [i]petulantius,[/i] Germ. 401, 41. v. following words.[/m]
toloettan
	[m1][b]toloettan[/b] ; [i]p.[/i] te [i]To be wanton[/i] :--Tolcetende &l-bar; fleardiende [i]infruticans, luxurians,[/i] Hpt. Gl. 435, 36. v. next word.[/m]
tolcettung
	[m1][b]tolcettung[/b], tolgettung, e ; [i]f. An incentive, incitement[/i] :--Tolgetunge, ontyndnesse [i]titillationis.[/i] Hpt. Gl. 520, 32. Tolgetunge [i]titillationum, acccnsionum,[/i] 457, 73. v. preceding words.[/m]
tó-leoðian
	[m1][b]tó-leoðian[/b], -lésan. v. tó-liðian, -lísan.[/m]
tó-licgan
	[m1][b]tó-licgan[/b] ; [i]p.[/i] -læg, [i]pl.[/i] -lǽgon ; [i]pp.[/i] -legen. [b]I. [/b][i]intrans.[/i] of roads, rivers, etc. , [i]to lie[/i] or [i]run in different directions[/i] :--Heó ([i]the Nile[/i]) tólíþ on twá ymb an ígland ðe mon hǽt Meroen [i]the stream runs in two channels round the island of Meroen;[/i] faciens insulam nomine Meroën in medio sui. Ors. 1 UNCERTAIN, 1 ; Swt. 12, 32. Ic wille ðara þreora landríca gemǽre gereccan hú hié mid hiera wætrum tólicgeaþ [i]I will describe the boundaries, in what different directions they run ;[/i] ipsarum partium ([i]the three divisions of the world)[/i] regiones significare curabo, Swt. 10, 5. Nú hæbbe wé gesǽd ymbe ealle Europe landgemǽro hú hí tólicgaþ. Nú wille wé ymbe Affrica secgan hú ða landgemǽro tólicgaþ [i]we have now told in respect to all the boundaries of the countries in Europe the several directions they take.[/i] [i]Now we will tell of Africa how the different boundaries of the countries run,[/i] Swt. 24, 21-23. Ðǽr ða wegas tólicgaþ [i]where the roads run in different directions,[/i] Cod. Dip. Kmbl. iii. 411, 21. II. [i]trans. To lie between, to lie and part, to divide, separate[/i] :-- Seó eá tólíþ Witland and Weonodland, Ors. 1, 1; Swt. 20, 6. Ǽlc ðæra sprǽca is tódǽled on manega ðeóda, and ða sint tólegena and tódǽlda mid sǽ and mid wudum and mid muntum, Bt. 18, 2; Fox 62, 34.[/m]
tó-lísan
	[m1][b]tó-lísan[/b]; [i]p.[/i] de [i]To unloose, undo, dissolve;[/i] solvere, dissolvere, exsolvere, resolvere. [b]I.[/b] [i]to undo[/i] that which is bound, [i]release from a bond,[/i] (a) literal :-- Ðæt wíf tólýsde hire feax, Homl. Th. ii. 30, 16. (b) figurative, (1) [i]to release[/i] from captivity, difficulty, etc. :-- Drihten tólýseþ gecypsede [i]Dominus solvit compeditos,[/i] Ps. Spl. 145, 6. Hé wæs gehyhtende ðæt hé sóna ðæs ðe hine mon gefullade his líchoman tólýsed wǽre [i]sperans gula mox baptizatus carne solutus esset,[/i] Bd. 5, 7; S. 620, 36. Tólésed wǽran [i]extricaba\[n\]tur,[/i] Wrt. Voc. ii. 83, 25. (2) [i]to do away with tension, relax, relieve[/i] :-- Hyt tólýseþ ða blǽdran and ða stánas forð gelǽdeþ, Lchdm. i. 270, 9. [b]II.[/b] [i]to put an end to the connection between, to separate[/i] :-- Tólýsan líc and sáwle. Andr. Kmbl. 301; An. 151. Ðá tósceáden wearð líg tólýsed [i]then was the flame scattered, separated,[/i] Exon. Th. 277, 23; Jul. 585. [b]III.[/b] [i]to dissolve, put an end to, dissipate,[/i] (a) of concrete objects :-- Ðysse wyrte leáf tólýsaþ gehwylce yfele springas and heardnyssa, Lchdm. i. 262, 9. Scadu sweþredon tólýsed under lyfte, Exon. Th. 179, 17; Gú. 1263. (b) of abstract objects :-- Ðære miltan sár hyt tólýseþ. Lchdm. i. 270, 11. Tólýseþ leóna mægen Drihten [i]molas leonum confringet Dominus,[/i] Ps. Th. 57, 5. [b]IV.[/b] [i]to dissolve, relax, destroy the force of, weaken[/i] :-- Ymhídignyssa ofðriccaþ ðæt mód, and unlustas tólýsaþ. Homl. Th. ii. 92, 15. Mid ðý ðe hié ðone drenc druncon, hraþe heora heorta wæs tólésed and heora mód onwended, Blickl. Homl. 229, 13, 18. Seó sáwul on flǽsclícum lustum biþ tólýsed, Homl. Th. i. 408, 16. Wǽrun míne ǽdra ealle tólýsde [i]renes mei resoluti sunt,[/i] Ps. Th. 72, 17. [b]V.[/b] [i]to desolate, destroy,[/i] v. tó-lísedness, -lísend, -lísendlíc :-- Nú syndon hí gewordene tólýsde [i]quomodo facti sunt in desolatione,[/i] Ps. Th. 72, 15. [b]VI.[/b] [i]to undo[/i] a bond, (a) literal :-- Ðá hét se apostol tólýsan ða rápas, Homl. Th. i. 464, 21. Ðonne tóslupan ða bendas and tólýsede wǽron [i]sunt vincula soluta,[/i] Bd. 4, 22; S. 591, 13. (b) figurative :-- Deáþes bend tóléseþ líffruma. Exon. Th. 64, 25; Cri. 1043. [b]VII.[/b] [i]to discharge[/i] an obligation, [i]to pay[/i] :-- Ic tólýsde &l-bar; ágeald [i]exolvebam,[/i] Ps. Spl. 68, 6. [b]VIII.[/b] [i]to break[/i] a connection :-- Seó geþeódnes ðæs heáfdes tóbrocen and tólýsed wæs [i]ut capitis junctura solveretur,[/i] Bd. 5, 6; S. 619, 25. Ða tólýsdan geþeódnesse [i]dissolutam juncturam,[/i] S. 620, 13. \[[i]O. H. Ger.[/i] ze-lósen [i]dissolvere, resolvere, dividere, dirumpere.[/i]\] v. un-tólísende.[/m]
tó-lísedness
	[m1][b]tó-lísedness[/b], e; [i]f. Dissolution, desolation, dispersion[/i] :-- Tólésednes [i]dissolutio, dispersio,[/i] Wrt. Voc. ii. 141, 40. Monige ðara bigengena ðonan gewitan for ðære burhge tólýsednesse (ob desolationem), Bd. 4, 25; S. 601, 35. On tólýsydnysse [i]in desolationem.[/i] Ps. Spl. C. 72, 19.[/m]
tó-lísend
	[m1][b]tó-lísend[/b], es; [i]m. A destroyer, desolater[/i] :-- Wéstend, tólýsend [i]desolator, vastator,[/i] Wrt. Voc. ii. 139, 34.[/m]
tó-lísendlíc
	[m1][b]tó-lísendlíc[/b]; [i]adj. Destructive, desolating[/i] :-- Mid glédum tólýsendlícum [i]cum carbonibus desolatoriis,[/i] Ps. Lamb. 119, 4.[/m]
tó-lísing
	[m1][b]tó-lísing[/b], e; [i]f.[/i] [b]I.[/b] [i]dissolution, destruction[/i] :-- Geleáfan tólýsinge, Lchdm. iii. 206, 20. [b]II.[/b] [i]release, redemption,[/i] v. tó-lísan, [b]I b[/b] :-- Ðætte hé salde sáwel his lésnise &l-bar; tólésinc fore monigum [i]ut daret animam suam redemptionem pro multis,[/i] Mk. Skt. Lind. 10, 45.[/m]
tó-lísness
	[m1][b]tó-lísness[/b], e; [i]f.[/i] [b]I.[/b] [i]dissolution, destruction[/i] :-- Sibbe tólésness, Blickl. Homl. 115, 16. [b]II.[/b] [i]dissolution, death[/i] :-- Seó tíd mínre tólýsnesse and mínre forþfóre is swýþe neáh, Bd. 4, 29; S. 607, 21: 4, 9; S. 577, 16.[/m]
tó-liðian
	[m1][b]tó-liðian[/b]; [i]p.[/i] ode [i]To dismember, disjoint[/i] :-- Ðá tóliðode se engel ðæt cild on ðam disce, Homl. Th. ii. 272, 18. Biþ ðæt heáfod tóhliden, handa tóliðode (-leoþode, Exon. Th. 373, 16), Soul Kmbl. 214; Seel. 109.[/m]
toll
	[m1][b]toll[/b], es; [i]n. m.[/i] (?) [i]Toll, tax, custom, duty, due.[/i] [b]I.[/b] that which is paid to the state. See also [b]IV[/b] :-- Cynelíc toll [i]fiscale tributum,[/i] Hpt. Gl. 440, 43. Nim ðone wecg, and syle tó tolle for mé and for ðé, Homl. Th. i. 512, 5. Æt hwám nimaþ cyningas gafol oððe toll [i]reges terrae a quibus accipiunt tributum vel censum?[/i] Mt. Kmbl. 17, 25. Ðæs cáseres tolleras áxodon Petrus, ðá ðá hí geond ealne middangeard ðam cásere toll gegaderodon, 'Wyle eówer láreów ǽnig toll syllan?' Homl. Th. i. 510, 26-29. Se cyng ne róhte ná hú swiðe synlíce ða geréfan hit begeátan of earme mannon ... Hý árérdon unrihte tollas, Chr. 1086; Erl. 220, 15. [b]II.[/b] that which is paid to individuals :-- Sume men syllaþ cyrcan tó hýre swá swá wáclíce mylna ... ac hit ne gedafnaþ dæt man dó Godes hús ánre mylne gelíc for lyðrum tolle, Homl. Skt. i. 19, 248-253. (Cf. [i]molta[/i] pensitatio quam a vasallis exigit dominus pro frumenti molitura in molendinis suis, Migne.) Ðá hí nán þincg næfdon tó syllanne, ðá gyrnde hé ðæs wífes for ðam tolle ([i]passage money, fare[/i]), ii. 30, 168. [b]III.[/b] [i]taking toll[/i] :-- Matheus árás ðǽrrihte fram his tolle, Homl. Th. ii. 468, 10. Hé hine geseah sittan æt tolle, 18. Óðer is ðæt man him ðurh fixnoðe bigleofan tilige, and óðer ðæt man ðurh toll feoh gadrige [i]it is one thing for a man. to get his living by fishing, and another to get money together by toll-taking,[/i] 288, 20. [b]IV.[/b] as a technical term in England. In this connection toll is used to denote not only an amount payable to the king, but also freedom from the payment of such amounts. The word occurs not unfrequently in charters along with [i]sac, sócn, teám,[/i] and other terms (v. Cod. Dip. Kmbl. i. xlv), and in the Latin version of an English charter is explained as 'in ueudendis et emundis mercibus a tolneto immunitas,' Cod. Dip. Kmbl. iv. 203, 4-5. In like manner in the Laws of Edward the Confessor it is said: 'Tol, quod nos vocamus theloneum, scilicet libertatem emendi et vendendi in terra sua,' Th. i. 451, 30. Toll could be claimed by the king (1) on sales :-- Si in strata publica seu in ripa emptorali quislibet mercauerit, thelon ad manum regis subeat; quod si intus in curte praedicta ([i]the bishop of Worcester's[/i]) quislibet emerit vel uendiderit, thelon debitum ad manum episcopi reddatur, Cod. Dip. Kmbl. ii. 119, 7-12. Cf. the grant by Edward in 904 of 'villae mercimonium, quod Anglice [i]ðæs túnes cýping[/i] appellatur,' v. 158, 37; and that by ealdorman Æðelréd and Æðelflǽd of a half of 'ǽlc gerihta ðe tó heora hláforddóme gebyraþ on ceápstówe,' 142, 33. The following passages give instances of the payment of toll :-- Hér kýd on ðissere béc ðæt Leówine and his wíf gebohton Ælfilde tó feówer and sixtuge penegon and Ælfríc Hals nam ðæt toll for ðæs kynges hand, Chart. Th. 635, 24: 631, 28: 639, 15: 636, 2. Alword portgeréfa and Alwine fángon tó ðam tolle for ðæs cynges hand, 636, 30. Æilsig bohte ánne wífmann and hire sunu mid healfe punde, and sealde Æilsige portgeréfa and Maccosse hundredesmann .iiii. penegas tó tolle, 627, 14. Teolling gebohte Ælword and Édwine tó .vii. mancson tó cépe and tó tolle, and Ælword portgeréfa nam ðæt toll, 633, 2-7: 639, 20-24. Æilgyuu álýsde Hig and Dunna and heora ofspring tó .xiii. mancson, and Æignulf portgeréfa and Godsuc námon ðæt toll, 638, 12-17. (2) from ships coming into port. For a list of such tolls see L. Eth. iv. 2; Th. i. 300; and for instances of tolls being remitted see Cod. Dip. Kmbl. i. 94, where the toll ([i]vectigal[/i]) on one ship entering the port of London is remitted to bishop Aldwulf: i. 101, where the king remits 'nauis onustae transvectionis censum qui a theloneariis nostris tributaria exactione impetitur; ut ubique in regno nostro libera de omm regali fiscu et tributo maneat.' See also pp. 114, 116. In a charter of Cnut the tolls of Sandwich are the subject of grant: 'nullus homo habet aliquam consuetudinem in eodem portu exceptis monachis aecclesiae Christi. Eorum autem est nauicula et transfretatio portus et theloneum omnium nauium cujuscumque sit et undecumque veniat,' iv. 21. (3) on transport by land or water. See the last passage: 'Eorum est transfretatio portus.' In another charter a grant of land carries with it 'theloneum aquarum,' Cod. Dip. Kmbl. iii. 369, 25. In the charter inserted in the Chronicle under the year 963, [i]se toll[/i] of certain streams is the subject of grant, Erl. 123, 2. See Kemble's Saxons in England, ii. 73-78. \[[i]O. Sax.[/i] tol\[l\]: [i]O. H. Ger.[/i] zol\[l\]: [i]Ger.[/i] zoll; [i]m.: Icel.[/i] tollr; [i]m.: Dan.[/i] told; m.\] v. scip-toll; toln, [i]and following words.[/i][/m]
tollere
	[m1][b]tollere[/b], es; [i]m. A toll-taker, tax-gatherer[/i] :-- Tollere [i]telonearius,[/i] Wrt. Voc. i. 50, 56: [i]theolenarius,[/i] 74, 45. Matheus wæs tollere, Homl. Th. i. 324, 3: ii. 288, 17. God hine áwende of tollere tó apostole, 468, 15. Ðone se Hǽlend geceás of woruldlícum tollere tó gástlícum godspellere, Homl. Skt. i. 15, 129. Ðæs cáseres tolleras áxodon Petrus ... 'Wyle eówer láreów ǽnig toll syllan?' Homl. Th. i. 510, 27. \[Ryche Pers þe tollere, H. S. 5816. I seiȝ tolleres in marketes, Piers P. prol. 220. Tollare or takare of tol [i]telonearius,[/i] Prompt. Parv. 496.\] v. tolnere.[/m]
toll-freó
	[m1][b]toll-freó[/b]; [i]adj. Free from toll, exempt from payment of toll[/i] :-- Tolfreó ofer ealle Engleland, wiðinne burhe and wiðútan, æt gárescépinge and on ǽfrice styde be wætere and be lande [i]per totam Angliam infra ciuitatem et extra, in omni foro et annuis nundinis et in omnibus omnino locis per aquam et terram, ab omni telonii exactione liberi sint,[/i] Cod. Dip. Kmbl. iv. 209, 19.[/m]
toll-sceamol
	[m1][b]toll-sceamol[/b], es; [i]m. A seat where a receiver of toll sits, a place for receiving contributions[/i] :-- Hé geseah ǽnne man sittende æt tollsceamule ([i]in teloneo[/i]), Mt. Kmbl. 9, 9. Ðæt folc hyra feoh torfude on ðone tollsceamul ([i]in gazophilacium[/i]), Mk. Skt. 12, 41, 43. v. toll-setl.[/m]
toll-scír
	[m1][b]toll-scír[/b], e; [i]f. The office of taking toll, business of gathering taxes[/i] :-- Matheus árás and forlét his tollscíre [i]Matthew arose and gave up his occupation as tolllaker,[/i] Homl. Th. ii. 468, 25.[/m]
toll-setl
	[m1][b]toll-setl[/b], es; [i]n. A toll-booth, custom-house[/i] :-- Tolsetl [i]teloneum,[/i] Wrt. Voc. i. 60, 36. Ðá geseah hé sittan sumne mannan æt tollsetle ([i]in teloneo;[/i] in a tolbothe, Wick. Mt. 9, 9), Homl. Th. ii. 468, 9. Matheus nǽfre æfter his gecyrrednysse æt tollsetle ne sæt, 288, 18. v. toll-sceamul.[/m]
toln
	[m1][b]toln[/b], e; [i]f. Toll[/i] :-- Hé begeat mid his sméhwrencan and mid his golde and seolfre eall dyrnunga æt Steorran, ðe ðá wæs ðæs kinges rædesman, ðæt him gewearð se þridda pænig of ðære tolne on Sandwíc, Chart. Th. 339. 13: 340; 35. \[Heore is ðæt scip ... and se tolne of ealle scipen [i]eorum est navicula ... et theloneum omnium navium,[/i] 318, 1.\] \[[i]O. Frs.[/i] tolen, tolne; [i]f.;[/i] tolna [i]to impose toll; O. Sax.[/i] tolna [i]toll: M. H. Ger.[/i] zoln.\] v. [i]next word, and[/i] toll.[/m]
tolnere
	[m1][b]tolnere[/b], es; [i]m. A toll-taker, tax-gatherer[/i] :-- Tolnere [i]telonearius,[/i] Wrt. Voc. i. 50, 56: [i]exactor,[/i] Germ. 395, 48. \[[i]O. Frs.[/i] tolner: [i]O. H. Ger.[/i] zolnare, zollanari [i]telonarius, publicanus: Ger.[/i] zöllner.\] v. [i]preceding word, and[/i] tollere. tó-lúcan; [i]p.[/i] -leác, [i]pl.[/i] -lucon; [i]pp.[/i] -locen [i]To tear to pieces, wrench asunder, dislocate.[/i] [b]I.[/b] literal :-- Ðæs ne wéndon witan Scyldinga, ðæt hit ([i]the hall[/i]) manna ǽnig tóbrecan meahte, listum tólúcan, Beo. Th. 1566; B. 781. Forðon ðe míne innoþas on ðam fylle tólocene wǽron [i]eo quod interanea essent ruendo convulsa,[/i] Bd. 5, 6; S. 619, 31. Sint mé leoð tólocen, líc sáre gebrocen, Andr. Kmbl. 2807; An. 1406. v. tó-hlecan. [b]II.[/b] figurative, [i]to root out, destroy[/i] :-- Ic hæbbe ðé gesetne ofer ríce and ofer ðióda ðæt ðú hí tólúce and tóweorpe and forspilde and tóstence [i]constitui te super gentes et super regna, ut evellas et destruas et disperdas et dissipes,[/i] Past. 58; Swt. 441, 31. \[Hwil &thorn-bar; Marherete spec þus, me toleac hire, swa &thorn-bar; te reue fir þe stronge rune of &thorn-bar; blodi stream ne mahte for muchele grure lokin þiderweardes, Marh. 7, ii. Wá is us &thorn-bar; we iseoð þi softe lich toluken swa ladliche, 6, 7. &YOGH;ef mi lich is toloken, 6, 12. Heo toluken þene king, and his leomen todrowen, Laym. 2602. Wilde deor limmel toluken ham, & tolimeden eauer euch lið from þe lire, Jul. 79, 5. Ich schal leoten toluken þi flesch þe fuheles of þe lufte [i]carries volatilibus dilacerandas reiciam,[/i] Kath. 2092. [i]O. H. Ger.[/i] zi-lochan, -lohhan [i]devulsus, revulsus.[/i]\][/m]
tó-lýsan
	[m1][b]tó-lýsan[/b], torn. v. tó-lísan, tam.[/m]
tóm
	[m1][b]tóm[/b]; [i]adj. Empty;[/i] figuratively, [i]free from.[/i] Cf. leás :-- Ðæt hý móstun mánweorca tóme lifgan and tíres blǽd écne ágan (cf. the man farid imu an giwald Godes tionono tómig, Hél. 2490), Exon. Th. 74, 26; Cri. 1212. \[Tome saule ([i]animam inanem[/i]) he filled with fode, Ps. 106, 9. Yee sal find þair tumbs tome (tume), C. M. 17798; Toom or voyde [i]vacuus,[/i] Prompt. Parv. 496; temyñ or maken empty [i]vacua, evacuo,[/i] 488. [i]Scott,[/i] toom, tume: [i]Icel.[/i] tómr: Dan. tom.\][/m]
tó-mearcian
	[m1][b]tó-mearcian[/b]; [i]p.[/i] ode [i]To distinguish, describe[/i] :-- Tómearcode [i]distinxit,[/i] Ps. Spl. 105, 32. Ðæt eall ymbehwyrft wǽre tómearcod [i]ut describeretur uniuersus orbis.[/i] Lk. Skt. 2, 1. v. next word.[/m]
tó-mearcodness
	[m1][b]tó-mearcodness[/b], e; [i]f. A description[/i] :-- Ðeós tómearcodnes ([i]describtio[/i]) wæs ǽryst geworden fram ðam déman Cirino, Lk. Skt. 2, 2. v. [i]preceding word, and[/i] tó-writenness.[/m]
tó-meldan
	[m1][b]tó-meldan[/b] [i]to destroy[/i] peace [i]by talebearing, by spreading reports[/i] :-- Ðǽr is helle grund ðam ðe sibbe ful oft tómældeþ mid his múþe (cf. Dante's Inferno, Canto 28, which describes the punishment of the sowers of scandal and schism), Exon. Th. 446, 22; Dóm. 26.[/m]
tó-middes
	[m1][b]tó-middes[/b]; [i]prep.[/i] ([i]adv.[/i]) [b]I.[/b] with dat. (1) marking rest, [i]in the midst of, amidst,[/i] (a) preceding the governed word :-- Gewurðe fæstnis tómiddes ðam wæterum [i]fiat firmamentum in media aquarum,[/i] Gen. 1, 6. Iosue hét áhebban óðre twelf stánas tómiddes ðam streáme ([i]in medio Jordanis alveo[/i]), Jos. 4, 9. Tómiddes eów stód ðe gé ne cunnon [i]medius uestrum stetit quem uos non scitis,[/i] Jn. Skt. i. 26. Hé stód ðǽr ána tómiddes eallum ðam folce, Homl. Skt. i. 23, 639. (b) following the governed word :-- Hé stód him tómiddes, Homl. Skt. i. 23, 617. Ðǽr ic sylf beó him tómiddes, Homl. Th. ii. 284, 19. Sticaþ him tómiddes, Salm. Kmbl. 1010; Sal. 506. Holte tómiddes, Met. 13, 37: Cd. Th. 21, 15; Gen. 324. (2) marking motion, [i]into the midst of[/i] :-- Hwænne ðú miht to ðam folce becuman mid ealre ðínre fare tómiddes Hierusalem, Homl. Ass. 110, 259. Hine ðanon ealle átugan tómiddes ðære cýpinge, Homl. Skt. i. 23, 609. [b]II.[/b] with gen. (here, perhaps, [i]middes[/i] should rather be taken as noun governing the following word in the genitive). (1) marking rest, [i]in the midst of, in the middle of[/i] :-- Ðá fundon hié hiene tómiddes ðara wietena ... ðá wæs hé gemét sittende tómiddes ðara láreówa [i]invenerunt illum sedentem in medio doctorum ... in medio doctorum sedens invenitur,[/i] Past. 49; Swt. 385, 21-25. Ic sette míne hálgan stówe tómiddes eówre ([i]in medio vestri[/i]), Lev. 26, 11. Tómiddes hyra [i]in medio,[/i] Jn. Skt. 8, 3. Ðǽr ic beó tómiddes heora, L. E. I. 7; Th. ii. 406, 27. (2) marking movement, [i]into the midst of[/i] :-- Ðá hé hiene tómiddes ðæs wéstennes hæfde gelǽdd [i]in deserta perductus,[/i] Ors. 6, 31; Swt. 286, 17. [b]III.[/b] as adverb :-- Hé áhte geweald ealles ðæs splottes ðár ðæt scræf wæs tómiddes, Homl. Skt. i. 23, 416. Sete on feówer healfe ðæs ceápes, and án tómiddes, Lchdm. iii. 56, 9. Álegdon ðá tómiddes mǽrne þeóden, Beo. Th. 6273; B. 3141.[/m]
tó-nama
	[m1][b]tó-nama[/b], an; [i]m. A surname, cognomen[/i] :-- His tónama wæs Cambises gecweden, Homl. Ass. 103, 25. 'Huætd ðé tónoma ([i]or[/i] tó noma ([i]dat.[/i])?; [i]Rush. has[/i] noma) is?' And cuoeð tó him: 'Here tónoma mé is' [i]quod tibi nomen este? Et dicit ei: 'Legio nomen mihi est,'[/i] Mk. Skt. Lind. 5, 9. \[Ðes wimman hadde on toname Magdalene, O. E. Homl. ii. 143, 13. Nu þu iherest of wuche gomen aras þer þe tonome ... tonome ariseð ofte of lutle þing þe long ilasted, Laym. 9383. God gyueth the riche fowl towname (v. Lk. 12, 20-21), Piers P. C-text 13, 211. [i]Ger.[/i] zu-name. Cf. [i]Dan.[/i] til-navn.\] v. next word.[/m]
tó-namian
	[m1][b]tó-namian[/b]; [i]p.[/i] ode [i]To surname[/i] \[ :-- Simon ðone getónomade (getornomade, MS.) stán [i]Simonem quem cognominauit Petrum,[/i] Lk. Skt. Lind. 6, 14\]. v. preceding word.[/m]
tó-nemnan
	[m1][b]tó-nemnan[/b]; [i]p.[/i] -nemde [i]To name separately, distinguish by name into parts[/i] :-- Hié ða þrió dǽlas on þreó tónemdon, Asiam, Europem, and Affricam [i]they distinguished the three parts by the three names, Asia, Europe, and Africa,[/i] Ors. 1, 1; Swt. 8, 4. Norþ óþ ðone gársecg is eall Sciþþia lond binnan, þéh mon tónemne on twá and on þrítig þeóda [i]north up to the ocean is all Scythia, though it is divided into thirty-two nations, each having its own name,[/i] Swt. 14, 22. Swá þeáh is tó geþencenne ðæt ða fíf þing þeáh hí tónemde sién mid wordum ðæt hit is eall án þing ðonne hí gegaderode beóþ [i]atqui necessarium est confiteri nomina quidem esse diversa, nullo vero modo discrepare substantiam,[/i] Bt. 33, 1; Fox 122, 11.[/m]
tonian
	[m1][b]tonian[/b]; [i]p.[/i] ode [i]To thunder[/i] :-- Ic tonige [i]tono,[/i] Ælfc. Gr. 24; Zup. 138, 3. \[From Latin.\][/m]
tó-niman
	[m1][b]tó-niman[/b]; [i]p.[/i] -nam, [i]pl.[/i] -námon; [i]pp.[/i] -numen. [b]I.[/b] [i]to take to pieces, divide[/i] :-- Hæfde se cyning his fierd on tú tónumen, Chr. 894; Erl. 90, 17. [b]II.[/b] [i]to take away,[/i] cf. æt-beran :-- [i]Tollite portas, principes[/i] ... Ðæt byþ on Englisc: Gé ealdras, tónymaþ ða gatu, Nicod. 27; Thw. 15, 8.[/m]
tonwinto?
	[m1][b]tonwinto?[/b] The word occurs as a gloss to [i]adlido,[/i] Txts. 39, 79.[/m]
topp
	[m1][b]topp[/b], es; [i]m.[/i] [b]I.[/b] [i]a top, summit[/i] :-- Helmes top [i]apex, summitas galeae,[/i] Wrt. Voc. i. 36, [b]II.[/b] [i]a lock of hair, tuft;[/i] and fig. [i]a collection of rays of light[/i] (?), as in the tail of a comet :-- Se bróðor geseah eall ðæt hús mid heofonlícre bryhto geondgoten, and hé ðǽr geseah fýrenne topp ([i]a stream of light[/i] (?); cf. [i]Cometa[/i] ... men cweþaþ on Englisc, ðæt hit sié feaxede steorra, for ðæm ðǽr stent lang leóma of, Chr. 891; Erl. 88, 19. But, perhaps, [i]torr[/i] should be read, as the Latin has [i]turrim;[/i] and the metrical version of the passage uses that word :-- Heofonlíc leóma from foldan up swylce fýren tor ryht árǽred. Exon. Th. 180, 26; Gú. 1285) up of ðære eorþan tó heofones heánnysse, Guthl. 20; Gdwin. 88, 11. [b]III.[/b] [i]a top[/i] to play with (?) :-- Mid gelǽredre handa hé swang ðone top mid micelre swiftnysse (the passage is obscure, and perhaps the Latin original has been mistranslated. Thorpe, p. 41, note, cites two Latin versions, one of which has 'accepto ceromate, cum docta manu circumlavit ei cum subtilitate'; the other 'accepto cyramoco, docta manu circulavit eum': in each case the rubbing after the bath seems to be meant. But [i]swingan[/i] (q.v.) elsewhere seems always used with the sense of [i]striking,[/i] and hardly fits in with the meaning of the Latin), Ap. Th. 13, 13. \[In later English the word seems mostly used of the hair at the top of the head, or of that which has a similarity with it, e.g. the leafy top of a tree :-- Bi þone toppe (coppe, 2nd MS.) he hine nom, Laym. 684. Hongin bi þe toppe (teon bi þe top up, Bodl. MS.), Jul. 28, 6: Piers P. 3, 139. Top ouer tail, Will. 2776. En vostre chef vus avet toup ([i]a top of heer[/i]). Wrt. Voc. i. 144, 21 (13th cent.). Ne rohte he þeȝ flockes were Imeind bi toppes and bi here, O. and N. 428. His heer was by his eres ful round ishorn. His top was docked lyk a priest biforn, Chauc. Prol. 590. Top or fortop, top of the hed [i]aqualium,[/i] Prompt. Parv. 496. Up to þe toppe from þe more, O. and N. 1422: 1328. A top of flax [i]du lyn le toup.[/i] Wrt. Voc. i. 144, 27. The word is used also of other things :-- Teon seiles to toppa, Laym. 1339. Top or cop of an hey thynge [i]cacumen,[/i] top of a maste [i]carchesia,[/i] Prompt. Parv. 496. It is found, too, as the name of a plaything :-- En la rue vus juvetz a toup ([i]a top of tre[/i]), Wrt. Voc. i. 144, 25. Top of chylderys pley [i]trochus,[/i] Prompt. Parv. 496. Sweype for a top [i]flagellum,[/i] 482. [i]O. Frs.[/i] top [i]a lock, tuft of hair: Du.[/i] top [i]top, summit: O. H. Ger.[/i] zopfe; [i]pl. cicinni, anciae: Ger.[/i] zopf: [i]Icel.[/i] toppr [i]a tuft[/i] or [i]lock of hair; a top[/i] of a mast: [i]Dan.[/i] top [i]a top, summit; a tuft, crest; a top[/i] to play with: [i]Swed.[/i] topp [i]a top, summit.[/i] The word was taken from the Teutonic into the Romance languages.\][/m]
tor
	[m1][b]tor[/b] [i]a tower; a rock.[/i] v. torr.[/m]
tór
	[m1][b]tór[/b]; [i]adj. Difficult, hard.[/i] v. tór-begete, -cirre \[& tat iss harrd & strang & tor and hefiȝ lif to ledenn, [i]Orm.[/i] 6350. Erueð (tor, MS. T.) for te paien, A. R. 108, 9. An honful ȝerden beoð erueð for te breken (arn tor to breken, MS. T.), 254, 2. Tor for to telle, Will. 1428. Toor, 5066. [i]O. H. Ger.[/i] zuor-, zuir-, zuur-, zúr-: [i]Icel.[/i] tor-\].[/m]
toran-eáge
	[m1][b]toran-eáge[/b]. v. toren-íge.[/m]
tór-begete
	[m1][b]tór-begete[/b]; [i]adj. Hard to get[/i] :-- Gif hé beget and yt rinde, sió ðe cymþ of neorxnawonge, ne dereþ him nán átter. Ðonne cwæþ se ðe ðás bóc wrát ðæt hió wǽre tórbegete, Lchdm. ii. 114, 3-6. Cf. éð-begete, [i]and see[/i] tór.[/m]
tór-cirre
	[m1][b]tór-cirre[/b]; [i]adj. Hard to turn, hard to convert[/i] :-- Ða ðe wǽron ǽr swýðe heardes módes and swýðe tórcyrres tó Crystes geleáfan, Shrn. 99, 1. Cf. earfoþ-cirre.[/m]
torcul
	[m1][b]torcul[/b] [i]glosses[/i] torcular, Mt. Kmbl. Rush. 21, 33. \[[i]O. H. Ger.[/i] torcul; [i]n.[/i]; torcula; [i]f. torcular.[/i]\][/m]
tord
	[m1][b]tord[/b], es; [i]n. A turd, dung[/i] :-- Swínes tord, Lchdm. ii. 62, 22. Gáte tord, 122, 5. Genim níwe horses tord, 330, 27: 148, 13. Genim culfran tord, 322, 9. v. weorf-tord; tyrdlu, [i]and next word.[/i][/m]
tord-wifel
	[m1][b]tord-wifel[/b], es; [i]m. A dung-beetle;[/i] scarabaeus stercorarius :-- Ðǽr ðú geseó tordwifel on eorþan up weorpan, ymbfó hine mid twám handum mid his geweorpe, Lchdm. ii. 318, 15. \[[i]Icel.[/i] tord-yfill.\] Cf. scearn-wifel.[/m]
tó-rendan
	[m1][b]tó-rendan[/b]; [i]p.[/i] -rende [i]To rend in two, tear in pieces[/i] :-- Se héh ðá sacerd tóslát &l-bar; tórende woedo his [i]summus autem sacerdos scindens vestimenta sua,[/i] Mk. Skt. Lind. Rush. 14, 63. Wághrsegl temples tóre\[n\]ded (tórended, Rush.) wæs in tuu [i]velum templi scissum est in duo,[/i] 15, 38. Grin biþ tórænded [i]laqueus cóntritus est,[/i] Ps. Th. 123, 7. \[Wurmes wullen todelen þine þermes, lifre and lihte torenden, Fragm. Phlps. 6, 59. He is of þe tetore uolke, þet totereð his olde kurtel, and torendeð þe olde pilche, A. R. 362, 29. Haue ruþe of þi faire bodi, þt UNCERTAIN me ne lete hit noȝt þus torende, Marg. 28, 132. [i]O. Frs.[/i] tó-renda.\][/m]
toren-íge
	[m1][b]toren-íge[/b]; [i]adj. Blear-eyed[/i] :-- Gif hé wǽre toreníge (-igge, Cote. MSS.) oððe fleáh hæfde on eágan [i]si lippus fuerit, si albuginem habens in oculo,[/i] Past. 11; Swt. 65, 5. Wiþ eágena sár, ðæt is ðonne ðæt hwá torníge (toraneáge, MS. B.) sý [i]ad lippitudinem oculorum,[/i] Lchdm. i. 108, 23. Wið eágena sáre, ðæt ys ðæt wé cwéðaþ torníge (-ége, MS. H.) [i]ad epiphoras oculorum,[/i] 156, 18.[/m]
torfian
	[m1][b]torfian[/b]; [i]p.[/i] ode. In the first instance [i]to throw with turf at[/i] a person (cf. stǽnan), and then with stones or the like; so [i]Icel.[/i] has tyrfa með grjóti ok með torfi, and [i]Swed.[/i] tyrva med stenom. Afterwards in a more general sense [i]to throw.[/i] [b]I.[/b] [i]to throw at[/i] an object, [i]strike[/i] with a missile, [i]to stone[/i] a person :-- Seó clǽnnes ða fúlnesse mid flinte torfaþ [i]pudicitia libidinem cum saxo percutit,[/i] Gl. Prud. 12 a. Ða deóflu mé swíðe geegsiaþ and eác swylce torfiaþ, Homl. Skt. i. 3, 424. Hí námon stánas, ðæt hí hine torfodon, Homl. Th. ii. 236, 21. Hí mid stánum torfodon ðone soðfæstan Iacob, 300, 18. Hig námon stánas tó ðam ðæt hig woldon hyne torfian [i]tulerunt lapides, ut iacerent in eum,[/i] Jn. Skt. 8, 59: [i]ut lapidarent eum,[/i] 10, 31. Ða leásan gewitan hine ongunnon ǽrest tó torfienne, Homl. Th. i. 50, 15. [b]II.[/b] [i]to throw, cast,[/i] (a) with acc. of thing thrown :-- Hé geseah hú ðæt folc hyra feoh torfude on ðone tollsceamul, and manega welige torfudon fela [i]aspiciebat quomodo turba iactaret aes in gazophilacium, et multi diuites iaciabant multa,[/i] Mk. Skt. 12, 41. (b) without an object :-- Ic torfige oððe sceóte [i]iacio,[/i] Ælfc. Gr. 28, 6; Zup. 178, 16. Ða Frencisce men torfedon tówærd ðam weofode, Chr. 1083; Erl. 217, 17. \[Samuel þe sticches toruede (tarueden, 1st MS.) oueral þan strede, Laym. 16703. [i]Icel.[/i] tyrfa [i]to pelt[/i] a person with something.\] v. of-, tó-torfian; turf, [i]and next word.[/i][/m]
torfung
	[m1][b]torfung[/b], e; [i]f.[/i] [b]I.[/b] [i]a throwing of stones, stoning[/i] :-- Ðæt hine ([i]a slave who had absconded[/i]) man lǽdde tó ðære torfunge, L. Ath. v. 6, 3; Th. i. 234, 8. Cf. Si fur servus homo sit, eant sexaginta et viginti servi et lapident eum, iii. 6; Th. i. 219, 13. v. Grmm. R. A. 693. [b]II.[/b] [i]a throwing, casting, hurling[/i] :-- Hié his wǽran swíðe ehtende ge mid scotum ge mid stána torfungum, Ors. 5, 9; Swt. 134, 16.[/m]
torht
	[m1][b]torht[/b]; [i]adj.[/i] \[The word with its derivatives is almost confined to poetry. It is, however, found not unfrequently as one of the components in proper names. v. Txts. 576: cf. [i]beorht[/i] in the same class of words. See, also, [i]torhtness.[/i]\] [i]Bright, splendid.[/i] [b]I.[/b] of the brightness of light, literal or figurative, (a) referring to things in this world :-- Æþelast tungla, torht tácen Godes [i]the sun,[/i] Exon. Th. 204, 11; Ph. 96. Leóma leóhtade leóda mǽgþum torht, 15, 12; Cri. 235. Upheofon torhtne mid his tunglum [i]the firmament splendid with its stars,[/i] 60, 13; Cri. 969. Heofon torhtne tungolgimmum, 71, 6; Cri. 1151. Heofanas torhte [i]the bright skies,[/i] 58, 11; Cri. 934. Tungla torhtast [i]the sun,[/i] Menol. Fox 219; Men. 111. (b) of heavenly brightness :-- Wæs mé swegles leóht torht ontýned, Exon. Th. 131, 19; Gú. 457. Wuldres leóht torht, 102, 17; Cri. 1674: Andr. Kmbl. 3222; An. 1614: Cd. Th. 299, 28; Sat. 557. [b]II.[/b] [i]of splendid appearance, bright, beautiful, splendid,[/i] (a) of living creatures :-- Se torhta fugel ([i]the phenix[/i]), Exon. Th. 236, 15; Ph. 574. Ða torhtan mægþ ([i]Judith:[/i] cf. ides ælfscínu, 21, 11; Jud. 14), Judth. Thw. 22, 1; Jud. 43. Englas ælbeorhte, trume and torhte, Exon. Th. 55, 15; Cri. 884. (b) of inanimate objects :-- Ðé is neorxna wang, boldwela fegrost ... torht ontýned, Andr. Kmbl. 209; An. 105. Ðæt torhte lond, Exon. Th. 199, 19; Ph. 28. Se torhta æsc, 429, 24; Rä. 43, 9. In ðære torhtan byrig, 34, 14; Cri. 542. Of ðam torhtan temple Dryhtnes, 12, 15; Cri. 186. Beám tánum torhtne, 435, 17; Rä. 54, 2. Him hildedeór hof torht getǽhte, Beo. Th. 631; B. 313. Torhtæ [i]vilreos, claros (gurgites)[/i]. Hpt. Gl. 406, 48. Tácna torhtost ([i]the cross seen by Constantine;[/i] cf. ðæt wlitige treów, 330; El. 165), Elen. Kmbl. 327; El. 164. [b]III.[/b] [i]splendid, glorious, noble, illustrious, having splendid qualities[/i] or [i]properties,[/i] (a) of persons :-- Se torhta ([i]the Deity[/i]), Cd. Th. 282, 29; Sat. 294. Árás se wuldormago, spræc tó his onbehtþegne, torht tó his gesíþe, Exon. Th. 179, 29; Gú. 1269. Bearn Godes, torhtes tírfruma\[n\], 13, 21; Cri. 206. Torhtne Drihten Hǽlend, Cd. Th. 301, 2; Sat. 575. Torhte and tíreádige twelfe [i]the twelve apostles,[/i] Apstls. Kmbl. 7; Ap. 4: Exon. Th. 366, 10; Reb. 10. (b) of things :-- Wuldres bléd torht, Cd. Th. 302, 5; Sat. 594. Seolf onféng torhtum tácne ([i]circumcision[/i]), 143, 6; Gen. 2375. Hé benam his feónd torhte tíre, 4, 23; Gen. 58. Ða hálgan duru heofona ríces torhte ontýnan. Salm. Kmbl. 75; Sal. 38. Abraham wordum God torhtum cígde, Cd. Th. 108, 16; Gen. 1807. Noldan hí ða torhtan tácen ([i]Christ's miracles[/i]) oncnáwan, Exon. Th. 40, 21; Cri. 642. Torhte frætwe, 211, 20; Ph. 200. In ðone torhtestan þrýnesse þrym, 140, 29; Gú. 617. [b]IV.[/b] of sight or voice, [i]bright, clear[/i] :-- Blind sceal his eágna þolian, oftigen biþ him torhtre gesihþe, Exon. Th. 335, 29; Gn. Ex. 40. Ðúhte him ðæt engel stígan cwóme and stefne ábeád, torhtan reorde, Cd. Th. 248, 10; Dan. 511. \[[i]O. Sax.[/i] torht: [i]O. H. Ger.[/i] zoraht [i]clear, evident.[/i]\] v. freá-, geár-, gold-, heaðo-, heofon-, hilde-, hleór-, mǽre-, mere-, morgen-, rodor-, sige-, sigel-, swegel-, wlite-, wuldor-torht.[/m]
torhte
	[m1][b]torhte[/b]; [i]adv.[/i] [b]I.[/b] [i]clearly[/i] :-- Frætwe míne ([i]the swan's feathers[/i]) swógaþ hlúde, torhte singaþ, Exon. Th. 390, 9; Rä. 8, 8. Him torhte in gemynd his Dryhtnes naman dumba brohte, 440, 24; Rä. 60, 7. [b]II.[/b] [i]beautifully, splendidly[/i] :-- Hé anlícnesse geseh torhte gefrætwed, wlitige geworhte, Andr. Kmbl. 1430; An. 715. \[[i]O. H. Ger.[/i] zorahto [i]evidenter.[/i]\][/m]
torhtian
	[m1][b]torhtian[/b]; [i]p.[/i] ode [i]To make clear, shew[/i] :-- Tácnendi, torctendi [i]index,[/i] Txts. 71, 1105. \[Cf. [i]O. H. Ger.[/i] gi-ougozorhtón [i]manifestare.[/i]\][/m]
torht-líc
	[m1][b]torht-líc[/b]; [i]adj. Splendid[/i] :-- Eów ys wuldorblǽd torhtlíc tóweard, Judth. Thw. 23, 35; Jud. 157. Dryhten eallum dǽleþ ... sumum torhtlícne tiir, Exon. Th. 331, 18; Vy. 70. \[[i]O. Sax.[/i] torht-lík.\][/m]
torhtlíce
	[m1][b]torhtlíce[/b]; [i]adv. Splendidly[/i] :-- Ðæt is sigedryhten ðe ðone selc frætweþ, timbreþ torhtlíce, Exon. Th. 450, 25; Dóm. 93. His mildheortnyss is ofer ús torhtlíce getrymed, Ps. Th. 116, 2: Andr. Kmbl. 3358; An. 1683. \[[i]O. Sax.[/i] torhtlíko.\][/m]
torht-mód
	[m1][b]torht-mód[/b]; [i]adj. Glorious, illustrious;[/i] an epithet of the Deity, Judth. Thw. 21, 4; Jud. 6: 21, 35; Jud. 93: of Noah, Cd. Th. 90, 28; Gen. 1502.[/m]
torhtness
	[m1][b]torhtness[/b], e; [i]f. Glory[/i] :-- Torhtnis, torchtnis [i]luculentum,[/i] Txts. 75, 1243. Torhtnes, Wrt. Voc. ii. 51, 16. Gyf him þince ([i]seem in a dream[/i]) ðæt his hús byrnþ, micel blǽd and torhtnes him byþ tóweard, Lchdm, iii. 170, 10.[/m]
tó-rinnan
	[m1][b]tó-rinnan[/b]; [i]p.[/i] -rann [i]To run in different directions, disperse[/i] (intrans.) :-- Suelce hit eall lytlum ríðum tórinne, Past. 38; Swt. 277, 13. \[[i]O. H. Ger.[/i] ze-rinnan; [i]Ger.[/i] zer-rinnen.\][/m]
tó-rípan
	[m1][b]tó-rípan[/b]; [i]p.[/i] te [i]To pluck in two, tear to pieces[/i] :-- Ðá hé fleáh ðá tórýpte hine án brémber ofer ðæt nebb. Ðá hé ætsacan wolde ðá sǽde him mon ðæt tó tácne [i]when he fled, a bramble scratched him all over the face. When he wanted to deny (the charge brought against him), they told him this as a token,[/i] Chart. Th. 172, 27. \[v. [i]Goth.[/i] raupjan [i]to pluck: O. H. Ger.[/i] roufen [i]vellicare, runcare: Ger.[/i] raufen.\] v. rípan.[/m]
torn
	[m1][b]torn[/b], es; [i]n.[/i] \[The word with its derivatives is almost confined to poetry; see, however, [i]torn-wyrdan.[/i]\] [i]Violent emotion of anger[/i] or [i]grief[/i] (cf. teran, [i]and Goth.[/i] ga-taura [i]a rent;[/i] ga-tauman [i]to be torn).[/i] [b]I.[/b] of anger, (a) where there is just cause, [i]anger, indignation, wrath[/i] :-- Gewát torne gebolgen dryhten Geáta ([i]Beowulf when the dragon ravaged the country[/i]), Beo. Th. 4794; B. 2401. Ne móton wyt on wǽrlogum wrecan Godes torn, Cd. Th. 152, 34; Gen. 2530: 4, 24; Gen. 58: 151, 13; Gen. 2508. Mé ðæt cynn hafaþ sáre ábolgen; nú mé Sethes bearn torn níwiaþ, 76, 16; Gen. 1258. Lífes leóhtfruma leng ne wolde torn þrowigean [i]would not restrain his wrath,[/i] 146, 14; Gen. 2422. (b) [i]unrighteous anger, rage[/i] :-- Wǽron teónsmiðas ([i]the evil spirits[/i]) tornes fulle, cwǽdon ðæt him Gúðlác earfeþa mǽst ána gefremede, Exon. Th. 114, 22; Gú. 176. Beóþ ða gebolgne ... and heora torn wrecaþ [i]will wreak their rage,[/i] 119, 24; Gú. 259. Synfull yrsaþ tóþum torn þolaþ teónum grimetaþ [i]peccator irascetur, dentibus suis fremet,[/i] Ps. Th. 111, 9. [b]II.[/b] of grief, [i]grief, affliction, trouble, distress[/i] :-- Cyning eallwihta Caines ne wolde tiber sceáwian; ðæt wæs torn were hefig æt heortan, Cd. Th. 60, 10; Gen. 979. Hý twégen sceolon tæfle ymbsittan, ðenden him hyra torn tóglíde, forgietan ðara geócran gesceafte, habban him gomen on borde, Exon. Th. 345, 3; Gn. Ex. 182. Ðǽr wæs wópes hring torne bitolden, 34, 6; Cri. 538. Ðá wæs wópes hring, hát heáfodwylm, ofer hleór goten; nalles for torne teáras feóllon, Elen. Kmbl. 2265; El. 1134. Hé lét, torn þoliende, teáras geótan, Exon. Th. 165, 15; Gú. 1029. Inwidsorge ðe hié ǽr drugon and þolian scoldon, torn unlytel, Beo. Th. 1670; B. 833. Torn geþolode wine Scyldinga, weána gehwylcne, sídra sorga, 297; B. 147. Torn dreógan, Exon. Th. 131, 20; Gú. 458. Gristbitian mid tóðon torn þoligende [i]gnashing their teeth in despair,[/i] Judth. 25, 21; Jud. 272. Abraham bæd him fultumes ... cwæð ðæt him wǽre weorce on móde, sorga sárost ... Hié Abrahame treówa sealdon, ðæt hié his torn mid him gewrǽcon on wráðum, Cd. Th. 122, 36; Gen. 2037. Ne sceal nǽfre his torn tó rycene beorn of his breóstum ácýþan, nemþe hé ǽr ða bóte cunne mid elne gefremman, Exon. Th. 293, 7; Wand. 112. Torna gehwylces, Beo. Th. 4385; B. 2189. \[[i]O. Sax.[/i] torn [i]grief, affliction: Du.[/i] toorn [i]anger: O. H. Ger.[/i] zorn [i]commotio, zelus, fervor, ira, indignatio, dolor, molestia: Ger.[/i] zorn.\] v. gár-, lyge-torn, [i]and next word.[/i][/m]
torn
	[m1][b]torn[/b]; [i]adj. Causing violent emotions of grief[/i] or [i]anger, grievous, distressing, bitter[/i] :-- Hí him ermþu gehéton tornum teóncwidum [i]they threatened him with misery in grievous words of insult,[/i] Exon. Th. 129, 10; Gú. 419. Ic sceal godscyld wrecan, torne teóncwide ([i]grievous blasphemies[/i]), ðe ðu tǽlnissum wiþ ða sélestan sacan ongunne, 254, 30; Jul. 205. Hí mé dǽdun (-m, MS.) torne télnysse, teónan mænige [i]detrahebant mihi,[/i] Ps. Th. 108, 3. Ðæt wæs Hróðgáre hreówa tornost [i]it was to Hrothgar the bitterest grief,[/i] Beo. Th. 4265; B. 2129. \[[i]O. Sax.[/i] torn [i]bitter (tear).[/i]\] v. torne, torn-líc.[/m]
torn-cwide
	[m1][b]torn-cwide[/b], es; [i]m. A speech that causes grief, bitter, grievous, distressing words[/i] :-- Heora tungan torncwidum serwaþ swá oft nædran dóþ [i]acuerunt linguas suas sicut serpentes,[/i] Ps. Th. 139, 3. Ongunnon gromheorte ([i]the evil spirits[/i]) Godes orettan in sefan swencan, swíþe gehéton, ðæt hé in ðone grimman gryre gongan sceolde ...; woldun hý geteón mid torncwidum in orwénnysse Meotudes cempan, Exon. Th. 36, 25; Gú. 546.[/m]
torne
	[m1][b]torne[/b]; [i]adv. In a way that causes grief[/i] or [i]distress, grievously, distressingly[/i] :-- Hé wíse dómas déþ (ðám) ðe hér deorce ǽr teónan manige torne geþoledan [i]facit judicium injuriam patientibus,[/i] Ps. Th. 145, 6. Mé ys torne on móde (cf. ys mé nú hige geómor, 22, 31; Jud. 87) [i]I am distressed in mind,[/i] Judth. Thw. 22, 36; Jud. 93. Him ðæs wópes hring torne gemonade, Exon. Th. 182, 22; Gú. 1314. Heó mec torne tǽle gerahte (-rǽhte?), 247, 3; Jul. 73.[/m]
torn-gemót
	[m1][b]torn-gemót[/b], es; [i]n. A meeting intended to cause trouble[/i] or [i]molestation, an attack upon an enemy:--[/i]Gif hé torngemót þurhteón mihte [i]if he could bring about a meeting with his foe,[/i] Beo. Th. 2284; B. 1140.[/m]
torn-geníðla
	[m1][b]torn-geníðla[/b], an; [i]m. A malignant, grievous, fierce enemy:--[/i]Héton hine ofer landsceare teón torngeníðlan, swá hié hit frécnost findan meahton, Andr. Kmbl. 2462; An. 1232. Heó wǽron stearce, stáne heardran, noldon hire andsware ǽnige secgan torngeníðlan ([i]the Jews whom Elene asked about the cross[/i]), Elen. Kmbl. 1132; El. 568. Hié ([i]the wicked after doomsday[/i]) worpene beóþ in helle grund torngeníðlan, 2609; El. 1306.[/m]
torn-íge
	[m1][b]torn-íge[/b]. v. toren-íge.[/m]
torn-líc
	[m1][b]torn-líc[/b]; [i]adj. Grievous, bitter:--[/i]Ða hér on tornlícum teárum (cf. wréðan werk wópu kúmian, tornon trahnon, Hél. 5525) sáwaþ, Ps. Th. 125, 5. \[[i]O. H. Ger.[/i] zorn-líh [i]turbidus, iratus.[/i]\][/m]
torn-mód
	[m1][b]torn-mód[/b]; [i]adj. Having the mind excited to anger, having rage in the heart:--[/i]Gé ([i]the evil spirits[/i]) mec nǽfre mótan tornmóde teón in tintergu, Exon. Th. 141, 2; Gú. 621. \[Cf. [i]O. H. Ger.[/i] zorn-muot [i]turbor;[/i] zorn-muotig [i]iracundus.[/i]\][/m]
torn-sorh
	[m1][b]torn-sorh[/b]; [i]gen.[/i] -sorge; [i]f. Anxious care:--[/i]Tornsorgna ful eald ongon eaforan lǽran, Exon. Th. 304, 27; Fä. 76.[/m]
torn-word
	[m1][b]torn-word[/b], es; [i]n. A word that causes distress[/i] or [i]grief, a contemptuous, scornful word:--[/i]Hí mé hosp sprecaþ, tornworda fela, Exon. Th. 11, 17; Cri. 172. v. torn-wyrdan.[/m]
torn-wracu
	[m1][b]torn-wracu[/b], e; [i]f. Grievous revenge:--[/i]Gé hér áteóþ in ða tornwræce ([i]the destruction with which the evil spirits threatened Guthlac if he remained in his hermitage[/i]) sigeleásne síð, Exon. Th. 120, 16; Gú. 272.[/m]
torn-wyrdan
	[m1][b]torn-wyrdan[/b]; [i]p.[/i] de [i]To address abusive words to, to vituperate:--[/i]Hiera wíf him ongeán iernende wǽron, and hié swíþe tornwyrdon, and ácsedon, gif hié feohtan ne dorsten, hwider hié fleón woldon; ðæt hié óðer gener næfden búton hié on heora wíf hrif gewiton ([i]the Latin, however, is:[/i] Uxores eorum obviam occurrunt, orant, in praelium revertantur: cunctantibus obscoena corporis ostendunt, quaerentes, num in uteros uxorum vellent refugere), Ors. 1, 12; Swt. 54, 2. v. torn-word.[/m]
toroc
	[m1][b]toroc[/b] [i]a bung, stopper of a cask[/i] (?):--Toroc [i]dolua,[/i] Wrt. ii. 141, 67. \[[i]From Latin[/i] (?) turachium [i]epistomium, dolii obturamentum,[/i] Migne. Cf. (?), too, [i]French[/i] douve [i]stave of a cask.[/i] Another attempt at a meaning, however, may be suggested. Du Cange, who does not give [i]dolua,[/i] gives [i]toroc[/i] as a gloss for [i]gurgulio;[/i] if this were the same word as that in the A. S. gloss, perhaps the latter is [i]tó-roc;[/i] cf. ed-roc.\][/m]
torr
	[m1][b]torr[/b], es; [i]m.[/i] [b]I.[/b] from Latin [i]turris, a tower;[/i] the native word is [i]stípel;[/i] q. v.:--Ðíin nosu is suelc se torr ([i]turris[/i]) on Liuano ðæm munte, Past. 11; Swt. 65, 24: Exon. Th. 266, 23; Jul. 402. Tor, Ps. Th. 60, 2: Exon. Th. 180, 26; Gú. 1285. Ðá hét hire fæder hí bewyrcean on ánum torre mid twelf ðeówennum, Shrn. 105, 33. Æt torre [i]at the tower[/i] ([i]of Babel[/i]), Cd. Th. 101, 26; Gen. 1688. Tó beácne torr, 100, 19; Gen. 1666: Bt. 25, 4; Fox 162, 25. Monn getimberde torr ([i]turrem[/i]), Mk. Skt. Lind. Rush. 12, 1. Torr (tor, Rush.), Lk. Skt. Lind. 14, 28. Ástág Simon on ðone torr, Blickl. Homl. 187, 27. Hát ðú mé ánne heáhne tor of mycclum beámum getimbrian, 183, 3. Hrófas sind gehrorene, hreórge torras, Exon. Th. 476, 6; Ruin. 3: Andr. Kmbl. 1684; An. 844. Ceastre and torras ([i]farus;[/i] v. fýr-torr) and stréta and brycge geworhte wǽron, Bd. 1, 11; S. 480, 16. Mid ceastrum ða ðe wǽron mid weallum and torrum ([i]turribus[/i]) and geatum getimbrade, 1, 1; S. 473, 28: Ps. Th. 47, 11: 121, 7. On ðæs sǽs waroþe tó súþdǽle ðanon ðe hí sciphere on becom \[hí\] torras ([i]turres[/i]) timbredon tó gebeorhge ðæs sǽs, Bd. 1, 12; S. 481, 11. Ða torras and ða scylfas on him bǽron ða elpendas, Nar. 4, 16. [i]O. Frs.[/i] thoer: [i]O. H. Ger.[/i] turri, turra [i]turris.[/i]\] Cf. túr. [b]II.[/b] from Celtic, [i]a projecting rock, a tor:--[/i]Torr [i]scopulus,[/i] Wrt. Voc. i. 38, 20. Óð him ([i]the brook[/i]) oninnan felþ muntes mægenstán átrendlod of ðæm torre (cf. micel stán wealwiende of ðam heáhan munte, Bt. 6; Fox 14, 29) [i]resistit rupe soluti objice saxi,[/i] Met. 5, 17. Ǽrest on mercecumb ([i]in Dorset[/i]), ðonne on grénan pytt, ðonne on ðone torr æt mercecumbes ǽwielme, Cod. Dip. Kmbl. ii. 28, 32. On gyran torr ([i]in Devon[/i]), iii. 412, 9. An horsa tor . . . on lytlan tor ([i]in Devon[/i]), Cod. Dip. B. iii. 133, 10, 11. Stánrocca, torra [i]scopulorum,[/i] Hpt. Gl. 449, 15. Torra [i]scopulorum,[/i] 499, 68. Cf. Heáhtorra [i]alpium, montium,[/i] 454, 42. v. fýr-, geat-, heáh-, mere-, seoh-, stán-torr.[/m]
torrebrande
	[m1][b]torrebrande[/b], Wrt. Voc. ii. 61, 44, read [i]torre[/i] brande; cf. [i]torribus[/i] brandum, 94, 56.[/m]
tó-rýpan
	[m1][b]tó-rýpan[/b]. v. tó-rípan.[/m]
tó-sǽlan
	[m1][b]tó-sǽlan[/b]; [i]p.[/i] de; [i]impers. vb. To happen amiss[/i] to a person ([i]dat.[/i]) in respect to something ([i]gen.[/i]), [i]to be lack[/i] of something for a person:--Ne tósǽleþ him gúþgemótes siþþan ic þurh hylles hróf gerǽce [i]he[/i] ([i]the dog[/i]) [i]will not want for fighting, when I[/i] ([i]the badger[/i]) [i]reach through the hill's roof,[/i] Exon. Th. 397, 26; Rä. 16, 25. Ic beom strong ðæs gewinnes gif ic stille weorþe gif mé ðæs tósǽleþ hí beóþ swíþran ðonne ic [i]I[/i] ([i]the anchor[/i]) [i]am strong for the struggle if I keep still; if I fail in that they will be stronger than I,[/i] 398, 9; Rä. 17, 5. Tósǽle, Prov. Kmbl. 65.[/m]
tó-samne
	[m1][b]tó-samne[/b], -somne; [i]adv. Together.[/i] [b]I.[/b] with verbs of motion, where meeting takes place, (1) without hostility:--Ðá cóman ðǽr tósamne unárímedlíco mengeo, Blickl. Homl. 191, 9. Ǽr hí tósomne becómun [i]antequam convenirent,[/i] Mt. Kmbl. 1, 18. Héht tósomne ða heó séleste wiste tó ðære hálgan byrig cumin, Elen. Kmbl. 2401; El. 1202. (2) with hostility:--Raðe ðæs ðe hié tósomne cómon [i]commisso praelio,[/i] Ors. 4, 11; Swt. 208, 11. Fóron tósomne wráðe wælherigas, Cd. Th. 119, 19; Gen. 1982. [b]II.[/b] with verbs implying collecting, assembling:--Beóþ ealle sǽfixas gegaderod tósomne [i]omnes pisces maris in unum congregabuntur,[/i] Num. 11, 22. Hí tósomne eall werod clypedon [i]conuocant totam cohortem,[/i] Mk. Skt. 15, 16. Leóde tósomne bannan, Andr. Kmbl. 2188; An. 1095. Hét ðá tósomne síne leóde, Cd. Th. 245, 26; Dan. 469. [b]III.[/b] with verbs denoting joining, touching, mixing:--Tósomne gerǽt [i]congelaverat,[/i] Wrt. Voc. ii. 133, 37. Tósomne cnyllaþ [i]conliserint,[/i] 134, 66. Se wyrm gebeáh snúde tósomne, Beo. Th. 5129; B. 2568. Ða stánas bióþ earfoþe tó tódǽlenne and eác uneáþe tósomne cumaþ, Bt. 34, 11; Fox 150, 25. Hié him geblendon tósomne drync unheórne, Andr. Kmbl. 66; An. 33: Exon. Th. 88, 11; Cri. 1438. [b]IV.[/b] of action, [i]in concert, at the same time:--[/i]Ðá burston ða seofon weallas ealle tósomne, Homl. Th. ii. 212, 31. Eall þreó nimeþ fýres wælm tósomne, Exon. Th. 60, 8; Cri. 966. Englas hlýdaþ tósomne, 55, 14; Cri. 883: Hy. 3, 16. Ðǽr geláðe leng ne mihton geseón tósomne [i]the foes could not longer see one another,[/i] Cd. Th. 190, 30; Exod. 207. [b]V.[/b] of uninterrupted time:--Moyses fæste feówertig daga and feówertig nihta tósamne, Homl. Th. ii. 100, 3. Tósomne, 198, 13. Hé fæste hwílum twégen dagas, hwílum þrý tósomne, Shrn. 52, 20. Hit ágan rínan .xl. daga and .xl. nihta tósomne, Wulfst. 216, 33. \[Heo ferden tosomne, Laym. 1393. Tosumne (togadere, 2nd MS.), 61. [i]O. Frs.[/i] tó-samene: [i]O. Sax.[/i] te-samne: [i]O. H. Ger.[/i] zi-samane: [i]Ger.[/i] zu-sammen.\][/m]
tó-samnian
	[m1][b]tó-samnian[/b]; [i]p.[/i] ode [i]To assemble, collect:--[/i]Ðá bæd hé hine ðæt hé sumne dǽl landes æt him onfénge, ðæt hé mihte mynster on getimbrian and Godes ðeówas tósomnian [i]he prayed him to receive from him a parcel of land, that he might thereon build a monastery and collect together servants of God,[/i] Bd. 3, 23; S. 554, 11.[/m]
tó-sáwan
	[m1][b]tó-sáwan[/b]; [i]p.[/i] -seów [i]To sow broadcast, scatter seed;[/i] fig. [i]to spread abroad, scatter, disperse,[/i] (a) of concrete objects:--Sume hí cwǽdon, ðæt se líchoma ðe ǽne biþ tó duste gewend and wíde tósáwon, ðæt hé nǽfre eft tógædere ne cóme, Homl. Skt. i. 23, 376. Of Noes sunum ys tósáwen ([i]disseminatum[/i]) eall mancynn ofer eorðan, Gen. 9, 19. Is micel dǽl ðæs mancynnes gehwǽr wíde tósáwen, Homl. Ass. 69, 94. (b) of abstract objects, [i]to disseminate[/i] opinions, [i]distribute[/i] favours, [i]sow[/i] dissension:--Se manu ðe tósǽwþ ungeþwǽrnysse betwux cristenum mannum, Homl. Th. i. 492, 14. Swá weorðlíce wíde tósáweþ Dryhten his duguþe, Exon. Th. 299, 31; Crä. 110. Tósáwaþ ([i]labia sapientium[/i]) [i]disseminabunt[/i] ([i]scientiam,[/i] Prov. 15, 7), Kent. Gl. 511. Ða fyrmestan bydelas ðe Godes láre geond ðás land tóseówon, Homl. Ass. 56, 143. Seó leáse gesetnys ðe þurh gedwolmen wíde tósáwen is, Homl. Th. i. 438, 1.[/m]
tosca
	[m1][b]tosca[/b] (-e; [i]f.[/i] (?); [i]in the Ritual feminines sometimes end in[/i] a), an; [i]m. A frog:--[/i]Sceomiende ([i]the glosser has taken[/i] rubeta [i]as connected with[/i] rubeo) ða ðió is ácuoeden tosca [i]rubeta ilia quae dicitur rana,[/i] Rtl. 125, 27. Sette him heard wíte hundes fleógan and hí ǽtan eác yfle tostan (toscan ?) hæfdan hí eallunga út áworpen [i]immisit in eos muscam caninam, et comedit eos; ranam, et exterminavit eos,[/i] Ps. Th. 77, 45. Sende on heora eorþan toscean teónlíce [i]misit in terram eorum ranas,[/i] 104, 26. \[Cf. (?) [i]O. H. Ger.[/i] zuscen [i]to burn[/i] (so tosca [i]might refer to the venomous character of the animal[/i]), cf. (?), [i]also, Swed.[/i] tossa [i]a toad: Dan.[/i] tudse.\][/m]
tó-scádan
	[m1][b]tó-scádan[/b], -scægde. v. tó-sceádan, -scecgan.[/m]
tó-scǽnan
	[m1][b]tó-scǽnan[/b]; [i]p.[/i] de [i]To break to pieces:--[/i]Bán ne tóscaenas (-scǽnas, Rush.) &l-bar; ni gebraecgaþ gé of him [i]os non comminuetis ex eo.[/i] Jn. Skt. Lind. 19, 36. Ða feoturo forbræc &l-bar; tóscǽnde (-sceǽnde, Lind.) [i]compedes comminuisset,[/i] Mk. Skt. Rush. 5, 4. Ne furðon án bán næfde hé mid óþrum ac tóscǽnede ofer eall lágon and tóworpene geond ða wídan eorban [i]he had not even one bone along with another, but broken to pieces they lay in all directions and flung here and there throughout the wide world,[/i] Homl. Skt. i. 23, 496. \[Hi þe totorveþ . . . and þine fule bon toscheneþ, O. and N. 1120. In Layamon the word is intransitive:--Þu scalt toscæne mid mire eaxe . . . Corineus smat in enne stane . . . þe stan al tosceande (þat þe ston al tobrac, 2nd MS.), 2309-15.\][/m]
tó-sceacan
	[m1][b]tó-sceacan[/b], -scacan; [i]p.[/i] -sceóc, -scóc; [i]pp.[/i] -sceacen, scacen. [b]I.[/b] [i]to shake to pieces, shake violently, to disturb:--[/i]Tóscæcþ [i]concutit,[/i] i. [i]turbat, terreat,[/i] Wrt. Voc. ii. 136, 47. Stefn Drihtnes tósceacende wésten, Ps. Spl. 28, 7. [b]II.[/b] [i]to shake off, drive away, disperse:--[/i]Ic tósceace [i]discutio,[/i] Ǽlfc. Gr. 47; Zup. 277, 3. Hit ðæt áttor tóscaceþ, Lchdm. i. 352, 14 note. Hundes sceanca tósceaceþ ðone fefor, 362, 27. Hé tósceóc ðone líg of ðam ofne, swá ðæt ðæt fýr ne mihte him derigan, Homl. Th. i. 570, 14. Hé tóscóc ða dwollícan nytennysse, 602, 35. Módes slǽp tósceac [i]mentis somnum discute,[/i] Hymn. Surt. 7, 23: [i]dissice,[/i] 19, 17. Biþ ðæt gold tósceacen, Wulfst. 148, 23: 263, 9. \[Gromes . . . þe totwic-cheþ and toschakeþ, O. and N. 1647. A wilde bor . . . man and houndes . . . wiþ his taskes he al toshok, Beves 742. With shaking shal be toshaken pees, Wick. Is. 24, 20. Wynde may the plantes bigge toshake, Pall. 52, 240. The word is used also intransitively:--All þe worlde shall toshake, Anglia iii. 546, 156.\][/m]
tó-sceácerian
	[m1][b]tó-sceácerian[/b]; [i]p.[/i] ode [i]To waste, devastate, scatter:--[/i]Nú is eall mín heord tósceácerod [i]nunc omnis grex meus vastatus est;[/i] they were scattered (Ezek. 34, 5), L. Ecg. P. iii. 16; Th. ii. 202, 28. Ðá wurdon hí ealle ðearle áfyrhte, and heora gesomnunga ealle wurdon sóna tósceácerode [i]then[/i] ([i]at the coming of the emperor Decius[/i]) [i]they[/i] ([i]the Christians[/i]) [i]were all very frightened, and their congregations were at once scattered,[/i] Homl. Skt. i. 23, 23. v. sceácere.[/m]
tó-sceád
	[m1][b]tó-sceád[/b], es; [i]n.[/i] [b]I.[/b] [i]a separating, distinguishing, distinction:--[/i]Ne sié fram abbode háda tósceád on mynstre gehealden [i]non ab abbate persona in monasterio discernatur,[/i] R. Ben. 12. 7. Mid ðæs micelum dómes tósceáde [i]cum magna examinis discussione,[/i] Anglia xiii. 375, 141. [b]II.[/b] [i]the faculty of distinguishing[/i] objects presented to the mind, [i]discrimination, discerning:--[/i]Se Hálga Gást sylþ his gife ðám ðe hé wile. Sumum men hé forgifþ wítegunge, sumum tósceád gódra gásta and yfelra ([i]to one is given by the Spirit prophecy; to another discerning of spirits[/i] (discretio spirituum), 1 Cor. 12, 10), Homl. Th. i. 322, 27. [b]III.[/b] [i]difference, diversity:--[/i]Hú micel scyle bión ðæt tósceád & hú mislíce mon scyle menn lǽran mid ðæm cræfte ðæs láreówdómes [i]quanta debet esse diversitas in arte praedicationis,[/i] Past. 23; Swt. 173, 12. Biþ tósceád, swá swá se apostol sǽde: [i]'Stella ab stella differt in claritate,'[/i] Homl. Ass. 43, 486. Betwuh ðám þrím is swíþe micel tósceád, Bt. 42; Fox 256, 21. Dó sum tósceád betwuh mé and unrihtwísum folce [i]discerne causam meam de gente non sancta,[/i] Ps. Th. 42, 1.[/m]
tó-sceádan
	[m1][b]tó-sceádan[/b], -scádan; [i]p.[/i] -scéd, -sceád ([i]in the Northern Gospels weak forms are found, and[/i] -sceádde [i]occurs in Bede[/i]); [i]pp.[/i] -sceáden. [b]I.[/b] [i]to divide in two, separate[/i] one thing from another, (1) literally, of local relations:--Swá swá sweord ða wunde tósceát on tú, Past. 60; Swt. 453, 17. Se streám tósceádeþ súþfolc Angelðeóde and norþfolc [i]flumine meridiani et septentrionales Anglorum populi dirimuntur,[/i] Bd. 1, 25; S. 486, 17. Neáh ðam sǽ ðe Engla land and Pehta land tósceádeþ [i]in vicinia freti quod Anglorum terras Pictorumque disterminat,[/i] 4, 26; S. 602, 36. Hé tósceádes hiá betuih suá hiorde tósceádas scípo from ticgenum [i]separabit eos ab invicem, sicut pastor segregat oves ab haedis,[/i] Mt. Kmbl. Lind. 25, 32. Ðætte God efne-gigedraþ monno ne tósceádeþ (tósceáda, Lind.) hé ([i]separet[/i]), Mk. Skt. Rush. 10, 9. On ðæm dæge God tóscéd on twá eorðan and sǽ, Shrn. 63, 24: 62, 35. Ðæt Severus onféng micelne dǽl Breotone and ðone mid díce tósceádde fram óþrum þeódum [i]ut Severus receptam Brittaniae partem vallo a caetera distinxerit,[/i] Bd. 1, 5; S. 476, 3. Ðæt God gegeadrade monn ne tóslíte &l-bar; tósceáða ([i]separet[/i]), Mt. Kmbl. Lind. 19, 6. Tóscádende [i]segregans,[/i] Ps. Surt. 67, 10. Hé ([i]the stream[/i]) on tú tósceáden wyrð, Met. 5, 18. Tóscáden, Wulfst. 26, 2. Ða syndon Temese streáme tósceádene fram Centlande, Bd. 2, 3; S. 504, 16. Tósceádenne mid Tréntan streáme wiþ Norþ-Myrcum [i]discreti fluvio Treanta ab Aquilonalibus Mercis,[/i] 3, 24; S. 557, 37. .iiii. fýr nówiht miclum fæce betwyh him tósceáden [i]quatuor ignes non multo ab invicem spatio distantes,[/i] 3, 19; S. 548, 10. (2) figuratively, (a) [i]to divide[/i] into parties, [i]cause division[/i] or [i]dissension aminy:--[/i]Hé tiolode hié betwux him tó tóscádanne . . . swá hé tóscéd ðara éhtera ánmódnesse and Paulus com gesund ðonon [i]inter semetipsos dividere studuit, quos contra se unitos vidit . . . facta in persecutorum unanimitate dissensio est, et divisa turba illaesus Paulus exivit,[/i] Past. 47; Swt. 363, 1-8. (b) [i]to separate[/i] contending parties [i]or[/i] claims, [i]judge, decide between:--[/i]God stód godum on gemange, and hé hí on midle tósceádeþ ([i]discernit;[/i] he judgeth among the gods, A. V.), Ps. Th. 81, 1. Ic ne séce mín wuldor, is swá ðeáh se ðe sécþ and tóscǽt ([i]judicat,[/i] Jn. 8, 50), Homl. Th. ii. 232, 8. Tóscéd ([i]sors inter potentes[/i]) [i]dijudicat[/i] (Prov. 18, 18), Kent. Gl. 656. Tóscád [i]decerne[/i] ([i]quod justum est,[/i] Prov. 31, 9), 1134. Tósceád [i]discerne[/i] i. [i]dijudica,[/i] Wrt. Voc. ii. 140, 62. (c) [i]to make a distinction[/i] between things, [i]to distinguish, treat[/i] or [i]regard differently:--[/i]Sóð lufu ne tóscǽt nǽnne be mǽglícere sibbe [i]true love makes no distinction with respect to anybody on account of relationship,[/i] Homl. Th. i. 128, 2. Se heofenlíca Fæder wuldraþ his bearn and tóscǽt his wuldor fram óðra manna wuldre ðearle unwiðmetenlíce [i]he distinguishes his glory beyond comparison from the glory of other men,[/i] ii. 232, 9. Hwæt mǽnde Sanctus Paulus, ðá hé his láre suá cræftelíce tósceád (-scéd, Cott. MSS.) ([i]gave such different counsel in the two cases[/i]), and ðone óðerne lǽrde, ðæt hé him anwald on tuge, óðerne hé lǽrde geðyld? Past. 40; Swt. 291, 20. Ðá ðá hé ðás eorðlícan sibbe tósceád (-scéd, Cott. MSS.) and ða hefonlícan [i]cum terrenam pacem a superna distingueret,[/i] 46; Swt. 351, 10. Ongiet georne hwæt sý gód oþþe yfel and tósceád simle [i]understand thoroughly what is good or evil, and always distinguish between them,[/i] Exon. Th. 302, 34; Fä. 46. Tósceáð intingan mínne of ðeóde unhálgre [i]discerne causam meam de gente non sancta,[/i] Ps. Spl. 42, 1. (d) [i]to separate[/i] one thing from another with the mind, [i]to discern, distinguish, discriminate:--[/i]Seó sáwul is on bócum manegum naman gecýged . . . Heó is [i]ratio,[/i] ðæt is gesceád, ðonne heó tóscǽt, Homl. Skt. i. 1, 187. God gesyhþ ǽlces monnes geþanc, and his word and his dǽda tóscǽt ([i]cernit[/i]), Bt. 40, 7; Fox 244, 1. Mid ðære nose wé tósceádaþ ([i]discernimus[/i]) stencas, Past. 11; Swt. 65, 20. Is micel niédðearf ðæt se reccere ða ðeáwas and ða unðeáwas cunne wel tóscádan [i]necesse est, ut rector animarum virtutes ac vitia vigilanti cura discernat,[/i] 20; Swt. 149, 17. Mid hú micelan feó woldest ðú habban geboht, ðæt ðú swutole mihtest tócnáwan ðíne frínd and ðíne fýnd? Ic wát ðæt ðú hit woldest habban mid miclan feó geboht, ðæt ðú hí cúþest wel tóscádan, Bt. 20; Fox 72, 22. Se ðe gesceádwísnesse hæfþ, se mæg tósceádan hwæt hé wilnian sceal and hwæt hé onscunian sceal, 40, 7; Fox 242, 18: Shrn. 167, 4. Tósceádan [i]discriminare,[/i] Wrt. Voc. ii. 141, 2. Mǽden ácenned ([i]born on the first day of the moon[/i]) biþ rihtlíce tóscédende (-ne, MS.), Lchdm. iii. 184, 6. (e) [i]to separate[/i] things from one another, [i]to order, dispose, appoint:--[/i]Ic tósceádo (-sceódo, Rush.) iuh suǽ tósceádde (-sceódo, Rush.) mé fæder mín ðæt ríc [i]ego dispono uobis sicut disposuit mihi pater meus regnum,[/i] Lk. Skt. Lind. 22, 29. Tósceáda [i]disponere,[/i] Mk. Skt. p. 2, 3. (f) [i]to separate[/i] the parts of a confused whole, [i]to expound, interpret, render intelligible:--[/i]Ðegnum his tósceádade ([i]disserebat[/i]) alle, Mk. Skt. Lind. 4, 34. Tósceádade [i]interpraetabatur,[/i] Lk. Skt. Lind. 24, 27. Tósceád ([i]dissere[/i]) ús bisen, Mt. Kmbl. Lind. 13, 36: [i]edissere,[/i] 15, 15. (g) [i]to discuss:--[/i]Tósceádeþ [i]disputat,[/i] Mt. Kmbl. p. 9, 18. [b]II.[/b] [i]to send in different directions, to scatter, disperse.[/i] v. sceádan, [b]I[/b]. 3:--Manna bán Drihten tósceádeþ [i]Dens dissipat ossa hominum,[/i] Ps. Th. 52, 6. Tóscádeþ, 67, 14. Meolc wið wíne gemencged ðæt áttor tósceádeþ, Lchdm. i. 352, 14. Stefn Drihtnes tósceádendis ([i]intercidentis[/i]) lég fýres, Ps. Spl. 28, 7. Ðá tósceáden wearð líg, tólýsed, Exon. Th. 277, 22; Jul. 584. [b]III.[/b] [i]intrans. To be separated, to differ:--[/i]Tósceádaþ [i]discrepent, distant,[/i] Wrt. Voc. ii. 141, 15. His líf tóscéd (e [i]has been made out of[/i] æ, [i]and[/i] g [i]erased before[/i] d: MS. B. [i]has[/i] tosced: v. tó-scecgan) fram ússa tída áswundenesse [i]vita illius a nostri temporis segnitia distabat,[/i] Bd. 3, 5; M. 160, 25. \[His lockes he toscædde, Laym. 30262. He wollde hire & te king todælenn and toshædenn, Orm. 19862. Englysche men usede þat tyme þe here of here ouerlyppes tosched & noȝt yschore, Trev. 3, 241. [i]O. H. Ger.[/i] zi-sceidan [i]dividere, separare, segregare, discernere, distinguere.[/i] Cf. [i]Goth.[/i] dis-skaidan [i]differe, discernere.[/i]\] v. next two words.[/m]
tó-sceáden
	[m1][b]tó-sceáden[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Separate, distinct:--[/i]Ǽlc þing ðe tósceáden biþ from óþrum biþ óþer, óþer ðæt þing, ðeáh hí ætgædere sién. Gif ðonne hwelc þing tósceáden biþ from ðam héhstan góde, ðonne ne biþ ðæt nó ðæt héhste gód [i]quod a qualibet re diversum est, id non est illud, a quo intelligitur esse diversum. Quare quod a summo bono diversum est sui natura, id summum bonum non est,[/i] Bt. 34, 3; Fox 138, 2-5. v. tó-sceadenness.[/m]
tó-sceádend
	[m1][b]tó-sceádend[/b], es; [i]m. One who divides[/i] or [i]separates:--[/i]Tósceádend [i]discretor, divisor,[/i] Wrt. Voc. ii. 141, 14.[/m]
tó-sceádenness
	[m1][b]tó-sceádenness[/b], e; [i]f. Separation, distinction:--[/i]Gé syndon clǽne, cwæð hé tó his þegnum, næs ná hwæðere ealle. Hér on ðysum cwide wæs ðæra apostola tóscádennys [i]here we have in these words a distinction made among the apostles,[/i] Homl. Ass. 158, 162.[/m]
tó-scecgan
	[m1][b]tó-scecgan[/b] (?); [i]p.[/i] -scægde [i]To stand out distinctly, be separated[/i] from surrounding objects:--His líf tóscægde fram ússa tída áswundennysse [i]vita illius a nostri temporis segnitia distabat,[/i] Bd. 3, 5; S. 526, 35. v. scecgan; tó-sceádan, [b]III[/b].[/m]
tó-sceótan
	[m1][b]tó-sceótan[/b]; [i]p.[/i] -sceát, [i]pl.[/i] -scuton [i]To rush in different directions, to disperse[/i] (intrans.) [i]hurriedly, scatter:--[/i]Tóscutan [i]dissiliunt,[/i] Wrt. Voc. ii. 141, 9. Ðá tóscuton ða deóflu (cf. ðá wǽron tóstencte ða wiðerweardan gástas [i]dispersi sunt spiritus infesti,[/i] Bd. 5, 12; S. 629, 7; it is this passage in Bede which Ælfric is quoting), Homl. Th. ii. 352, 4. Ðá wǽron ða munecas swíðe áférede, nyston hwet heom tó dónne wǽre, ac tóscuton; sume urnon intó cyrcean, Chr. 1083; Erl. 217, 12. \[Þe snell toshett ([i]burst asunder[/i]) on þe schire ground. Whan it cofli tooclef þer crep oute an addre, Alis. (Skt.) 1008.\][/m]
tó-sceótan
	[m1][b]tó-sceótan[/b], Met. 27, 19, [i]is rather to be taken under[/i] sceótan. [i]The passage is:--[/i]Ungesǽlge men deáþ ǽr willaþ foran tó sciótan = tóforan sceótan [i]anticipate, rush in front of;[/i] cf. ða ungesǽligan menn forsceótaþ deáþ foran, Bt. 39, 1; Fox 212, 3; [i]and see passages under[/i] foran, foran-tó.[/m]
tó-sciftan
	[m1][b]tó-sciftan[/b]; [i]p.[/i] te [i]To divide for the purpose of distribution, to divide and distribuce:--[/i]Se cyng intó Wealan férde and his fyrde tóscyfte ([i]divided the force that the parts of it might take different routes[/i]), and ðæt land eall þurhfór, swá ðæt seó fyrd eall tógædere com tó Snáwdúne, Chr. 1095; Erl. 232, 8. Se cyng lét tóscyfton ðone here geond eall ðis land tó his mannon [i]the king had the troops divided and quartered all over the country on his men,[/i] 1085; Erl. 218, 8.[/m]
tó-scirian
	[m1][b]tó-scirian[/b]; [i]p.[/i] ede [i]To separate, part:--[/i]Tóscereþ [i]separat,[/i] Kent. Gl. 575: 603: 727. Bióþ tóscerede [i]separantur,[/i] 669. Tóscirid &l-bar; tódǽled [i]summotum,[/i] Hpt. Gl. 528, 12. Tóscyrede [i]abjunctas,[/i] Germ. 397, 441.[/m]
tó-scríðan
	[m1][b]tó-scríðan[/b]; [i]p.[/i] -scráð [i]To flow in different directions, be disperse:--[/i]Ðæt wæter unstille ǽghwider wolde wíde tóscríþan, wác and hnesce, ne meahte hit on him selfum ǽfre gestandan, Met. 20, 93. \[[i]O. Sax.[/i] ti-skrídan:--Thie ne&b-bar;al tiskréd, Hél. 5633.\][/m]
tó-scúfan
	[m1][b]tó-scúfan[/b]; [i]p.[/i] -sceáf [i]To thrust in different directions, thrust aside, scatter, disperse,[/i] (1) literal:--Se ðone líg tósceáf hátan fýres, Cd. Th. 237, 20; Dan. 340: Exon. Th. 189, 6; Az. 55. Engel ðæt fýr tósceáf, 276, 11; Jul. 564. (2) figurative, [i]to do away, remove[/i] :-- Hé mid ælmes-san ealle tóscúfeþ synna wonde, Exon. Th. 467, 28; Aim. 8. Tósceáf (-sceóf, Rush. ) ða mæhtigo of sedle [i]deposuit potentes de sede.[/i] Lk. Skt. Lind. 1. 52.[/m]
to-sencende
	[m1][b]to-sencende[/b], Gen. 9, ii. v. tð-stencan.[/m]
tó-sendan
	[m1][b]tó-sendan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to send in different directions, send away, disperse, scatter[/i] :-- Áttru hit tósend [i]venena diffundet,[/i] Scint. 105, 9. Hé tósende his geféran swilce for huntoðes intingan, Homl. Skt. ii. 30, 104. Hé tósende hí geond ealne middangeard. Homl. Th. i. 232, 5 : 462, 15. Ðæra cnapena hundnigontig ðúsenda hí tósendon tó gehwylcum leódscipum tó ðeowte [i]ninety thousand boys they sent away to all nations to slavery,[/i] 404, 15. Ehtatýne sýþum hundteóntig þúsenda hí tósendon and wið feó sealdon wíde intó leódscipas. Blickl. Homl. 79, 23. [b]II.[/b] [i]to destroy[/i] (?):-- Nabochodonosor com tó Hierusalem and ðæt manncyn ofslóh and ða burh tósende and ðæt tempel tówearp [i]destroyed[/i] (the narrative in 2 Kings 25 or 2 Chron. 36 does not speak of the dispersion of the inhabitants of Jerusalem, but of the destruction of the city and the captivity of the inhabitants, so that [i]burh[/i] seems to mean the city, not the citizens, and [i]tósende[/i] = destroyed: v. 2 Kings 25, 9, 10; 2 Chron. 36, 17-20) [i]the city and demolished the temple,[/i] Ælfc. T. Grn. 8, 17.[/m]
tó-seóðan
	[m1][b]tó-seóðan[/b] ; [i]p.[/i] -seáð ; [i]pp.[/i] -soden [i]To boil to pieces[/i] :-- Seóð on cetele and wylle óþ ðæt hió sié eal tósoden, Lchdm. ii. 230, 8.[/m]
tó-sédan
	[m1][b]tó-sédan[/b] ; [i]p.[/i] de [i]To prove:[/i] -- Drihten, ðú ús sealdest gesceádwísnesse ðæt wé mágon tóséðan and tósceádan good and yfel. Shrn. 167, 3.[/m]
tó-settan
	[m1][b]tó-settan[/b]; [i]p.[/i] te [i]To set things apart from one another, to dispose;[/i] disponere :-- Se ðe tósetteþ &l-bar; gestiht spǽca his on dóme [i]qui disponet sermones suos in judicio,[/i] Ps. Lamb. [b]111[/b], 5 : Blickl. Gl. : Ps. Spl. in, 5. Tósette [i]disposuit,[/i] 83, 6 : 104, 8.[/m]
tó-sígan
	[m1][b]tó-sígan[/b]; [i]pp.[/i] -sigen [i]To fall to pieces, to decay, get worn out[/i] :-- Nǽren tósygene &l-bar; forgnidene [i]non extricabantur;[/i] ic tósíge &l-bar; forgníde [i]extricor,[/i] Hpt. Gl. 494, 36-39. Næs his reáf horig ne tósigen. Homl. Th. i. 456, 20. Binnon feówertig geára fæcenæs nán man gelegerod on eallum ðam folce, ne heora reáf næs tósigen (cf. vestimentum tuum nequaquam vetus-tate defecit, et pes tuus non est subtritus, en quadrigesimus annus est. Deut. 8, 4), ii. 196, 14. \[þe bodi schal tosie ([i]printed[/i] -fye), Spec. 101.\][/m]
tó-sittan
	[m1][b]tó-sittan[/b]; [i]pp.[/i] -seten [i]To sit at a distance from one another, to be placed apart:[/i] -- Ðæs landes is . XLIII. þeóda wíde tósetene for unwæstm-bǽrnesse ðæs londes [i]gentes sunt quadraginta duae, propter terrarum infoecundam diffusionem late oberrantes,[/i] Ors. 1. 1 ; Swt. 14, 18.[/m]
tó-slacian
	[m1][b]tó-slacian[/b]; [i]p.[/i] ode [i]To relax, to make[/i] or [i]to become remiss[/i] :-- Tóslacad ([i]qui mollis et) dissolutus (est in opere suo.[/i] Prov. 18, 9), Kent. Gl. 638.[/m]
tó-sleán
	[m1][b]tó-sleán[/b]; [i]p.[/i] -sloh, [i]pl.[/i] -slógon ; [i]pp.[/i] -slegen [i]To strike to pieces, knock to bits[/i] :-- Tóslóg, tislóg [i]concidit,[/i] Txts. 51, 516. Tóslóh, forheów [i]concidit,[/i] Wrt. Voc. ii. 136, 16. (1) of material objects, (a) [i]to demolish, knock down[/i] a building :-- þunor tóslóg heora hiéhstan godes hús [i]aedes salutis ictu fulminis disfoluta est,[/i] Ors. 4, 2 ; Swt. 160, 18 : 6, 14; Swt. 268, 29. Swíðlíc wind toslóh ðæt hus æt ðam feówer hwemmum [i]a strong wind broke down the house at the four corners,[/i] Homl. Th. ii. 450, 18. Ða hǽþenan weras tóslógon his glæsenne calic ; ðá gesomnode se bisceoþ ða brocu. Shrn. 114, 25. (b) [i]to divide in two by a blow[/i] or [i]stroke[/i] :-- Hé to-slóh sǽ[i]interrupit mare.[/i] Ps. Lamb. 77, 13. Gif hit ([i]an egg)[/i] ne tócíne, tósleah hwón [i]if it will not crack, break it slightly with a blow,[/i] Lchdm. iii. 18, 2. (2) of abstract objects, [i]to drive away[/i] thoughts :-- Ða yflan gebohtas ðe him on mod becumaþ hé sceal sóna on Criste tósleán . . . Ðonne hé hié tóslyhþ on Criste ðonne hé geðenceþ Cristes þrowunge and his wundra and mid ðǽm geþohtum áflýmeþ ða yfelan geþohtas [i]cogitati-ones malas cordi suo aduenientes mox ad Christum allidere,[/i] R. Ben. 18, 2-6. \[[i]O. Frs.[/i] tó-slá: [i]O. Sax.[/i] te-slahan: [i]O. H. Ger.[/i] zi-slahan: [i]Ger.[/i] zer-schlagen.\] v. un-tóslegen.[/m]
tó-slífan
	[m1][b]tó-slífan[/b]; [i]p.[/i] -sláf [i]To split[/i] in [i]two, cleave, cut to pieces[/i] :-- Tósláf, tócleáf [i]findit.[/i] Wrt. Voc. ii. 37, 32 : 93, 8. \[Thai laiden on with swerdes clere, Helm and scheld that stronge were Thai gonne hem al toschlíve, Gy of Warwike (in Halliwell's Dict. ). [i]See[/i] slífan, [i]where the later form of that verb is cited from[/i] Prompt. Parv. 459, [i]but the reference is omitted. '[/i]\] tó-slítan; [i]p.[/i] -slát, [i]pl.[/i] -sliton ; [i]pp.[/i] -sliten [i]To tear in two, tear to pieces, tear asunder[/i] :-- Ic tóbrece oððe tóslíte [i]rumpo,[/i] Ælfc. Gr. 28, 6; Zup. 177, 4. Ic tóslíte [i]scinrio,[/i] Zup. 178, 6 : [i]lacero,[/i] 36; Zup. 214, 10: [i]lanio,[/i] Zup. 216, 15. [b]I.[/b] [i]to tear in two, in pieces, rend[/i] material, e. g. a garment, a bond :-- Ðæt níua tóslítaþ [i]the new maketh a rent,[/i] Lk. Skt. Lind. 5, 36. Se héhsacerd tóslát &l-bar; torende [i](scindens)[/i] woedo his, Mk. Skt. Lind. 14, 63: Past. 3; Swt. 35, 20. Hé tóslát [i](disrupisset)[/i] ða raceteága, [i]Mk. Skt.[/i] 5, 4. Ne tóslíte ué ðæt cyrtel [i]non scindamus tunicam,[/i] Jn. Skt. Lind. Rush. 19, 24. Ðá hét ic eald hrægl tóslítan and habban wið ðæm fýre [i]jussi scissas uestes opponere ignibus,[/i] Nar. 23, 30. Ðæs temples wáhryft wearð tósliten on twégen dǽlas fram ufeweardon oð nyþeweard [i]the veil of the temple was rent in twain from the top to the bottom.[/i] Mt. Kmbl. 27, 51. Tóslitten wæs ðæt nett [i]rumpe-batur retia,[/i] Lk. Skt. Lind. 5, 6. [b]I a.[/b] [i]to give a torn appearance to[/i] anything, [i]to serrate[/i] (of leaves) :-- Ðeós wyrt is gehwǽdon leáfun and tóslitenon, Lchdm. i. 290, 9. [b]I b.[/b] figuratively :-- Hé ðone cræft briceþ and ða orðancas ealle tóslíteþ. Salm. Kmbl. 147; Sal. 72. Gif ðé hwæt yfeles biþ, hraþe hyt byþ tósliten, swá wæs Abdias gyrdels ðæs wítegan. Lchdm. i. 328, 2. [b]II.[/b] [i]to rend, cleave, break asunder[/i] that which is hard or bulky :-- Ðú tóslite wyllas and burnan [i]tu dirupisti fontes et torrentes;[/i] thou didst cleave the fountain and the flood (A. V. ), Ps. Spl. 73, 16. Hé tóslát stán [i]dirupit petram;[/i] he opened the rock (A. V. ), 104, 39. Hé tóslát sǽ[i]interrupit mare,[/i] Ps. Lamb. 77, 13. Stánas tósliten &l-bar; tobrocen wéron [i]petrae scissae sunt,[/i] Mt. Kmbl. Lind. 27, 51. [b]II a.[/b] figuratively :-- Ðá ic ðære heortan heardnesse mid geornfullícre fandunge tóslát [i]cum cordis duritia studiosis percunctationibus scinditur.[/i] Past. 21; Swt. 155, 5. [b]III.[/b] [i]to tear[/i] the flesh, [i]rend, bite, wound, lacerate,[/i] generally of wounds made by animals, literally and figuratively :-- Wurmas tóslítaþ heora lícham-an mid fýrenum tóðum, Homl. Th. i. 132, 17. Ða líchoman ðe wildeór ábiton, oþþe fixas tóslitan, Blickl. Homl. 95, 16. Gifhund mon tóslíte oððe ábíte, L. Alf. pol. 23; Th. i. 78, 2. Ðæt se werewulf tó swíðe ne tóslíte, ne tó fela ne ábíte of godcundre heorde, L. I. P. 6; Th. ii. 310, 31. Ðe læs hig [i](porci)[/i] eów tóslýton (-slítas, Lind. ) [i]ne dirumpant vos,[/i] Mt. Kmbl. 7, 6. Tóslítan (-en, MS. ) [i]discerpere, dilaniare.[/i] Hpt. Gl. 423, 54. Ðam ðe tósliten ([i]bitten by a dog[/i]) sý, Lchdm. i. 362, 25 : 370, 16. Se ðe tósliten beó [i]he that is bitten by a snake,[/i] Num. 21, 8: Homl. Th. ii. 240, 18. Swá swá sceáp from wildeórum beóþ fornumene, swá ða earman ceaster-waran tóslitene wǽron fram heora feóndum [i](discerpuntur ab hostibus),[/i] Bd. 1, 12 ; S. 481, 26. Scípo diówlíca ne forlǽt ðú onerninge ðætte wé sié tósliteno [i]oves diabolica non sinas incursione lacerari.[/i] Rtl. 36, 1. Góman beóþ tóslitene, Soul Kmbl. 216; Seel. 110. Ða tóslitenan wunda heó forþrycceþ, Lchdm. i. 356, 14. [b]IV.[/b] [i]to tear asunder, part, separate[/i] what has been joined, [i]sever[/i] :-- [i]Mon[/i] eá þe tóslíteþ, ðætte nǽfre gesomnad wæs, Exon. Th. 380, 33; Rä. 1. 18. Sibbe tóslítaþ sinhíwan tú, 284, 16; Jul. 698. Ðæt God gegeadrade monn ne tóslíte [i]quod Deus conjunxit, homo non separet.[/i] Mt. Kmbl. Lind. 19, 6. [b]V.[/b] [i]to pull to pieces, destroy the existence of[/i] an object, abstract or concrete, [i]to destroy, dissipate[/i] :-- Ic undóe &l-bar; tóslíto tempel ðis [i]ego dissoluam templum hoc,[/i] Mk. Skt. Lind. Rush. 14, 58. Hý sǽlða tóslítaþ, Salm. Kmbl. 697; Sal. 348. Tóslát [i]destruit,[/i] Mt. Kmbl. p. 16, 16. Tóslítende (eft gié tóslítas, Lind. Rush. ) Godes bebod [i]rescindentes uerbum Dei,[/i] Mk. Skt. 7, 13. Ríc tósliten biþ [i]regnum desolabitur,[/i] Mt. Kmbl. Lind. 12, 25. Wæs semninga heofones smyltnes tósliten [i]subito interrupta est serenitas,[/i] Bd. 5, 1 ; S. 613, 24. Ðurh ðæt wierð tóslieten (-sliten, Cott. MSS.) sió stilnes hiera hiéremonna módes and biþ gedréfed sió smyltnes hiera lífes [i]subditorum vitam dissipata quietis tranquillitate confundunt,[/i] Past. 40; Swt. 289, 7. [b]VI.[/b] [i]to distract[/i] the mind :-- Hú oft sió bisgung ðæs ríces tóslít ðæt mód ðæs recceres [i]quod plerumque occupatio regiminis soliditatem dissipet mentis,[/i] Past. 4; Swt. 37, 11. [b]VII.[/b] [i]intrans. To be different[/i] :-- Tóslittaþ [i]discordat,[/i] Mt. Kmbl. p. 2, 8. \[[i]O. H. Ger.[/i] ze-slízan [i]scindere, secidere, discerpere, lacessere, perdere, dissipare.[/i]\] [b]tó-slite,[/b] es; [i]m. A rent, lear, laceration, wound made by scratching, cutting,[/i] or [i]biting,[/i] v. slítan, slite :-- Gif hwá tóbrýsed sý, genim ðás wyrte . . . Eác swylce tóslite heó gehǽleþ, Lchdm. i. 122, 3. \[[i]O. H. Ger.[/i] zur-, zi-sliz [i]discidium, repudium.[/i]\] v. tó-slítness, tó-slítan, [b]III.[/b][/m]
tó-slítere
	[m1][b]tó-slítere[/b] (?), es; [i]m. One who tears in pieces;[/i] metaph. [i]one who causes dissension, a heretic[/i] :-- Tóslíterum (tóslitenum ? v. sliten) [i]hereticis,[/i] Lk. Skt. p. 2, 11. v. next word.[/m]
tó-slítness
	[m1][b]tó-slítness[/b], e; [i]f.[/i] [b]I.[/b] [i]a tearing in pieces, rending in pieces[/i] :-- Ungeherédre leoma tóslítnysse wundade [i]inaudita membrorum discerptione lacerati,[/i] Bd. 1, 7; S. 479, 14. [b]II.[/b] fig. [i]dissension[/i] :-- Tóslítnisse (-slittnise. Lind. ) &l-bar; unsibbe [i]dissensio,[/i] Jn. Skt. Rush. 7, 43.[/m]
tó-slúpan
	[m1][b]tó-slúpan[/b]; [i]p.[/i] -sleáp, [i]pl.[/i] -slupon; [i]pp.[/i] -slopen [i]To slip apart[/i] or [i]away, be relaxed, dissolved[/i] :-- Heó wæs tólésed &l-bar; tóslopen [i]dissolvebatur, collabebatur,[/i] Hpt. Gl. 502, 7. Tóslopen [i]remissus,[/i] Germ. 393, 137: [i]dissipatnm,[/i] Wrt. Voc. ii. 139, 31. Ábogene, tóslopene [i]dimissa,[/i] i. [i]humilia,[/i] 140, 31. [b]I.[/b] of that which is bound, [i]to have the connection between several objects[/i] or [i]that between the parts of the same object relaxed[/i] :-- Gif hé hí ne bunde mid his unábindendlícum racentum, ðonne tóslupan hí ealle [i]conjuncta naturarum ipsa diversitas dissociaret atque divelleret, nisi unus esset, qui quod nexuit contineret.[/i] Bt. 35, 2 ; Fox 158, 1: 34, 12; Fox 154, 3. Hæfþ God geheaborade ealle his gesceafta, ð æt heora ǽc wræðeþ óþer, ðæt hié ne móton tóslúpan, 21 ; Fox 74, 11. Se godcunda foreþonc heaþeraþ ealle gesceafta ðæt hí ne móton tóslúpan of heora endebyrdnesse [i]providentia suis quaeque nectit ordinibus,[/i] 39, 5 ; Fox 218, 31. Mid wriþan gewriþen grundweall ná byþ tóslopen [i]lora-mento conligatum fundamentum non dissoluitur,[/i] Scint. 200, 9. Gif se án gestæððega cyning ne staþelode ealla gesceafta, ðonne wurdon hí ealle tóslopene and tóstencte, and tó náuhte wurdon ealle gesceafta [i]quae mine stabilis continet ordo, dissepta suo fonte fatiscant,[/i] Bt. 39, 13 ; Fox 234, 27. [b]I a.[/b] [i]to be dissipated, destroyed:[/i] -- -Smyre ða sár, hý tó-slúpaþ, Lchdm. i. 268, 3. Mótan sǽs tóslúpan, iii. 36, 27. [b]II.[/b] of that which binds, [i]to be loosed, undone[/i] :-- Ðonne tóslupan ða bendas and tólýsede wǽron [i]sunt vincula soluta,[/i] Bd. 4, 22; S. 591, 13, 22; 592, 7. Ða wénde heó ðæt seó snód tóslupe, ac heó áfunde ða snóde mid eallum cnottum fæste gewriðen, Homl. Th. ii. 28, 25. Gif hé ða (brídlas) lǽt tóslúpan [i]hic si frena remiserit,[/i] Bt. 21; Fox 74, 33 : Met. II, 80. Nú syndon Satanases bendas swýðe tóslopene, Wulfst. 83, 9. [b]IIa.[/b] of illness :-- Seó fæstnys [i](costiveness)[/i] tóslýpeþ (-slípeþ, [i]MS.[/i] B. ), Lchdm. i. 164, 20. [b]III.[/b] [i]to get relaxed,[/i] (a) of material things :-- Liþa tóslopene [i]limbs relaxed in sleep.[/i] Hymn. Surt. 2, 10. (b) of non-material things, [i]to be relaxed, get remiss[/i] :-- Ðonne mon lǽt tóslúpan ðone ege [i]nimia resolutione lenitatis,[/i] Past. 40; Swt. 289, 2. Ðæt un-geornfulle mód and ðæt tóslopene [i]anima dissoluta,[/i] 39; Swt. 283, 12. Ð ænne geþanc orsorh byð ágyfen on slǽwþe mód byð tóslopen [i]cum mens secura redditur, in torporem animus laxatur,[/i] Scint. 92, 17. [b]IV.[/b] [i]to get paralysed, get powerless,[/i] (a) physically :-- Ðǽr ða sina tóslúpaþ. Lchdm. ii. 280, 3. Ðá wearð se líchama eal tóslopen. Homl. Th. i. 86, 25. Sum mǽden langlíce læg on legerbedde seóc, tóslopen on limum, sámcucu geðúht, ii. 510, 25. Se læg seofon geár toslopenum limum. Homl. Skt. i. 6, 255. (b) in reference to the mind :-- Ðá wearð heora heorte tóslopen and heora gást ne beláf on him [i]dissolutum est cor eorum et non remansit in eis spiritus,[/i] Jos. 5, 1.[/m]
tó-slúping
	[m1][b]tó-slúping[/b], [i]e; f. Dissolution[/i] :-- Tóslúpincg lífes [i]dissolulio vitae, Scint.[/i] 68, 8.[/m]
tó-smeágan
	[m1][b]tó-smeágan[/b], -smeán; [i]p.[/i] -smeáde [i]To examine in detail, enquire into the several parts of[/i] a subject :-- Betwuh ðám þrím is swiþe micel tósceád. Gif wit ðæt ealle sculon ásmeágan (tósmeágan, Cote. MS. ), ðonne cume wit late to ende ðisse béc, oððe nǽfre, Bt. 42 ; Fox 256, 21.[/m]
tó-sníðan
	[m1][b]tó-sníðan[/b]; [i]p.[/i] -snáð, [i]pl.[/i] -snidon ; [i]pp.[/i] -sniden. [b]I.[/b] [i]to cut in two, cut in pieces, cut up[/i] :-- Hé geteáh his seax and genam his sciccels ðe hé him on hæfde, tósnáð ðá hine on twá, and healfne sealed ðæm þearfan . . . Ðá wǽron ðǽr manige men ðe . . . hine bismrodan, ðæt hé his gegyrelan tó-sníðan sceolde, Blickl. Homl. 215, 5-10. Tósnidenre hreáþemúse blód. Lchdm. ii. 236, 17. Uppan ðám sticceon ðe ðǽr tósnidene beóþ [i]membra quae sunt caesa.[/i] Lev. 1. 8. [b]II.[/b] [i]to cut away, cut off[/i] :-- Sum mon tó-snáð [i](amputauit)[/i] him ðone seárliprica. Mk. Skt. Rush. 14, 47. \[[i]O. Frs.[/i] te-snítha : [i]O. H. Ger.[/i] za-snídan descindere, dirimere.\][/m]
tó-sócness
	[m1][b]tó-sócness[/b] [i]and[/i] tó-sócnung [i]gloss[/i] adquisitio :-- In tósócnisse [i]in adquisi-tionem.[/i] Rtl. 28, 35. Tósócnung [i]adquisitio,[/i] 81, 14.[/m]
tó-somne
	[m1][b]tó-somne[/b], -somnian. v. tó-samne, -samnian.[/m]
tó-sprǽc
	[m1][b]tó-sprǽc[/b], e; [i]f. Speech addressed to a person, conversation[/i] :-- Hine God hiéwcúðlícor on eallum ðingum innan lǽrde ðonne óðre menn mid his gelómlícre tósprǽce [i]quem[/i] (Moses) [i]de cunctis interius per conversationem cum Deo sedulam locutio familiaris instruebat,[/i] Past. 41; Swt. 304, 20. \[[i]O. H. Ger.[/i] za-sprácha [i]eloquium.[/i]\][/m]
tó-sprǽdan
	[m1][b]tó-sprǽdan[/b]; [i]p.[/i] de [i]To spread out, extend, expand, spread in different directions[/i] :-- Seó henn tósprǽt byre fyðera and ða briddas gewyrmþ, Anglia viii. 309, 26. Heó tósprǽt hire bósm ðǽr ðǽr ða réðan wuniaþ . . . , and heó is genyrwed on ðone ende ðe ða gesceádwísan wuniaþ [i]she expands her bosom where the fierce dwell. . . , and is straitened in the quarter where the discreet dwell.[/i] Homl. Th. i. 536, 18. Tósprǽd ðíne fingras, Techm. ii. 122, 25. Ðæs mannes sáwl biþ on Gode tósprǽd, swá ðæt heó oferstíhþ middaneard, and eác hí sylfe, Homl. Th. ii. 186, 8. Stríc mid tósprǽddum handum niðer ofer ðíne breóst, Techm. ii. 119, 25. Wíf tósprǽddum loccum [i]a woman with dishevelled locks.[/i] Lchdm. iii. 208, 10. \[His holie lichame was tospred on þe holie rode, O. E. Homl. ii. 21, 29. Tosprad, 205, 33. He tospret touward ou his ermes, A. R. 402, 9. þe Brutones þat were tosprad here and þere, R. Glouc. 134, 15. With open hede . . . her hair tosprad, Gow. ii. 260, 4. [i]O. L. Ger.[/i] te-spreidan [i]dispergere: O. H. Ger.[/i] zar-, za-spreitan [i]spargere, expandere, dispergere. [/i]\][/m]
tó-springan
	[m1][b]tó-springan[/b]; [i]p.[/i] -sprang, [i]pl.[/i] -sprungon; [i]pp.[/i] -sprungen [i]To spring asunder, fly to pieces, to crack, burst open[/i] :-- Tó dám handum ðæt flǽsc tóspringaþ [i]for chapped hands,[/i] Lchdm. in. 114, 4. Se deófol wearp ǽnne stán to ðære bellan, ðæt heó eall tósprang [i]the bell flew all to pieces,[/i] Homl. Th. ii. 156, 10. Hí becómon tó ðám ísenan geate and ðæt tósprang ðǽrrihte him tógeánes [i]they came to the iron gate, and it burst open straightway at their approach,[/i] 382, 12. Tósprang [i]dissilit,[/i] Germ. 399, 272. Tóspringe [i]crepet,[/i] 398, 112. \[Er him þe herte tospringe, C. L. 593. [i]O. H. Ger.[/i] zi-springan [i]dissilire: Ger.[/i] zer-springen.\][/m]
tó-sprytting
	[m1][b]tó-sprytting[/b], e; [i]f. Instigation,[/i] v. spryttan, II b.[/m]
toatan
	[m1][b]toatan[/b], Ps. Th. 77, 45. v. tosca.[/m]
tó-standan
	[m1][b]tó-standan[/b]; [i]p.[/i] -stód ; [i]pp.[/i] -standen. [b]I.[/b] [i]to stand apart, be distant ;[/i] fig. [i]to differ, be different[/i] :-- [i]Swé[/i] micel tóstondeþ eástdael from westdaele [i]quantum distal orient ab occasu.[/i] Ps. Surt. 102, 12. Tóstent, Blickl. Gl. Hú micel tóstent seó godspellíce sóðfæstnyss fram sceade dære ealdan ǽ, Homl. Th. ii. 70, 29. Tóstænt [i]differt,[/i] Wrt. Voc. ii. 140, 13. Tóstent [i]discrepat,[/i] 141, 25: [i]dispartire.[/i] Tóstandaþ [i]distent,[/i] i. [i]separent,[/i] 24. Tó-standendum mægna [i]distantes vires,[/i] i. [i]discordes,[/i] 26. [b]II.[/b] [i]to stand aloof, not to be forthcoming[/i] :-- [i]Be[/i] ðon ðe mon wíf bycgge, and ðonne sió gift tóstande. Gif mon wíf gebycgge, and sió gyft forð ne cume, L. In. 31; Th. i. 122, 3-6.[/m]
tó-stencan
	[m1][b]tó-stencan[/b]; [i]p[/i] -stencte; [i]pp.[/i] -stenced, -stenct. [b]I.[/b] [i]to scatter[/i] the parts of a whole, [i]disperse[/i] a number of objects gathered together :-- Ðú tóstencst big [i]dissipabis eos,[/i] Ps. Spl. 143, 8. Se wulf cymþ tó ðám sceápum, sume hé ábítt, sume hé tóstencþ, Homl. Th. i. 240, 24: 238, 16. Ðínne líchoman geond ðisse ceastre lanan hié tóstenceaþ, Blickl. Homl. 237, 5. Ðú tóstenctest feónd ðíne [i]dispersisti inimicos tuos,[/i] Ps. Spl. 88, 11 : 43, 13. Gif wind tó cóme, ðonne tóstencte hé ða lác [i]sácri-ficium superveniens aura dispergeret,[/i] Past. 33; Swt. 217, 22. Se god-cunda anweald hí [i](the builders of Babel)[/i] tóstencte, Bt. 35, 4; Fox 162, 24: Homl. Th. i. 318, 18. Tósteng [i](dissipa)[/i] þeóda ðe gefeoht willaþ, Ps. Spl. 67, 34. Ða lác tóstencean [i](dispergere).[/i] Past. 33; Swt. 219, 5. Tóstencud biþ ðæt éde, Mk. Skt. Rush. 14, 27. Tóstenced, Exon. Th. 16, 21 ; Cri. 256. Tóstencte [i]dispersae,[/i] Wrt. Voc. ii. 140, 71. Ðá wǽron tóstencte [i](dispersi sunt)[/i] ealle ða wiðerweardan gástas, Bd. 5, 12; S. 629, 7: l, 16; S. 484, 14: Bt. 39, 13; Fox 234, 27: Homl. Th. ii. 244, 34. [b]II.[/b][i]to destroy[/i] the integrity of a whole, [i]dissipate, bring to nought, overthrow[/i] :-- Tóstencþ [i](disperdat)[/i] Drihten ealle weleras fácnfulle, [i]Ps.[/i] Spl. 11, 3. Drihten tóstenceþ ([i]dissipat[/i]) geþeaht ðeóda, 32, 10. Tóstencþ gold-hord [i]dissipabit thesaurum[/i] (Prov. 21, 20), Kent. Gl. 793. Se [i](Edwy)[/i] þurh his cildhádes nytenesse his ríce tóstencte and his ánnesse tódǽlde, Lchdm. iii. 434, 36. Tóstencton [i](dissipaverunt)[/i] unrihtwíse ǽ ðíne. Ps. Spl. 118. 126. Hí munucregol myrdon and mynstra tóstæncton, . Chr. 975'; Erl. 127. 21. Ofermódignyss seó ðe englas cúþe beswícan, micele má menn tóstencean [i](dissipare),[/i] Scint. 83, 13. Gif ys of mannum géþeaht ðis oððe weorc, sí tostenct [i](dissoluetur, dissipabitur);[/i] gif hit of Gode ys, gé ne mágon tóstencean [i](dissoluere)[/i] (Acts 5, 38, 39), 199, 2-4. Tóstencendes [i]dissipantis (sua opera,[/i] Prov. 18, 9), Kent. Gl. 639. Ne biþ flód tóstencende, (-sencende, MS. ) ða eorðan [i]neque erit diluvium dissipans terram,[/i] Gen. 9, 11. Se yfela willa biþ tóstenced, swá récels beforan fýre, gif mon ðæt weorc þurhtión ne mæg ([i]potuisse miserius est[/i]) [i]sine quo voluntatis miserae langueret effectus,[/i] Bt. 38, 2; Fox 196, 31. Sint tóstente [i]dissipantur (cogitationes,[/i] Prov. 15, 22), Kent. Gl. 530. [b]II a.[/b] [i]intrans. To perish[/i] :-- Hí tostencton on ende [i]disperierunt in Endor,[/i] Ps. Spl. 82, 9. v. next three words.[/m]
tó-stencedness
	[m1][b]tó-stencedness[/b], e; [i]f.[/i] [b]I.[/b] [i]dispersion[/i] :-- Drihten tóstencednyssa [i](dispersiones)[/i] somnigende. Ps. Spl. 146, 2. [b]II.[/b] [i]dissipation, destruction[/i] :-- Hit is micel mægena tóstenceunes (-stencednes, MS. T. ) [i]plurima destructio est, R.[/i] Ben. 128, 6. Ungeþyld is ealra mægna tóstencednys, Homl. Th. ii. 544, 6. Cometa, ðonne hé ætýwþ, ðonne tácnaþ hé hungor oððe cwealm oððe tóstencednysse ðæs eardes, Anglia viii. 321, 22. v. tó-stencan.[/m]
tó-stencend
	[m1][b]tó-stencend[/b], es; [i]m. One who dissipates[/i] or [i]squanders, a prodigal[/i] :-- Tóstencend [i]prodigus,[/i] Lchdm. i. lxi, 7.[/m]
tó-stencness
	[m1][b]tó-stencness[/b], e; [i]f. Dispersion[/i] :-- Tóstencnisse [i]dispersiones.[/i] Ps. Surt. 146, 2.[/m]
tó-stician
	[m1][b]tó-stician[/b]; [i]p.[/i] ode [i]To stab to pieces, mound severely by stabs, destroy by thrusts[/i] :-- Funde he hiene ǽnne be wege licgan mid sperum tósticad healfcucne [i]invenit in itinere solum relictum, confossum vulneribus et extrema vitae efflantem,[/i] Ors. 3, 9 ; Swt. 128, 14. \[Cf. [i]Ger.[/i] zer-stechen.\] Cf. tó-stingan.[/m]
tó-stincan
	[m1][b]tó-stincan[/b]; [i]p.[/i] -stanc, [i]pl.[/i] -stuncon [i]To distinguish by smell[/i] :-- Ðurh ða nosu wé tóstincaþ, hwæt clǽne biþ, hwæt fúl, Homl. Th. ii. 372, 30.[/m]
tó-stingan
	[m1][b]tó-stingan[/b]; [i]p.[/i] -stang. [i]pl.[/i] -stungon [i]To prick to pieces, break by pricking[/i] :-- Genim wulfes swýþre eage and hyt tósting, Lchdm. i. 362, 2. Ðonne ðú ðæt geswel tóstinge oþþe sníþe, ii. 208, 20. \[Olde men neddren tostyngeþ ([i]sting them all to pieces, wound severely with their sting[/i]), Misc. 152, 177.\] Cf. tó-stician.[/m]
tó-stregdan
	[m1][b]tó-stregdan[/b], -strédan. \[[i]For conjugation see[/i] stregdan.\] [b]I.[/b] [i]trans. To disperse, scatter, destroy.[/i] The verb occurs mostly in glosses and renders the Latin verbs [i]spargere, aspergere, dispergere, disperdere, dissipare, dis--pertire, destruere[/i] :-- Mildheortnisse míne ic ne tóstregdo (-stréde. Ps. Spl. , -stregde, C. ) [i]misericordiam meam non dispergam,[/i] Ps. Surt. 88, 34. Ic tóstréde, Scint. 230, 7. Tóstraigdes &l-bar; tódríteþ [i]dispergit,[/i] Jn. Skt. Lind. 10, 12. Tóstret (-straegdæþ, Lind. : -stregdes, Rush. ), Lk. Skt. 11. 23. Tóstrigeded [i]disperdet,[/i] Ps. Surt. 77, 38. Tóstrédeþ [i]spargit,[/i] Ps. Spl. 147, 5 : [i]aspergit.[/i] Blickl. Gl. : [i]dispersit,[/i] Ps. Th. in, 8. Fægere weras tó-strédaþ ðone líg ðæt hé ne mæg ná sceðþan ðisse fǽmnan [i]fair men scatter the flame, so that it cannot harm this virgin,[/i] Shrn. 130, 31. Ðú tó-strugde úsic [i]dispersisti nos,[/i] Ps. Surt. 43, 12. Tóstregdyst, Ps. Spl. C. 43, 13. Hé tóstregde [i]dispersit,[/i] 111, 8. Tóstrægd, Lk. Skt. Lind. Rush. I. 51 : Rtl. 177, 15. Tóstregd hié [i]disperde illos,[/i] Ps. Surt. 53, 7: [i]disperge,[/i] 58, 12. Tóstrigden (-stregdyn, Ps. Spl. C. ) wé hié [i]disperdamus eos,[/i] 82, 5. Hé ne tóstrugde hié [i]ne disperderet eos,[/i] 105, 23. Tóstrogden biþ [i]dispertiatur,[/i] Mk. Skt. Rush. Lind. 3, 25. Ne biþ forléten stán ofer sláne se ðe ne sié tóstrogden [i](destruatur),[/i] 13, 2 : Lk. Skt. Lind. 21, 6. Tóstrogden biðon [i](dispargentur)[/i] ða scípo, Mk. Skt. Lind. 14, 27. Ða ðe uoeron tóstrogden [i]qui erant dispersi,[/i] Jn. Skt. Lind. 11, 52. Hiá biód tóstrogdne [i]dispergentur,[/i] Ps. Surt. 58, 16: [i]dissipentur,[/i]67, 2. Tóstródne, 91, 10. Tóstréde synd [i](dispersa sunt)[/i] ealle ban mine, Ps. Spl. 21, 12. Geþancu and geþeahtu ðíne tóstrédde and tó náht getealde beón getácnaþ [i]the dream betokens that your thoughts and counsels will be dissipated and counted for nought,[/i] Lchdm. iii. 214, 24. Scípa tóstrogdenra [i]ovium dis-sipatorum,[/i] Rtl. 9, 38, [b]II.[/b] [i]intrans. To be dispersed, not to keep within proper bounds[/i] :-- Ðonne ðæt mód flíhþ ðæt ðæt hit sié gebunden mid ege and mid láre, ðonne tóstrét (-strétt, Hatt. MSS. ) hit on yfelre and on unnytte wilnunga and hæfþ ðæs suíðe. micelne hunger [i]ut, quo se per[/i] [i]disciplinam ligare dissimulat, eo se esuriens per voluptatum desideria spargat,[/i] Past. 39; Swt. 283, 19.[/m]
tó-sundrian
	[m1][b]tó-sundrian[/b]; [i]p.[/i] ode [i]To separate[/i] :-- Hwanne hé tósundrode bearn Adames [i]quando separabat filios Adam,[/i] Cant. M. ad fil. 8. v. tó-syndrian.[/m]
to-swápan
	[m1][b]to-swápan[/b]; [i]p.[/i] -sweóp [i]To disperse by a sweeping movement, to sweep apart or away[/i] :-- Se ðone líg tósceáf, tósweóp hine and tóswende þurh ða swíðan miht [i]he thrust back the flame on every side, swept and dashed it away by his strong might,[/i] Cd. Th. 237, 23 ; Dan. 342. Tósweóp and tóswengde, Exon. Th. 189, 13; Az. 59.[/m]
tó-swellan
	[m1][b]tó-swellan[/b]; [i]pp.[/i] -swollen [i]To swell out, grow big[/i] :-- Ic tóswelle [i]turgeo,[/i] Ælfc. Gr. 26, 3; Zup. 155, 12. Tóswyllaþ [i]grossescunt, intumescunt,[/i] Hpt. Gl. 447, 29. Se earm wæs swá swíþe greát and tóswollen [i]brachio in tantum grossescente,[/i] Bd. 5, 3; S. 616, 23. Wiþ tótece . . . ðæt tó-swollene lim fram ðære uferan healfe beþe, Lchdm. ii. 68, 13. Wæs án cnapa swíðe tóswollen þurh wyrmes siege, Homl. Th. ii. 514, 7 : Homl. Skt. i. 3, 481. Ða tóswolnan [i]turgida,[/i] Wrt. Voc. ii. 93, 7. Of ðám tóswollenum fótum ([i]feet swollen with dropsy"),[/i] Homl. Th. i. 86, ll. \[Al ic æm toswollen. Laym. 17815. Heorte tobollen & toswollen, A. R. 282, 8. Toswelle [i]intumescere,[/i] Wick. Jerem. 5, 22. Toswal; [i]p.[/i] Mand. F. [i]O. H. Ger.[/i] zi-suollan [i]tumida.[/i]\][/m]
tó-swengan
	[m1][b]tó-swengan[/b]; [i]p.[/i] de [i]To dash asunder, dispel by a stroke, drive apart.[/i] v. tó-swápan. \[Cf. Mid sweorde toswungen (tohewe, 2nd MS. ), Laym. 8026.\][/m]
tó-sweorcan
	[m1][b]tó-sweorcan[/b] [i]to make dark[/i] :-- Beóþ tósworcene &l-bar; áþéstrede [i]obscurantur,[/i] Hpt. [i]Gl.[/i] 447, 36.[/m]
tó-swífan
	[m1][b]tó-swífan[/b] [i]to move off in different directions[/i] :-- Æghwilc óþer útan ymbclyppeþ, ðý læs hí tóswífen [i]each from without embraces other, lest they take their separate courses,[/i] Met. 11, 36. v. Bt. 21; Fox 74, 11 [i]in[/i] tó-slupan, I.[/m]
tó-syndrian
	[m1][b]tó-syndrian[/b]; [i]p.[/i] ode [i]To separate;[/i] fig. [i]to distinguish[/i] :-- Mid him hé tósyndraþ gif beteran óðrum wé beóþ gemétte [i]apud ipsum discernitur si meliores aliis inveniamur,[/i] R. Ben. Interl. 14, 8. Ðú settest on foldan swíðe feala cynna and tósyndrodest hig siððan. [i]Hy.[/i] 9, 21; Btwk. 198, 6: Hy. 7, 65 ; Dom. L. 44, 65. Gescádene &l-bar; tósendrede [i]discretas, segregatas[/i]. Hpt. Gl. 411, 21. v. tó-sundrian.[/m]
tot
	[m1][b]tot[/b] [i]a projection[/i] (?) :-- Tot [i]artura,[/i] Wrt. Voc. ii. 100, 73. \[Cf. þe eorþe aroos in þe manere of a tote [i](in modum cumuli),[/i] Trev. v. 163, 11 note. Tot, tote a [i]tuft,[/i] Halliwell's Dict. Tute [i]a jutting out, projection;[/i] ente [i]to jut out,[/i] Jamieson. [i]Icel.[/i] tota a [i]protuberance;[/i] tútua [i]to be swelled up: Dan.[/i] tude [i]a spout.[/i]\] v. ge-tot; tot-rida.[/m]
tó-talu
	[m1][b]tó-talu[/b], e; [i]f. Reputation[/i] :-- Fore ðassum tótalés intinge [i]pro hac reputations causa.[/i] Rtl. 102, 5.[/m]
tó-tellan
	[m1][b]tó-tellan[/b]; [i]p.[/i] -teled [i]To distinguish in counting, count separately[/i] :-- Án íglond ligþ fit on gársecg ðǽr nǽngu biþ niht on sumera ne wuhte ðon má on wintra dæg tóteled [i]an island lies out in the ocean, where in summer no night can be distinguished in reckoning time, any more than in, winter day.[/i] Met. 16, 15.[/m]
tó-teón
	[m1][b]tó-teón[/b]; [i]p.[/i] -téáh, [i]pl.[/i] -tugon;. [i]pp.[/i] -togen. [b]I.[/b] [i]to pull to pieces, tear to pieces[/i] (lit. and fig. ) :-- Se wyrm ða tungan tótýhþ. Soul Kmbl. 234; Seel. 121. His æfterfolgeras feówertiéne geár ðisne middangeard tótugon and tótǽron [i](dilaniaverunt),[/i] Ors. 3, 11; Swt. 142, 23. Ðám ðe ús mid tóðum tóteón woldan, Ps. Th. 123, 5. Biþ seó tunge tótogen (beóþ hira tungan tótogenne. Soul Kmbl. 222) on týn healfe, Exon. Th. 373, 25: Seel. 115. [b]II.[/b] [i]to pull away.[/i] :-- Tótoghene [i]detracta,[/i] Hpt. Gl. 515, 14. \[Me þe sculde nimen and al tóteón mid horse, O. E. Homl. i. 9, 21. [i]O. H. Ger.[/i] zi-ziohan distranere, detrahere.\][/m]
tó-teran
	[m1][b]tó-teran[/b]; [i]p.[/i] -tær, [i]pl.[/i] -tǽron; [i]pp.[/i] -toren [i]To tear to pieces[/i] :-- Ic tótere [i]lanio,[/i] Ælfc. Gr. 24; Zup. 137, 2. Tótera- [i]discerpere,[/i] Hpt. Gl. 520, 75. Beón tótoren [i]lacerari,[/i] 527, 55. [b]I[/b] lit. [i]to tear to pieces[/i] a material :-- Ðú tótǽre [i](conscidisti)[/i] mín hwíte ; rægl, Ps. Th. 29, II. Hé ðæs beran ceaflas tótær, Ælfc. [i]T. Grn.[/i] 7, 15. Hé ðone pistol tótær, Homl. Th. ii. 122, 30. Hé tótær his tunecan, 450, 21. Hí tótǽron beora reáf, 454, II. Fýrene næddran ðæt folc tótǽron, Num. 21, 6. Swilce he tótǽre sum eáðelíc ticcen [i]quasi hoedum in frusta discerpens,[/i] Jud. 14, 6. [b]II.[/b] metaph. of violent feeling or action, [i]to tear to pieces, to harass, distract, destroy[/i] :-- Gýtsung ealle middaneardes rícu tótyrþ [i]auaritia universa mundi regna discerpserit,[/i] Scint. 99, 8. Welan ða íáwla tðteraþ mid pricungum misllcra gedohta, Homl. Th. ii. 88, 22. His xfterfolgeras feówertiéne gear ðisne mio'dangeard tótugon and tðtǽron [i](dilaniaverunt),[/i] Ors. 3, n ; Swt. 142, 24. Be góde ðþtes ná sáriga ðB, for nánes gesun\[d\]fulnysse ðú st tátoren [i]de bono alterius nan doleas, nullius prosperitate lacereris[/i] Scint. 77, 9. Hit ongeat his láre swíþe tótorene . . . se wíídðm sǽde ðæt his gyngran hæfdon híne swá tðtorenne, Bt. 3, l; Fox 4, 31-6, 2. \[Wolde he teteren roted fleshs . . . ann tetereð and tolimeð cwike fleschs, A. R. 84, 5-8. Anne curtel þe wes swiðe totoren, Laym. 4994. Our lordes body they totere. Chauc. C. T. Group C. 474. Cf. [i]Goth.[/i] dis-tairan.\][/m]
tóþ
	[m1][b]tóþ[/b] [i]gen.[/i] tóþes; [i]dat.[/i] téþ, [i]inst.[/i] tóþe; [i]pl.[/i] toeð, téþ, [i]and[/i] tóþas; [i]m. A tooth, tusk[/i] :-- [i]Tóð dens,[/i] Wrt. Voc. i. 64, 54. Tóþ, 282, 70. Forrotad tóð [i]dens putridus,[/i] Kent. Gl. 966. Æt ðám feówer tóðum fyrestum, æt gehwylcum . vi. scillingas; se tóð se ðanne bí standeþ . iv. scill ; se ðe ðonne bí dam standeþ . iii. scill. ; and ðonne siþþan gehwilc scilling [i]for knocking out the four front teeth, for each a fine of six shillings: the tooth that stands next must be paid for with four shillings; that which stands next to this with three shillings; and then each tooth afterwards with a shilling,[/i] L. Ethb. 51; Th. i. 16, 2-4. Tóð wið téð [i]dentem pro dente,[/i] Ex. 21, 24: Lev. 24, 20. Tóð fore téð, L. Alf. 19; Th. i. 48, 21. Sete on ðone sáran tóþ, and hwílum ceówe mid ðý sáran tóþe, Lchdm. ii. 310, 16 : . Exon. [i]Th.[/i] 495, 9 ; Ra. 84, 5. Gif hé tóð of ásleá, Ex. 21, 27. Tóð for tóð, Mt. Kmbl. 5, 18. Téð [i]dentes,[/i] tóða flǽsc [i]gingivae,[/i] ða eahta forworden téð betwux tuxum [i]adversi dentes,[/i] Wrt. Voc. i. 43, 29-34. Wið ðaét cildum bútan sáre téð wexen [i]to make teething easy for children,[/i] Lchdm. i. 346, 13. Gif ða téþ synd hole, ii. 310, 17. Oft mann smeáþ hwæðer téþ bǽnene beón, Lchdm. iii. 104, 4, [i]and see whole article.[/i] Heora tóþas wǽron gelíce horses twuxan. Guthl. 5 ; Gdwin. 34, 24: Exon. Th. 226, 18; Ph. 407. Mannes tóða beóþ on eallum his lífe . ii. and .xxx. , Salm. Kmbl. 192, 13. Tóða sár. Lchdm. i. 72, 24. Tóþa wagung, 334, 9. Tóþa grystlung (grisbittung tóðana, Lind. ) [i]stridor dentium,[/i] Lk. Skt. 13, 28. Tóða gebitt. Homl. Th. i. 126, 20. Tóða geheáw, Cd. Th. 285, 18 ; Sae. 339. Bútan tóðum [i]suaeder,[/i] Txts. 101, 1967. Hié [i](walruses; so Icel.[/i] tonn [i]is used of walrus-tusk)[/i] habbaþ swíþe æþele bán on hiora tóðum ; ða téð hié brohton sume ðæm cyninge. Ors. 1. 1; Swt. 18, 1. Hé tóðum gristbitaþ [i]stridet dentibus,[/i] Mk. Skt. 9, 18. Synfull toþum torn þolaþ [i]peccatos dentibus suis fremet,[/i] Ps. Th. in, 9: Judth. Thw. 25, 21; Jud. 272. Toeð (téþ, Ps. Spl. ) synfulra. Ps. Surt. 3, 8 : ii. p. 194, 19. Téð, Deut. 32, 24. Tóð (téð, Ps. Spl. : tóðas, Ps. Th. ), Ps. Surt. 57, 7. Hí biton heora téð him tógeánes, Homl. Th. i. 46, 27. Tóþas, Exon. Th. 374, 5; Seel. 121: Salm. Kmbl. 230; Sal. 114. \[Goth. tunþus: [i]O. Frs.[/i] tóth, tond : [i]O. Sax. O. L. Ger.[/i] zand: [i]O. H. Ger.[/i] zand: [i]Icel.[/i] tonn.\] v. cweorn-, flǽsc-, fore-, grinde(-ig)-, wang-tóþ.[/m]
-tóþ
	[m1][b]-tóþ[/b], -tóþe [i]-toothed.[/i] \[[i]Icel.[/i] -tannr.\] v. blódig-tóþ, twisel-tóþe.[/m]
tóp-ece
	[m1][b]tóp-ece[/b], es; [i]m. Tooth-ache[/i] :-- Tóðæcce mé forwyrnde ǽlcre leornunga . . . Ic wát ðæt manig broc byð mycle strengre ðonne tóðsece, ðeáh ic nǽfre nán strengre ne geðolode, Shrn. 185, 9-16. Lǽcedðmas wiþ ðám uferan tóðece ge wiþ ðám niþeran. Lchdm. ii. 50, 7: 52, 6, 7. v. tóþ-wærc.[/m]
tó-þegnung
	[m1][b]tó-þegnung[/b], e; [i]f. Administration [/i] :-- Tóþénung [i]amministratio,[/i] Anglia xiii. 441, 1085.[/m]
tó-þenedness
	[m1][b]tó-þenedness[/b], e; [i]f. Distension[/i] :-- Tóþenednyssum [i]distentioníbus.[/i] Hpt. [i]Gl.[/i] 529, [i]1.[/i][/m]
tó-þerscan
	[m1][b]tó-þerscan[/b]; [i]þ.[/i] -þærsc, [i]pl.[/i] þurscon [i]To knock to pieces[/i] :-- Ðá com him swilc wind ongeán, swilce nán mann ǽr ne gemunde, and ða scipo ealle tóbeót and tóþræsc, Chr. 1009; Erl. 142, 5.[/m]
tóp-gár
	[m1][b]tóp-gár[/b], es; [i]m. A tooth-pick[/i] :-- [i]Dó[/i] medmicel on ða eágan mid tóþ-gáre, Lchdm. ii. 36, 9. v. tóþ-sticca.[/m]
tó-þindan
	[m1][b]tó-þindan[/b] ; [i]þ.[/i] -þand, [i]pl.[/i] -þundon; [i]pp.[/i] -þunden [i]To swell, grow big[/i] :-- Ic tóðinde [i]tumeo,[/i] ðú tóðindst (-þintst, MSS. F. R. : -bindest, MS. U. : -þinst, MS. W. ) [i]tumes,[/i] hé tóðint [i]tumet,[/i] Ælfc. Gr. 16; Zup. 107, 8-9. [b]I.[/b] in a physical sense :-- Rif tóþand mǽdenes [i]alvus tumescit Virginis,[/i] Hymn. Surt. 44, 1. Tóþindende [i]turgescens, intumescens (in cumulum),[/i] Hpt. Gl. 465, 11. Tóþunden [i]gravis,[/i] Germ. 390, 142. [b]II.[/b] in a metaphorical sense, [i]to swell with pride, be puffed up, be arrogant[/i] :-- Tóþint [i]intumuerit, superbierit.[/i] Hpt. Gl. 423, 25. Gif heora hwylc tóðint and hine on módignesse onhefþ and hé on ðám leahtre biþ onfunden [i]si quisque ex eis inflatus superbia repertus fuerit reprehensibilis,[/i] R. Ben. 46, 16. Gif hwylc bróðor ongyten biþ tóþunden [i](contumax),[/i] 48, 3. Tóðunden oððe módig [i]contumax,[/i] Ælfc. Gr. 9, 60; Zup. 69, 4. Is tópundon [i](inflammatum)[/i] mín heorte, Ps. Lamb. 72, 21. Tóþundenys gylpes [i]tumentis jactantiae,[/i] Hpt. Gl. 527, 36. Gif ǽnig mid. tðóundene módig-nesse [i]si aliquis tumido supircilio inflatus,[/i] Chart. Th. 319, 13. Ofer-módignysse tóþondenre tóbláwen, Anglia xiii. 441, 1084. Hé hine mid tóðundenum móde forseah, Homl. Th. i. 330, 20: 450, 33. Tó þund-enne and ástrehtne hneccan [i]tumentem et erectam cervicem,[/i] Scint. 83, 17.[/m]
tóþ-leás
	[m1][b]tóþ-leás[/b]; [i]adj. Toothless[/i] :-- Tóþleásera [i]edentularum,[/i] Germ. 394, 305. \[[i]O. H. Ger.[/i] zan(e)-lós [i]edentulus, edentatus: Icel.[/i] tann-lauss.\][/m]
tóp-mægen
	[m1][b]tóp-mægen[/b], es; [i]n. Strength of teeth[/i] or [i]tusks[/i] :-- Eofor tóþmægenes trum, Menol. Fox 499; Gn. C. 20.[/m]
tóþ-rima
	[m1][b]tóþ-rima[/b], -reoma, an; [i]m. A gum:[/i] -- Tóþrima [i]gingifa,[/i] Wrt. Voc. ii. 41, 22. Tóðreoma [i]ingua[/i] ([i]gingiua[/i] ?), i. 64, 55. Tóþriman [i]gingifa,[/i] 282, 72. Wið tóþa sáre and tðóreomena, Lchdm. i. 318, 1, 4. Wið tóþreomena geswelle, 370, 29. Gníd golóme ða tóðreoman, 346, 14. Mid slítendum tóðreomum [i]rabidis gingivis.[/i] Hpt. Gl. 423, 45.[/m]
tó-pringan
	[m1][b]tó-pringan[/b]; [i]p.[/i] -þrang, [i]pl.[/i] -þrungon; [i]pp,[/i] -þrungen [i]To press asunder, scatter by pressure[/i] :-- Hwíium ic wíde tóþringe lagustreáma full hwílum lǽte eft slúpan tósomne [i]sometimes I[/i] (the storm) [i]drive wide apart the cups of the floods[/i] (i. e. [i]the clouds), sometimes let them again glide together,[/i] Exon. Th. 384, 34; Ra. 4. 37.[/m]
tóp-sealf
	[m1][b]tóp-sealf[/b], [i]e; f. A tooth-salve[/i] :-- Wyrc ðus tóþsealfe: ofersǽwisc rind and hunig and pipor, meng tósomne, lege on, Lchdm. ii. 52, 3. Tóþ-sealfa, 4, 5.[/m]
tóþ-sticca
	[m1][b]tóþ-sticca[/b], an ; [i]m. A tooth-pick[/i] :-- Tóþsticca [i]dentile,[/i] Wrt. Voc. ii. 138, 68. v. tóþ-gár.[/m]
tó-þunden
	[m1][b]tó-þunden[/b]. v. tó-þindan.[/m]
tó-Þundenness
	[m1][b]tó-Þundenness[/b], e; [i]f.[/i] [b]I.[/b] physical, [i]swollenness[/i] :-- Wiþ ðæra innoþa tóðundennysse, Lchdm. i. 282, 8: 198, 23. [b]II.[/b] metaphorical, [i]pride, arrogance, contumacy[/i] :-- Mid ðam áwyrigdan gáste tóþundennesse tóbláwen [i]maligno spiritu superbie inflatus,[/i] R. Ben. 124, 5. Gif hé on tóþundennesse þurhwunaþ [i]si contumax fuerit,[/i] 131, 8. For geþances toþundennysse [i]propter mentis tumorém,[/i] Scint. 183, 13. Ða eádmódan ðe náne tóðundennysse nabbaþ. Homl. Th. i. 550, 1.[/m]
tó-þundenlíce
	[m1][b]tó-þundenlíce[/b]; [i]adv. Proudly, arrogantly[/i] :-- Tóþundenlíce [i]arroganter, superbe,[/i] Hpt. Gl. 422, 8. Gif hwylc cræftigra manna for ðæs cræftes þingon hine tóþundenlíce onhefþ, R. Ben. 95, 5.[/m]
tó-þuniende
	[m1][b]tó-þuniende[/b] [i]astonishing, amazing[/i] :-- [i]Ðæm[/i] tóðuniendan [i]adtonito,[/i] Wrt. Voc. ii. 4, 24. v. þunian.[/m]
tóþ-wærc
	[m1][b]tóþ-wærc[/b], -wræc, es; [i]m. Tooth-ache[/i] :-- Lǽcedómas wiþ tóðwærce, Lchdm. ii. 50, 6, 8, 10, 21, 24. Wið tóþwræce, i. 370, 26. v. tóþ-ece.[/m]
tó-þwínan
	[m1][b]tó-þwínan[/b]. v. tó-dwínan,[/m]
tóþ-wyrm
	[m1][b]tóþ-wyrm[/b], es; [i]m. A worm in a tooth[/i] :-- Wið tóþwærce, gif wyrm ete ða léð . . . Wið tóðwyrmum . . . lǽt reócan on ðone múð, dó blæc hrægl under, ðonne feallaþ ða wyrmas on, Lchdm. ii. 50, 10-20.[/m]
tótian
	[m1][b]tótian[/b]; [i]p.[/i] ode [i]To peep[/i] out, [i]look;[/i] Halliwell gives [i]toot[/i]=to pry inquisitively, as a Northern word :-- Se ceác oferhelede ða oxan ealle búton ða heáfudu tótodon út [i]the basin covered the oxen entirely, except that the heads peeped out;[/i] luterem boves portant, qui facie exterius eminent, sed ex posterioribus latent, Past. 16; Swt. 105, 5. \[Ech man þe cumeð pleie to toten ([i]look at[/i]) oðer to listen, O. E. Homl. ii. 211, 20. Is hit so ouer vuel nor te toten (lokin, MS. T. ) utward ? . . . Toten vt wiðuten vuel ne mei nouðer of ou, & nim jeme hwat vuel beo icumen of totinge, A. R. 52, 2-II. Euer se recluses toteó more utwardes, 92, 7. Ajein kunde hit is, þ te deade totie, 50, 25. He bad me toten on þe tree. Piers P. 16, 22. He maketh him ecte and pry, Gow. ii. 143, 6. He stod and totede in, Havel. 2106. þanne totede y into a tauerne, Pl. Cr. 339. His bon toteden out, 425. [i]See also note on[/i] totehylle, Prompt. Parv. 497, [i]and[/i] tootere [i]speculator,[/i] Wick. Is. 21, 6.\][/m]
tó-torflan
	[m1][b]tó-torflan[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to fling in different directions, to toss about[/i] :-- Wæs ðæt scyp of ðám ýþum tótorfod [i](jactabatur),[/i] Mt. Kmbl. 14, 24. Cf. tó-weorpan. [b]II.[/b] [i]to stone to pieces, destroy by throwing stones.[/i] \[Me þe sculde al toteon mid horse, oðer þe al totoruion mid stane, O. E. Homl. i. 9, 21. Stones hi doþ in heore slitte and þe totorveþ, O. and N. 1119.\][/m]
tó-trǽgelian
	[m1][b]tó-trǽgelian[/b] ; [i]p.[/i] ode [i]To pull to pieces, pull away, strip[/i] :-- Tótrǽglion [i]exuent,[/i] Germ. 396, 267. v. trǽgelian.[/m]
tó-tredan
	[m1][b]tó-tredan[/b]; [i]p.[/i] -træd, [i]pl.[/i] -trsǽdon ; [i]pp.[/i] -treden [i]To tread to pieces, trample upon[/i] :-- Tetridtid [i]defecit,[/i] Txts. 56, 344. Tetridit [i]disicit (deficit?),[/i] 57, 654. Tetreþ [i]desicit,[/i] Wrt. Voc. ii. 139, 21. \[Sum of þe sede werð totreden, O. E. Homl. i. 133, 22. Heo hit totreden mid horsen, Laym. 26771. Sixti hundred weoren totredene mid horsen, 27473. Wordliche þinges totreden & forhowien, A. R. 166, 22. Totrad [i]conculcavit,[/i] Wick. Ps. 55, 2. [i]O. L. Ger.[/i] te-tredan [i]conculcare : O. H. Ger.[/i] zi-tretan: [i]Ger.[/i] zer-treten.\][/m]
tot-rida
	[m1][b]tot-rida[/b], an; [i]m. That which swings on a projection, a swing[/i] (?) or [i]a swinging figure (?)[/i] :-- Totrida [i]oscida,[/i] Wrt. Voc. i. 288, 52. Totridan [i]oscille,[/i] ii. 63, 56: [i]oscillae,[/i] Txts. 83, 1466. \[Cf. scocga [i]oscille,[/i] Grff. vi. 416 : rita-scopha [i]oscilla,[/i] 458 : ii. 540. See Schmeller's Dict. 3, 320 and Diefenbach's Appendix to Du Cange, p. 402.\] v. tot, [i]and[/i] rídan, III.[/m]
tó-twǽman
	[m1][b]tó-twǽman[/b] ; [i]p.[/i] de [i]To divide, separate, disjoin[/i] :-- Ic tótwǽme [i]disjungo,[/i] Ælfc. Gr. 47; Zup. 277, 4. [b]I.[/b] [i]to divide, stand between[/i] objects, [i]separate[/i] one object from another :-- Gewurðe fæstnis tómiddes ðám wæterum and tótwǽme [i](dividat)[/i] ða wæteru fram ðám wæterum. And God geworhte ða fæstnisse and tótwǽmde [i](divisit)[/i] ða wæteru, ðe wǽron under ðære fæstnisse, fram ðám ðe wǽron bufan ðære fæstnisse, Gen. 1. 6, 7. [b]II.[/b] [i]to divide, part, dissociate, break the connection between[/i] :-- Sume hé ([i]the devil[/i]) þurh graman tótwǽmþ, Homl. Th. i. 240, 26. Ðonne se lichama and seó sánul hí tótwǽmaþ [i]when body and soul part,[/i] Wulfst. 151, ll. Wé nellaþ ús nǽfre tótwéman [i]we do not wish to be separated,[/i] Homl. Skt. i. 2, 71. Hí siredon hú hí hié tótwǽman mehten [i]Romani dolo divisere hostes,[/i] Ors. 3, 10 ; Swt. 138, 7. Hié eft tótwǽmde wǽron, 3, 7 ; Swt. 118, 20. Loth férde fram eástdǽle, and hig wurdon tótwǽmede [i](divisi sunt)[/i] heora ǽgðer fram his bréðer, Gen. 13, 11. Hí ne beóþ mid ǽnigum fæce fram him sylfum tótwǽmede; on eallum weorcum hi beóþ tógædere, Homl. Th. i. 500, 5. [b]III.[/b] [i]to disperse, scatter[/i] :-- Seó sunne tótwǽmþ ðære nihte þýstru mid hyre beorhtnysse, Anglia viii. 317, 6. Wearð her on felda folc tótwǽmed, Byrht. Th. 138, 57; By. 241. [b]III a[/b], where the object is abstract :-- Beó dám hálgan tídan eallum mannum sibb and sóm gemǽne and ǽlc sacu tótwǽmed [i]let every cause of strife be removed,[/i] L. Eth. vi. 25; Th. i. 320, 29: L. C. E. 17; Th. i. 370, II. [b]IV.[/b] [i]to divide[/i] with the mind, [i]distinguish, discern [/i] :-- Se apostol tótwǽmed ðæs gástes naman and ðæs módes, Homl. Skt. i. 1, 189. Tótwǽm &l-bar; tósceád intingan mínne [i]discerne causam meam,[/i] Ps. Lamb. 42, 1. Tótwǽmendum (-þwæm-, MS. ) [i]distinguente, dividente, ordinante.[/i] Hpt. Gl. 438, 54. Ne gemengende hádas ne edwiste tótwǽmende [i]neque confundentes personas, neque substantiam separantes,[/i] Ath. Crd. 4. \[þe eorðe totwemde [i]the earth yawned,[/i] Marh. 17, 28. Ure louerd totweamede his soule urom his bodie, A. R. 396, 20.\] v. un-tótwsǽmed.[/m]
tó-twǽemedness
	[m1][b]tó-twǽemedness[/b], e; [i]f. Division, want of union [/i] :-- Awyrgede gástas beóþ his látteówas and his geféran bútan ælcere tótwǽmednesse [i]accursed spirits will be his guides and comrades in close fellowship,[/i] Wulfst. 194, 22.[/m]
tó-tyhting
	[m1][b]tó-tyhting[/b], e; [i]f. Instigation, prompting, suggestion[/i] :-- Ðisses geáres ða Scottas heora cyng Dunecan ofslógan, and heom syððan his fæderan Dufenal tó cynge genámon, þurh des láre and tótihtinge hé wearð tó deáðe beswicen, Chr. 1094; Erl. 231, 2.[/m]
tó-ward
	[m1][b]tó-ward[/b]. v. tó-weard.[/m]
tow-cræft
	[m1][b]tow-cræft[/b], es; [i]m. Skill in weaving[/i] or [i]spinning[/i] :-- Heó ([i]the Virgin Mary)[/i] weóx and wearð fulfremed on gódra mægna heányssum, and heó ðá sóna gódum towcræftum onféng, swýðor ðonne ǽnig ðara ðe heora bearn wǽron , . . Heó wolde beón iram ðære þriddan tíde óð ða nigoþan tíd ymbe hyre webbgeweorc, Homl. Ass. 126, 339. Cf. 132, 545 sqq. According to the Protevangelion, when a new veil for the temple had to be made, it fell to Mary's lot to spin the true purple, c. ix. 4. v. tow-hús, -líc.[/m]
tó-weard
	[m1][b]tó-weard[/b]; [i]adj.[/i] [b]I.[/b] used attributively, (a) in an indefinite sense, [i]future, that is to come[/i] :-- [i]Praesens tempus[/i] ys andwerd tíd . . . [i]fufurum tempus[/i] is tówerd tíd, Ælfc. Gr. 20; 'Zup. 123, 17. Big ðam ege ðæs tóweardan dómes [i]de terrore futuri judicii,[/i] Bd. 4, 24; S. 598, 15: Bt. 39, ll; Fóx 230, 12. Tówurdre [i]futurae,[/i] Hpt. Gl. 426, 48. Tó fleónne tram ðan tóweardan yrre [i]a futura ira.[/i] Mt. Kmbl. 3, 7. On tóweardre worulde [i]in saeculo futuro [/i] Mk. Skt. 10, 30 : Blickl. Homl. 15, 4. Hé nolde ongytan ðone tówerdon deáþ [i](death that sometime will come),[/i] 195, 17. Ða misweaxendan bógas of áscreádian, ðæt ða tóweardan ðeónde beón, Homl. [i]Th.[/i] ii. 74, [i]13.[/i] Áwrítan ðám tówerdum mannum [i]to write for future generations,[/i] Homl. Skt. [i]i.[/i] 21, [i]II.[/i] (b) of the near future, [i]about to come, coming, at hand, approaching[/i] :-- Se tówarda winter [i]imminens hiems, Bd.[/i] 4, 1; [i]S.[/i] 564, 39. On ðære tóweardan tíde ðe ðá neálǽhte niðða bearnum, [i]Cd. Th.[/i] 77, 30; [i]Gen.[/i] 1283. Hwylc tóweard yfel ðú ðé on neáhnysse forhtast [i]quae ventura tibi in proximo mala formidas,[/i] Bd. 2, 12 ; S. 514, 1. [b]II.[/b] used predicatively, (l) referring to future circumstances, [i]toward[/i] as in Shakespere, e. g. What might be [i]toward,[/i] that this sweaty haste Doth make the night joint labourer with the day, Hamlet i. I. (a) ([i]that is[/i]) [i]to happen[/i] or [i]be[/i] some time or other, ([i]that is[/i]) [i]to come[/i] :-- Se ðe æfter mé tówerd ys [i]qui post me venturus est,[/i] Mt. Kmbl. 3, 11. Gif hé wiste on hwylcere tíde [i]se[/i] þeóf tówerd wǽre, 24, 43. Georne wiste se Scyppend, hwæt tóweard wæs, Homl. Th. i. 112, 25. Hé nát hwæt him tóweard biþ [i]he knows not what is to happen to him,[/i] Bt. ll, I ; Fox 32, 13. He wiste ðæt wíte ðæt him tóweard wæs, Blick. Homl. 77, 29. Hé ys tóweard on micelre mǽgðe [i]futurus sit in gentem magnam,[/i] Gen. 18, 18. Se ðe waes tóweard tó ðisum middangearde, Homl. Th. i. 182, 24. Hé is tóweard tó démenne ðás world, Blickl. Homl. 81, 35. Ða þing ðe eów tówearde synd and hú eówer ǽlcon gebyreð ǽr his ende [i]quae ventura sunt vobis in diebus novissimis.[/i] Gen. 49, Eallum mannum, ðám ðe nú sint and ðám ðe tówearde sint. Deut. 29, 15. (b) [i]about to happen, (that is) to come soon, imminent, impending[/i] :-- Mid ðý hé ongeat ðæt him deáþes dæg tóweard wæs [i]cum diem sibi mortis imminere sensisset,[/i] Bd. 4, 11; S. 579, 24. Tóweard ys ðæt Herodes sécþ ðæt cild tó forspillenne, Mt. 2, 13. Ðonne wambádl tóweard sié [i]when the disease is coming on,[/i] Lchdm. ii. 216, 19. Tácn hú sió ádl tóweard sié, 256, 21. Hí gesáwon ðæt ðár tóweard wæs [i]they saw what was about to happen,[/i] Lk. Skt. 22, 49. Eów ys wuldorblǽd tóweard [i]glory is about to come to you,[/i] Judth. Thw. 23, 35 ; Jud. 157. Noe sægde, ðæt wæs þreálíc þing þeódum tóweard, Cd. Th. 79, 29; Gen. 1318. (c) where the time is fixed, [i]to take place, come to pass[/i] :-- On ðære nihte ðe ðæt gefeoht on merigen tóweard wæs, Homl. Th. i. 504, 21. (2) marking motion, [i]coming[/i] towards a place, [i]approaching, about to come[/i] :-- Se Hǽlend geseah ðæt ðǽr wæs mycel mennisc tóweard (cf. se Hǽlend geseah ðæt micel folc com to him [i]renit ad eum,[/i] Jn. Skt. 6, 5), Homl. Th. i. 182, 5. Ða ongeáton hié ðæt se eádiga Michael ðǽr wæs tóweard [i]they then perceived that the blessed Michael had come there[/i] (or [i]had been present[/i] cf. hí undergeaton ðæt Michael ðæt tácen his andwerdnysse geswutelian wolde, Homl. Th. i. 506, 14), Blickl. Homl. 205, 2. (2 a) without inflection (or not adjective ? v. [b]III.[/b] 1 a) :-- Lócian hwæþer hé ðæt land gecneowe ðæt hié tóweard wǽron [i]speculari quam regionem teneret.[/i] Ors. 4, 10; Swt. 202, 3. (3) marking position, [i]with the face towards[/i] a person, [i]facing[/i] :-- Geseoh ðæt hé sié tóweard ðonne ðú in gange, Lchdm. ii. 352, 19, [b]III[/b] used appositively, (l) referring to future events, (a) where the futurity is indefinite :-- Ða hálgan ǽr Cristes cyme hyne tóweardne sægdon [i]said he was to come,[/i] Blickl. Homl. 81, 31: Homl. Th. i. 354, 26, 32. Hé him ðæt ríce tówerd sǽde [i]he told him that the kingdom was in store for him,[/i] Guthl. 21; Gdwin. 96, 8. Hé forestihte ða gecorenan tó ðam écan lífe, for ðan ðe hé wiste hí swilce tówearde [i]he knew they were to become such,[/i] Homl. Th. i. 112, 32, 34. Drihten ealle gód him symle fremfullíce tówearde dyde [i]the Lord ever had in store for him all good things to his advantage,[/i] Lchdm. iii. 436, 23. Sometimes the word occurs without the inflexion that seems required, v. also [b]II.[/b] 2 a; but perhaps in these cases the word should not be considered adjective. v. next word :-- Wítgan hine tóweard sǽdon, Blickl. Homl. 71, 29. Ealle ða tácno & ða forebeácno ía ðe úre Drihten ǽr tóweard sægde, 117, 31. Hí geseóþ heora wuldor and heora wlite and blisse hym tóweard, Wulfst. 238, 21. (b) of an immediate future :-- Her is úre sylfra forwyrd tóweard getácnod [i]here is our own destruction shewn to be imminent,[/i] Judth. Thw. 25, 30 ; Jud. 286. Se engel him sige tóweardne gehéht [i]the angel promised them that victory should be theirs (on the morrow).[/i] Blickl. Homl. 201, 33: 117, 14. Aidan dam scypfarendum ðone storm tówardne sægde (cf. sóna ðæs ðe gé on scyp ástígaþ ofer eów cymeð mycel storm, 32), Bd. 3, 15 ; S. 541, 16. Hé foreseah Godes mynstrum micle frécnesse tówearde [i]monasteriis periculum imminere praevidens,[/i] Bd. 3, 19; S. 549, 46. Hé wiste heora forwyrd hrædlíce tóweard, Homl. Th. i. 402, 12. (2) marking motion :-- Ða leóde flugon ðá hié ðone here tóweardne wiston on ða burh Gerusalem [i]the people fled when they knew that the Roman army was on the march to Jerusalem,[/i] Blickl. Homl. 79, 13. Hí gewunodon on gehwilcere byrig, óð dæt hí geáxodon ða apostolas tówearde [i]they stopped in every town until they learned that the apostles were on the way thither,[/i] Homl. Th. ii. 494, 2. \[[i]O. Sax.[/i] tó-ward.\][/m]
tó-weard
	[m1][b]tó-weard[/b]; [i]prep. Toward, in the direction of.[/i] [b]I.[/b] [i]with gen.[/i] :-- Ða ðe gáþ on ryhtne weg tóweard ðæs hefonríces, Past. 9; Swt. 59, 19. Hé wæs hym syððan tóweard hys scypes farende, Homl. Ass. 190, 258. [b]II.[/b] [i]with dat. or uncertain,[/i] (1) preceding the governed word :-- Ðonne ærnaþ hý ealle tóweard ðæm feó, Ors. 1, 1; Swt. 20, 36. Hí torfedon tówærd ðam weofode . . . and scotedon tóweard ðam hálig-dóme, Chr. 1083 ; Erl. 217, 17, 19. Crist wæs tóweard ðære róde gelǽd, Btwk. 214, 27. (2) following the governed word :-- Hé eów onet tóweard [i]mors propinquat,[/i] Met. 27, 8. (3) where [i]tó[/i] precedes and [i]weard[/i] follows (cf. [i]to[/i] God [i]ward, to[/i] us [i]ward[/i] in A. V. ) :-- Hé hine bær tó mynstre weard, Homl. Th. i. 336, 12: Wulfst. 302, 26. Hé went ǽfre ðone hricg tó ðære sunnan weard, Lchdm. iii. 266, 24. Tó scipan weard, Chr. 1009 ; Erl. 143, 11. Hí wendon him tó ðære burge weard, 1048 ; Erl. 178, 1. Hí wǽron heom tó Lundene weard, 1052; Erl. 185, 4. Hé hét ðæt hé biheólde tó his Drihtne werd. Homl. Skt. ii. 31, 78.[/m]
tó-weardes
	[m1][b]tó-weardes[/b] ; [i]prep, with dt. Towards.[/i] [b]I.[/b] preceding the case :-- Hí férdon tówardes Ou, Chr. 1094; Erl. 230, 31. [b]II.[/b] following the case :-- Míne frýnd standaþ ongeán me and synt me tóweardes [i]amici mei adversum me appropinguaverunt et sieterunt, Ps.[/i] Th. 37, 11. Deáð eów tóweardes onet. Bt. 39, I; Fox 210, 27. Eów neálǽcþ se deáð tóweardes, Wulfst. 231, 34. \[[i]O. Sax.[/i] tó-wardes.\][/m]
tóweard-líc
	[m1][b]tóweard-líc[/b]; [i]adj. Future[/i] :-- Me þincþ ic stande and his ágene stefne gehýre swá swá hit tóweardlíc is tó gehýranne, Homl. Skt. i. 23, 831. Ðæt tácnaþ tóweardlíce firhto and brógan, Lchdm. iii. 156, 10. God forgefe alle synne ðíno ondweardlíca and tóweardlíca ([i]futura[/i]), Rtl. 170, II.[/m]
tóweardlíce
	[m1][b]tóweardlíce[/b]; [i]adv. In the future, in time to come[/i] :-- Hé forecwæþ ðæt hé tówardlíce biscop beón sceolde [i]antistitem eum futurum esse prae-dixerat,[/i] Bd. 4, 28; S. 606, 21.[/m]
tóweardness
	[m1][b]tóweardness[/b], e; [i]f.[/i] [b]I.[/b] [i]the time to come, the future[/i] :-- Ðæt hé on tóweardnesse [i](in futuro saeculo)[/i] écelíce mid Criste rícsian móste, Bd. 3, 29; S. 561, 22. Swá ðú on ðisum andweardum lífe má earfoða drígast, swá myccle ðú eft on tóweardnysse geféhst. Guthl. 5; Gdwin. 32, 13. [b]II.[/b] [i]a future coming[/i] :-- Úre Drihten ðæt gefylde, ðæt hé þurh his ða hálgan tóweardnesse gehét, Blickl. Homl. 119, 28.[/m]
tó-weccan
	[m1][b]tó-weccan[/b]; [i]p.[/i] -wehte [i]To wake[/i] (trans. ) [i]up, stir up, arouse[/i] :-- [i]Hú[/i] ða folc mid him fǽhþe tówehton [i]how they stirred up strife amongst themselves,[/i] Beo. Th. 5889, ; B. 2948.[/m]
tó-wegan
	[m1][b]tó-wegan[/b]; [i]p.[/i] -wæg, [i]pl.[/i] -wǽgon ; [i]pp.[/i] -wegen [i]To disperse, dispel[/i] :-- Heofones gim scíneþ, beóþ wolcen tówegen [i]neu concreta nubes summo-veat radios solis,[/i] Exon. Th. 210, II; Ph. 184.[/m]
toweht
	[m1][b]toweht[/b] [i]a basket for putting wool in[/i](?) :-- The word occurs among terms connected with spinning and glosses [i]calatum[/i] ( =[i]calathus ?[/i] Calatum [i]is explained in Du Cange by[/i] lignum piscatorum seu piscama e lignis con-fecta, [i]a meaning which seems not to belong to the word here).[/i] Wrt. Voc. i. 282, 17: ii. 16, 35.[/m]
tówenden
	[m1][b]tówenden[/b]; [i]p.[/i] de [i]To overthrow, upset, subvert, overturn[/i] :-- Hé tówende [i]evertit, Hpt. Gl.[/i] 459, 52. Tówendum [i]erutis, subversis,[/i] 433, 44. [i]I.[/i] with reference to material objects, (a) where the object is not of great extent, [i]to overthrow, demolish[/i] :-- Ðá tówende se hálga wer ðæt deófolgild grundlunge, Homl. [i]Th.[/i] ii. 164, 16. Ðá tówende se biscop ð æt weofod, 508, 5. Hæfde se deófol tówend ðone weall [i]the devil had thrown down the wall,[/i] 166, 19. Heora deófolgild wearð tówend, Homl. Skt. i. 22, 158. (b) where the object is of great extent, [i]to overthrow, destroy[/i] :-- God ealne ðone eard tówende [i]Dominus subvertit omnem regionem,[/i] Gen. 19, 25. Ðá tówænde se cyning heora winsuman burh, Homl. Ass. 102, 8. Hí tówendou ðæt tempel, 68, 83. Hig heora burga[/m]
tówendon
	[m1][b]tówendon[/b] [i]subversis urbibus,[/i] Num. 21, 3. Ðæt ic ða burh ne tówende [i]ut non subvertant urbem.[/i] Gen. 19, 21. [b]II.[/b] with reference to non-material objects, [i]to destroy by changing, to repeal[/i] a law, [i]abrogate, abolish, overthrow, destroy[/i] :-- Crist tówyrpþ ðás stówe and tówent ða gesetnysse ðe ús Moyses tǽhte, Homl. Th. i. 46, 3. Hí woldon tówendon ealle ða gesetuessa ðe Domicianus hæfde ǽr geset, Ors. 6, 10; Bos. 120, 32 note. [b]III.[/b] in a figurative sense :-- Háwa ðæt se inra wind ðe ne tówende, Homl. Th. ii. 392, 32. \[A sutare þet haueð forloren his el, he towent euerich strea uort he beo ifunden, A. R. 324, 18. Mid þusend-feld wrenches he þe herte towendeð, O. E. Homl. ii. 191, 26.\][/m]
tó-weorpan
	[m1][b]tó-weorpan[/b], -werpan, -worpan, -wurpan, -wyrpan; [i]p.[/i] -wearp, [i]pl.[/i] -wurpon; [i]pp.[/i] -worpen. [i]To throw in different directions, throw away, throw down, to scatter, disperse, destroy, overthrow[/i] :-- Tówearp [i]discutit,[/i] Wrt. Voc. ii. 28, 70. Tówuorpon [i]destituunt,[/i] toworpne [i]destitutae,[/i] 105, 81, 82. Tówurpon, 25, 13. Tóworpenum [i]eruta,[/i] 33, 16. [i]Destitutae, desertae,[/i] i. [i]derelictae, vel[/i] toworpne, 139, II. [b]I.[/b] [i]to scatter[/i] (lit. or fig. ), [i]disperse[/i] :-- Se ðe ne gaderaþ mid mé, hé tówyrpþ [i](spargit),[/i] Mt. 12, 30. Hé sendeþ his strǽlo and hí tóweorpeþ [i](dissipavit),[/i] Bd. 4, 3 ; S. 569, 20. Ðú ús tódrife and ús tówurpe geond werþeóda, Ps. Th. 59, I. Hé ðæt fýr tósceáf and ðone líg tówearp, Exon. Th. 276, 15 ; Jul. 566. Tóweorp ðú ða ðeóda [i]dissipa gentes,[/i] Ps. Th. 67, 28. Ðæt hé heora oferhýd tóweorpe ní [i]superbiam eorum dissipet,[/i] Bd. 4, 3 ; S. 569, 24. Mid ðý ðe hé sceolde his gestreón tóweorpan, mid ðý hé hié gadraþ, Past. 8 ; Swt. 55, 11. Úre bán syndon tóworþene [i]dissipata suní ossa nostra,[/i] Ps. Th. 140, 9. Ðætte suno Godes, ða ðe uoeron tóuorpen [i](dispersi),[/i] gesomnade in [i]an.[/i] Jn. Skt. Lind. II, 52. [b]I a.[/b] [i]to break in pieces, scatter the parts of a connected whole[/i] :-- Hé heora bendas tówearp [i]vincula eorum disrupit,[/i] Ps. Th. 106, 13. [b]II.[/b] in a literal sense,[i]to overthrow,[/i] (a) [i]to overturn[/i] what is standing :-- Hé ágeát ðara mynetera feoh, and tówearp hyrá mýsan [i](mensas subvertit),[/i] Jn. Skt. 2, 15. (b) [i]to throw down[/i] what is set up, [i]destroy[/i] a building, [i]demolish[/i] :-- Gif eówer godes miht ða cyrcan tówurpan ne mæg, ic tówurpe eówer tempel, Homl. Th. i. 70, 30. Ðes tówyrpþ (-wærpað, Lind. ) Godes templ, and hyt eft ge-timbraþ [i]qui destruebat templum Dei, et illud reaedificabat,[/i] Mt. Kmbl. 2, 7, 40. Ðú tówurpe weallfæsten his [i]deposuisti maceriam ejus,[/i] Ps. Th. 79, 12. Ceaster heora ðú tówurpe [i](destruxistí),[/i] Ps. Spl. 9, 6. God tówearp [i](subvertit)[/i] ða burga, Gen. 19, 25 : Ors. 3, 7 ; Swt. 114, 2. Hé tówearp ðæt templ [i]Titus templum diruit,[/i] 6, 7 ; Swt. 262, 20. Se god-cunda anweald tówearp ðone torr ([i]the eower of Babel),[/i] Bt. 35, 4 ; Fox 162, 25. Æþelburg tówearp Tántún ðe Ine ǽr timbrede. Chr. 722 ; Erl. 44, 27. Hí tówurpon ða heargas [i]destructis fanis,[/i] Bd. 3, 30 ; S. 562, 15. Englas ðæt hús tówurpon þurh gástlícne cræft, Homl. Th. ii. 510, 15. Ðý læs eówer hús windas tóweorpan, Exon. Th. 281, 22; Jul. 650. Hí mid æxum duru curfan, and teoled. [i]in[/i] ðæt ht mid adesan ealle tówurpan [i](dejecerunt),[/i] Ps. Th. 73, 6. Tówurpan (-worpan, MS. A. : -weorpan, Rush. : -worpa, Lind. ) Godes templ [i]destruere templum Dei,[/i] Mt. Kmbl. 26, 61: Homl. Th. ii. 510, 13. Tóworpon, Bd. 2, 13; S. 517, 14. Tówyrpan hira geweorc, Bt. 35, 4; Fox 162, 13. Ne bið hér lǽfed stán uppan stáne ðe ne beó tóworpen, Mt. Kmbl. 24, 2: Mk. Skt. 13, a. Wearð Tirus seó mǽre burg eall tóworpenu [i]Tyrus excisa est,[/i] Ors. 3, 9; Swt. 128, 28, Æfter tóworpenum templan [i]post deruta sacella,[/i] Hpt. Gl. 467. 56. [b]III.[/b] in a figurative sense, [i]to overthrow,[/i] (a) where the object is a person, [i]to destroy the power of[/i] a person, [i]to destroy[/i] :-- Hí tóweorp [i]destrue eos,[/i] Ps. Th. 58, Ðæt ðú tówurpe feónd [i]ut destruas inimicum,[/i] Ps. Spl. 8, 3. Hí wolde tóweorpan wuldres Aldor . . . ðæt hé hí ne tówurpe geond werþeóda [i]dixit ut disperderet eos . . . ne disperderet eos,[/i] Ps. Th. 105, 19. Swá sint tó teweorpanne ða ðe nán gód ne dydon ðurh ðreáunge [i]qui nulla agere bona coeperunt, correctionis manu evertendi sunt,[/i] Past. 58 ; Swt. 443, 33. Ic wolde tówerpan bearn Hélendes, Cd. Th. 270, 4; Sae. 85. Noldan hí tóworpan þeóde [i]non disperdiderunt gentes,[/i] Ps. Th. 105, 26. Wutan hí towyrpan [i]dispsrdamus eos,[/i] 82, 4. (b) where the object is not a person, [i]to overthrow[/i] an institution, a practice, regulation, law, etc. , [i]to put down, put an end to, destroy, make void, break, dissolve[/i] :-- Se ðe tówyrpþ án of ðysum bebodum [i]qui solvent unum de mandalis istis,[/i] Mt. Kmbl. 5, 19. Hé úre ǽtówyrpþ. Pilatus hym cwæð: Hwæt ys ðæt hé déþ ðæt hé mǽge eówre ǽ tówerpan ? Hí cwǽdon: 'On restedagum hé hǽlþ, ' Nicod. 2; Thw. 1, 23-27. Hé com [i]tó[/i] ðý ðæt hé wolde ǽlc yfel tówurpan, and ǽlc good árǽran. Nú tówyrpþ hé on us leahtras . . . Hé tówyrpþ módignysse . . . and ealle unðeáwas hé tówyrpþ, Homl. Th. i. 144, 28-32. Se wind tóweorpþ ðære rosan wlite. Bt. 9 ; Fox 26, 19. Tóweorpeþ (-worpeþ, MS. B. ), Salm. Kmbl. 149; Sal. 74. Ða heargas áídlian and tóweorpan [i]fana profanare,[/i] Bd. 2, 13; S. 516, 40. Hé wile úre wítu tóweorpan [i]he will put an end to the pains we inflict,[/i] Cd. Th. 289, 5 ; Sat. 393. Míne are tóweorpan [i]honorem meum repellere,[/i] Ps. Th. 61, 4. Wutun symbeldagas Drihtnes on eorðwege ealle tówurpan [i]comprimamus omnes dies festos Domini a terra,[/i] 73, 8. Nelle gé wénan ðæt ic cóme tówurpan [i](solvere)[/i] ða ǽ; ne com ic ná tówurpan (-wearpan, MS. A. ), ac gefyllan, Mt. Kmbl. 5, 17. Uton tówurpan ðás geflitu [i]dissolvamus has conlentiones,[/i] Coll. Monast. Th. 31, 23. Ælfhere hét tówurpon swýðe manig munuclíf, Chr. 975; Erl. 127, 5. Oft becymþ se anweald ðisse worulde tó swíþe gódum monnum for ðæm se anweald ðara yflana weorþe tóworpen [i]fit saepe, uti bonis summa rerum gerenda deferatur, ut exuberans retundatur im-probitas,[/i] Bt. 39, ii; Fox 228, 20. Ðone tóworpenan stal ðæs ríces [i]destructum regni statum,[/i] Bd. 4, 26; S. 603, 8. Ðý læs tóworpen sién fyrngewritu, Elen. Kmbl. 860; El. 430. [b]IV.[/b] [i] to throw out.[/i] v. tó-worpness, II :-- Ðonne hió hie selfe tóweorpeþ út of hiere selfre [i]cum se extra semetipsam ejicit,[/i] Past. 38; Swt. 277, 24. \[Ne bið naut his [i](the wise man's[/i]\] lare fremful, zif he mid wercan towerpeð his bodunge, O. E. Homl. i. 109, 7. þatt temmple wass all þurrh hæþenn follc toworrpenn, Orm. 16277. [i]O. Frs.[/i] tó-, ti-werpa: [i]O. Sax.[/i] te-werpan [i]to scatter, to destroy: O. H. Ger.[/i] zer-, ze-werfan [i]dissipare, dit-jicere, dispergere, de-struere, demoliri: Ger.[/i] zer-werfen.[/m]
tó-weorpeudlíc
	[m1][b]tó-weorpeudlíc[/b], -wyrpendlíc; [i]adj. Destructible[/i] :-- Tówyrpendlícne [i]destructilem,[/i] Germ. 394, 348.[/m]
tó-wesness
	[m1][b]tó-wesness[/b], -wesenness, -wisness, e; [i]f.[/i] [b]I.[/b] [i]separation, dissolution, divorce[/i] :-- Tówesnes [i]vel[/i] tólésednes [i]dissolutio, dispersio,[/i] Wrt. Voc. ii. 141, 40. Tówesnisse [i]defortii,[/i] Txts. 181, 41. [b]II.[/b] [i]difference, disagreement, discord, dissension[/i] :-- Hé sǽwþ ðone sticel ðæs andan óððæt ðǽr of áweoxþ tówesnes, and of ðære tówesnesse biþ ðæt fýr onǽled ðære feóunga . . . Se se ðæt wæter út forléte wǽre fruma ðære tówesnesse [i]seminantur stimuli, oriuntur rixae, accenduntur faces odiorum . . . Qui dimittit aquam, caput est jurgiorum.[/i] Past. 38; Swt. 279, 9-13. Hú lináberendlíc gylt sió tówesnes [i](discordia)[/i] biþ, 46; Swt. 349, 15. Wæs tówesnes geworden [i]crea dissensione,[/i] Bd. 4, 12; S. 581, 15. Ðá sóhte Colemannus ðysse tówisnesse (-wesennesse, MS. B. ) and ðysse unsibbe lǽcedóm [i]quaesivit Colmanus huic dissensioni remedium,[/i] 4, 4; S. 571, 6. Ðonne hé him ondrǽt ða tówesnesse útane [i]dum humana foras jurgia metuunt,[/i] Past. 46; Swt. 351, 23. \[Cf. ge-weorþan [i]to agree: Goth.[/i] ga-wairthi [i]peace.[/i]\][/m]
towettan
	[m1][b]towettan[/b]; [i]p.[/i] te [i]To associate with[/i] :-- Riht is ðæt mynecena ne towettan woruldmannum ne ǽnige sundorcýððe tó heorn habban ealles to swíðe [i](the other reading is[/i] nǽfre wið worldmen ǽnige gemánan worldlícre cýððe habban tó swíðe), L. I. P. 15; Th. ii. 322, 33.[/m]
tow-hús
	[m1][b]tow-hús[/b], es; [i]n. A spinning-house[/i] :-- Towhús of wulle [i]geniíium[/i] ( =gynaeceurn [i]locus seu aedes u-bi mulieres lanificio operam dabant.[/i] The women who worked were called [i]geniciariae pensiles,[/i] Migne), Wrt. Voc. i. 59, 7. [i]v.[/i] tow-cræft, -líc, -tól.[/m]
tó-wiðere
	[m1][b]tó-wiðere[/b], -wiðre; [i]prep. Against.[/i] [b]I.[/b] with dat. [i]in reply to[/i] :-- Hú mæg ic andsware findan wráþum tówiþere, Exon. Th. 12, 13; Cri. 185. [b]II.[/b] with acc. [i]in opposition to[/i] :-- [i]Wíg[/i] tówiþre, 341, 20 ; Gn. Ex. 129. \[[i]Ger.[/i][/m]
tow-líc
	[m1][b]tow-líc[/b]; [i]adj. Pertaining to weaving[/i] :-- Towlíc weorc [i]textrinum opus,[/i] Wrt. Voc. i. 26, 13: 82, II.[/m]
tow-mýdrece
	[m1][b]tow-mýdrece[/b], an; [i]f, A work-box, box for keeping materials connected with spinning or weaving[/i] (?) :-- An hræglcysð and an lytulu towmýderce. Chart. Th. 538, 21.[/m]
tó-worpenness
	[m1][b]tó-worpenness[/b], -worpedness, e; [i]f. Desolation, destruction[/i] :-- Heora tóworpennys [i]the destruction of the Jews by the Romans,[/i] Homl. Th. i. 108, 3. Ða onsceonunge ðære tóworpennysse [i]abominationem desolationis,[/i] Mt. Kmbl. 24, 15. Tóworpednysse (-worpenuysse, MS. A. ), Mk. 43, 14. Ðeós tódrǽfednys ([i]the driving the money-changers out from the temple)[/i] getácnode ða tóweardan tóworpennysse ðurh ðone Rómániscan here, Homl. Th. i. 406, 9. Ðæt se Hǽlend beweópe ðære ceastre tóworpennysse, ðe gelamp æfter his ðrowunge, 402, 7: Homl. Ass. [i]46,[/i] 548.[/m]
tó-worpness
	[m1][b]tó-worpness[/b], -wyrpness, e; [i]f[/i] [b]I.[/b] [i]dispersion,[/i] v. tó-weorpan, I :-- On tówyrpnisse hǽðna [i]in dispersionem gentium.[/i] Jn. Skt. Rush. Lind. 7, 35. [b]II.[/b] [i]a throwing out, ejection,[/i] v. tó-weorpan, IV :-- Salde him mæhte gémnisse tó untrymnissum and tóworpnisse (-wyrpnise. Lind. ) diówla [i]dedit illis potestatem curandi infirmitates et eiciendi daemonia,[/i] Mk. Skt. Rush. 3, 15. \[[i]O. H. Ger.[/i] zi-worfnessi [i]desolatio.[/i][/m]
tó-wrecan
	[m1][b]tó-wrecan[/b]; [i]p.[/i] -wræc, [i]pl.[/i] -wrǽcon ; [i]pp.[/i] -wrecen [i]To drive in different directions, scatter, disperse[/i] :-- Weorðaþ tówrecene wíde ealle ða ðe unrihtes ǽror worhtan [i]dispergeniur omnes qui operantur iniiquitatem,[/i] Ps. Th. 91, 8: 58, 15. Siendon wé tówrecene geond wídne grund, heápum [i]tó-[/i] hworfene, Cd. Th. 235, 4; Dan. 301: Exon. Th. 186, 17 ; Az. 21: 16, 24; Cri. 258: Eten. Kmbl. 261; El. 131.[/m]
to-writenness
	[m1][b]to-writenness[/b], e; [i]f. A detailed writing, a description[/i] :-- Se cásere sette gebann, ðæt wǽre on gewritum ásett eall ymbhwyrft. Ðeós tówritennys [i](descriptio.[/i] v. tó-mearcodness) wearð árǽred fram ðam ealdormenn Cyrino, Homl. Th. i. 30, 2.[/m]
tó-wrídan
	[m1][b]tó-wrídan[/b]; [i]p.[/i] -wráð [i]To twist different ways, to distort[/i] :-- Ic tówríðe [i]distorqueo,[/i] Ælfc. Gr. 26, 3; Zup. 155, 15.[/m]
tow-tól
	[m1][b]tow-tól[/b], es; [i]n. An implement for spinning[/i] :-- Hé sceal fela towtóla habban, flexlínan, spinle . . . , Anglia ix. 263, 10.[/m]
tó-wunderlíc
	[m1][b]tó-wunderlíc[/b] [i]glosses[/i] admirabilis, Ps. Spl. 41, 4.[/m]
tó-wurpan
	[m1][b]tó-wurpan[/b]. v. to-weorpan.[/m]
tó-wyrd
	[m1][b]tó-wyrd[/b], e; [i]f. Occasion[/i] :-- Ðá wǽron Seaxan sécende intingan and tówyrde heora gedáles wiþ Brittas [i]quaerentes occasionem divortii,[/i] Bd. 1, 15 ; S. 483, 37.[/m]
tó-wyrpan
	[m1][b]tó-wyrpan[/b], -wyrpendlíc, -wyrpness. v. tó-weorpan, -weorpendlíc, -worpness. [b]Tráci,[/b] Trácia, Tráciana. v. þraceas. [b]tract;[/b] trachtere, tractere. v. traht; trahtere.[/m]
træf
	[m1][b]træf[/b], es; [i]n.[/i] [b]I.[/b] [i]a tent, pavilion[/i] :-- Lǽdan ita torhtan mægð tó træfe ðam heán (cf. wæs seó hálige meówle on his búrgetelde, 22, 10; Jud. 57), Judth. Thw. 22, 2; Jud. 43: 25, 12; Jud. 255. Beornas stódon ymbe hyra þeódnes træf, 25, 19; Jud. 268. [b]II.[/b] [i]a building[/i] :-- Tigelfágan trafu, torras, windige weallas, Andr. Kmbl. 1683; An. 844. \[Cf. (?) [i]Icel.[/i] traf [i]a fringe, hem:[/i] in mod. usage, [i]a kerchief[/i]\] v. hearg-, hell-, wearg-træf.[/m]
trǽgelian
	[m1][b]trǽgelian[/b], trǽglian ; [i]p.[/i] ode [i]To pluck[/i] :-- Trǽglian [i]carpere,[/i] Germ. 398, 84. tó trǽgelgenne [i]carpendum,[/i] 399, 388. \[Cf. (?) [i]Lat.[/i] tragula.\] v. tó-trǽgelian.[/m]
træppan
	[m1][b]træppan[/b], træppe. v. treppan, treppe.[/m]
trág
	[m1][b]trág[/b]; [i]adj. Evil, bad[/i] :-- Tó trág, Exon. Th. 354, 37; Reim. 57. Se feónd and se freónd, tíreádig and trág, synnig and gesǽlig, Elen. Kmbl. 1906; El. 955. Ðæt hió ðære cwéne oncweðan meahton swá tiles swá tráges swá hió him tó sóhte, 649; El. 325. \[[i]O. L. Ger. O. H. Ger.[/i] trági [i]iners, piger, segnis: Ger.[/i] tráge: [i]Du.[/i] traag. Cf. earh [i]for the double sense of[/i] slow [i]and[/i] bad.\][/m]
trág
	[m1][b]trág[/b], e; trágu; [i]indecl. ; f. Ill, affliction[/i] :-- Hé wénde him tráge hnágre [i]he expected humiliating affliction for himself,[/i] Elen. Kmbl. 1333 ; El. 668. \[[i]O. L. Ger. O. H. Ger.[/i] trágí [i]ignavia, torpor.[/i]\] v. preceding word.[/m]
tragan
	[m1][b]tragan[/b] = dragan, Jn. Skt. Rush. 21, 8, 11.[/m]
tráge
	[m1][b]tráge[/b]; [i]adv. Evilly, cruelly[/i] :-- Ðis is weorc ðara ðe oft wráðe mé tráge tǽldan [i]hoc opus eorum, qui detrahunt mihi,[/i] Ps. Th. 108, 20. \[[i]O. H. Ger.[/i] trágo [i]tarde, segniter.[/i]\] v. trág.[/m]
traht
	[m1][b]traht[/b], tract, es; [i]m. :[/i] e ; [i]f.[/i] [b]I.[/b] [i]a text, passage;[/i] textus, tractus [i](tractus[/i] ecclesiastici cantus species, Migne) :-- Æfter fyliaþ traht [i]sequitur tractus: 'Eripe me, Domine, '[/i] Anglia xiii. 417, 743- Traht [i]tractus: 'Laudale Dominum, '[/i] 425, 855. Mid trahte godspelles [i]cum textu euuan-gelii,[/i] 416, 723, Nú bidde ic eów ðæt gé beón geðyldige on eówerum geðance óððæt wé ðone traht oferrædan mágon [i]I pray you to be patient in your thoughts until we have read the passage[/i] (the passage is then given), Homl. [i]Th. i.[/i] 166, 7. Ðæt man rǽde twá rǽdinga mid twám tractum and mid twám collectum, L. Ælfc. C. 36; Th. ii. 358, 19. [b]II.[/b] [i]a treating[/i] of a subject, [i]an exposition, a commentary[/i] :-- Traht [i]expositio,[/i] i. [i]tractatio,[/i] Wrt. Voc. ii. 145, 84. Ðes traht is langsum eów tó gehýrenne, ac wé willaþ nú úre sprǽce her geendian, Homl. Th. ii. 536, 22 : 70, 13 : i. 248, 21. Trahte [i]commentis,[/i] Wrt. Voc. ii. 19, 58: 94, 31. We ofer-rǽddon ðis godspel . . . ac wé ne hrepodon ðone traht ná swíðor ðonne tó ðæs dæges wurðmynte belamp [i]we read íhe gospel, but we did not further touch the exposition[/i] (or [i]text,[/i] under I ?) [i]than pertained to the honour of the day,[/i] Homl. Th. i. 104, 6. Trahtas [i]commentariola,[/i] Wrt. Voc. ii. 24, 51. Rǽde man ðære godcundan láre béc, and eác swá ða háligan trahtas [i](expositions)[/i] ðe fram namcúþum fæderum geworhte synt, R. Ben. 33, 20. Trahta [i]commenta, documenta.[/i] Hpt. Gl. 512, 32. \[[i]O. H. Ger.[/i] trahta [i]tractatio.[/i] From Latin.\] v. godspell-, sealm-traht, [i]and following words.[/i][/m]
trahtaþ
	[m1][b]trahtaþ[/b], es; [i]m. A commentary[/i] :-- Trahtaðum [i]commentis,[/i] Wrt. Voc. ii. 19. 58.[/m]
traht-bóc
	[m1][b]traht-bóc[/b]; [i]f. A book of exposition, a treatise, commentary[/i] :-- Gregorius gedihte manega hálige trahtbéc, Homl. Th. ii. 132, 15 : i. 436, 10. Twá and hundseofontig bóca ðære ealdan [i]ǽ[/i] and ðære níwan hé áwende . . . búton óðrum menigfealdum trahtbócum ðe hé deópðancollíce ásmeáde, 15.[/m]
trahtere
	[m1][b]trahtere[/b], es ; [i]m. One who treats a subject, 'an expositor, interpreter, commentator[/i] :-- Mé ða treahteras tala wísedon, Salm. Kmbl. 9; Sal. 5. Treahteras [i]commentarii.[/i] Wrt. Voc. ii. 15, 41. Fram trehterum [i]a commentariis,[/i] 7, 28. Of flítendum trachterum [i]a vitiosis interpretibus,[/i] Mt. Kmbl. p. i. 14. \[[i]O. H. Ger.[/i] pi-trahuri.\] v. stǽr-trahtere; trahtnere.[/m]
trahtian
	[m1][b]trahtian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to expound, explain[/i] :-- Ðegnum his he trahtade alle [i]he expounded all things to his disciples.[/i] Mk. Skt. Lind. 4, 34. Se awergda gast ongan Godes béc trahtian, and ðá sóna leáh. Blickl. Homl. 29, 29. [b]II.[/b] [i]to discuss[/i] :-- Ðá ongunnon hý treahtigean, hwæðer má mǽrlícra dǽda gefremed hæfde, ðe Philippus, ðe Alexander, Ors. 3, 9 ; Bos. 67, 3. \[[i]O. H. Ger.[/i] trahtðn [i]tractare, reputare. [/i]\] v. ge-trahtian; trahtnian, traht.[/m]
trahtnere
	[m1][b]trahtnere[/b], es; [i]m. An expositor, commentator[/i] :-- Gregorius se trahtnere. Homl. Th. ii. 72, 21. Se trahtnere cwið, ðæt ðæt gyftlíce hús wæs ðryflére, for ðan ðe on Godes gelaðunge sind þrý stæpas gecorenra manna, 70, 16: i. 338, 16. Hieronimus se wísa trahtnere, Homl. Ass. 36, 296. v. trahtere.[/m]
trahtnian
	[m1][b]trahtnian[/b]; [i]p.[/i] ode. I. [i]trans. To expound, explain[/i] :-- Hægmon trahtnaþ ðis gospel\], Homl. Th. i. 510, 26. Gregorius trahtnode ðis godspel, ii. 550, 1. Ic wolde eów trahtnian ðis godspel, ðe mann nú beforan eów rǽdde, i. 166, 3. Ðes cwyde is swíðor tó ondrǽdenne ðonne tó trahtnigenne, 332, 4: ii. 90, 5. [b]I a.[/b] [i]to give as explanation[/i] of ([i]be[/i]) something :-- Wé sprǽcon be ðam sǽde ðe betwux ðam ðornum sprang . . . Drihten sylf trahtnode be ðisum ðæt ða sind de Godes word gehýraþ ac hí sind gebysgode mid heora welum [i]we spoke of the seed that sprang tip among the thorns . . . The Lord himself gave as explanation of this, that they are those that hear God's word, but are occupied with their[/i] 3 T 2 [i]wealth,[/i] Homl. Th. ii. 92, 7. [b]II.[/b] with prep, [i]to treat[/i] of ([i]be. ymbe[/i]) :-- Manega trahtuedon ymbe ðis angin [i]de hoc principio mulli tractaverunt,[/i] Anglia viii. 307, 7. Mid were ǽwfæstum trahtna [i](tracta)[/i] be hálignysse, Scint. 200, 14. Nú wille wé be ðyssere freólstíde trahtnian, Homl. Th. i. 104, 9. Wé woldon gefyrn trahtnian be ðam lambe, [i]ii.[/i] 278, 11. \[Nimeþþ gom off þiss þatt her iss trahhtnedd, Orrm. 11680.\] v. á-, ge-, ofer-trahtnian; trahtian.[/m]
trahtnung
	[m1][b]trahtnung[/b], e ; [i]f. Exposition, explanation, comment[/i] :-- Uton nú fón on ðæs godspelles trahtnunge ðǽr wé hit forléton [i]let its resume the exposition of the gospel, where we left it,[/i] Homl. Th. i. 114, 35: ii. 72, 22. Ús gedafenaþ ðæt wé mid árfæstum geleúfan underfón Drihtnes trahtnunge, 90, 4. Mid smeáþancelre trahtnunge [i]tenaci memoriae textu,[/i] Hpt. [i]Gl.[/i] 410, 65. Trah(t)nunge [i]commenta,[/i] 479, 77. Mid gástlícum trahtnungum [i]commentariis, explanationibus,[/i] 410, 24: Homl. Th. ii. 2, 8.[/m]
trahtung
	[m1][b]trahtung[/b], e ; [i]f. Exposition, comment[/i] :-- Trahtunga [i]commenta,[/i] Wrt. Voc. ii. 24, 50. þracþungum ([i]l.[/i] tractungum [i]or[/i] trahtungum) [i]commentis, doctrinis,[/i] Hpt. Gl. 482, 16. \[[i]O. H. Ger.[/i] trahtunga [i]retractatio.[/i]\][/m]
traisc
	[m1][b]traisc[/b], tráisc (?); [i]adj.[/i] In the following passage this word is used to translate [i]tragicus,[/i] which, however, seems to have been taken as an adjective formed from a proper name. In another passage the same word is rendered by [i]tróiesc, tróisc[/i] (q. v. ) Trojan, perhaps the same meaning is intended here :-- Æfter ðon hé eall gear onwealh Norþan-hymbra mǽgþe áhte nalas swá swá sigefæst cyning ac swá swá leódhata ðæt hé grimsigende forleás and hi on gelícnysse ðæs traiscan wacles wundade [i]dein cum anno integro provincins Nordanhymbrorum non'ut rex victor possideret sed quasi tyrannus saeviens disperderet, ac tragica caede dilaceraret,[/i] Bd. 3, 1 ; S. 523, 30.[/m]
tramet
	[m1][b]tramet[/b], es; [i]'m. A page[/i] :-- Bóc [i]liber,[/i] stæf [i]littera,[/i] leaf [i]folium,[/i] tramet [i]pagina,[/i] Wrt. Voc. i. 80, 75-78: Ælfc. Gr. 7; Zup. 15, 5. Lá hwylc tramet ([i]pagina[/i]) is, oððe hwylc sprǽc ð æs godcundan lareóudómes, áðer oðþe ðære ealdan cýðnesue oþþe ðære níwan, ðæt ne sý seó rihteste bysen úran menniscan lífes, R. Ben. 133, 2. Tramod, R. Ben. Interl. 118, 2. Swá fela trameta [i]tot paginae,[/i] swá fela leáfa [i]tot folia,[/i] Ælfc. Gr. 18; Zup. 117, 12. Trametas [i]paginas.[/i] Germ. 398, 181.[/m]
trandan
	[m1][b]trandan[/b] (?) [i]to roll, move hastily[/i] :-- Trondendi [i]praeceps, Txts.[/i] 89, 1668. \[Cf. (?) [i]Icel.[/i] trandill (as [i]a nickname[/i]).\] v. trendan, trendel.[/m]
treaflíce
	[m1][b]treaflíce[/b]; [i]adv. Grievously, painfully[/i] :-- Eallum ðe deópe and ful treaflíce teónan þolian [i]omnibus injuriam patientibus,[/i] Ps. Th. 102, 6. \[Cf. (?) [i]Welsh[/i] traf [i]stir, strain[/i] ; trafu [i]to stir, agitate.[/i]\][/m]
treágian
	[m1][b]treágian[/b]; [i]p.[/i] ode [i]To repair, sew together[/i] :-- Treágiende [i]sarcientes, tonsuentes, componentes,[/i] Hpt. Gl. 445, 73. Getreágede (-ode) [i]consula,[/i] 412, 38.[/m]
treahtere
	[m1][b]treahtere[/b], trcahtigean. v. trahtere, trahtian.[/m]
tredan
	[m1][b]tredan[/b]; [i]p.[/i] træd, [i]pl,[/i] trǽdon; [i]pp.[/i] treden. [b]I.[/b] [i]to tread, tread down, trample upon[/i] (lit. and fig. ) :-- Ðú trides [i](canculcabis)[/i] lean and dracan, Ps. Surt. 90, 13. Hé trit mid ðæm fét [i]terit pede,[/i] Past. 47; Swt. 357, 20. Hwílum mec ([i]an animal's skin)[/i] brýd triedeþ (Stum, Exon. Th. 393, 27;) [i]Ra.[/i] 13, 6. Mé man tredeþ [i]conculcavit me homo,[/i] Ps. Th. 55, l: Cd. Th. 56, 15; Gen. 912. Mé tredaþ feóndas mine, Ps. Th. 55, 2: Exon. Th. 119, 23; Gú. 259. Ð á hét ic ðone here ðæt hié mid fótum ðone snáw trǽdon [i]calcare militem niuem jubeo,[/i] Nar. 23, 18: Jos. 10, 24. Ða ðe mé trǽdan [i]canculcantes me.[/i] Ps. Th. 56, 3. Ðæt hig hine trǽdun, Lk. Skt. 12, 1. Trédun [i]proterunt,[/i] Wrt. Voc. ii. 118, 2. Fótum tre-dene, Bd. 3, 22; S. 552, 15. Ia. with prep. :-- Anweald tó tredenne ofer snacan [i]potestatem calcandi supra scorpiones,[/i] Lk. Skt. 10, 19. [b]II.[/b] [i]to tread upon, step upon, walk upon[/i] :-- Ðonne ic hrúsan trede, Exon. Th. 389, 22; [i]Ra.[/i] 8, 1. Hió grundbedd trideþ, 493, 3; [i]Ra.[/i] 81, 24, Se ðe mórland trydeþ, Elen. Kmbl. 1221; El. 612. Se fótum tredeþ fiðru winda [i]qui ambulat super pennas ventornm,[/i] Ps. Th. 103, 4. Ða ðe land tredaþ [i]those that move upon the earth[/i] (Gen. I. 28), Cd. Th. 13, 16; Gen. 203. Trædaþ, Exon. Th. 439, 5 ; Ra. 58, 5. Ð ú flettpaðas míne trǽde, Cd. Th. 165, 12; Gen. 2730. Hé wræclástas træd. Beo. Th. 2709; B. 1352. Meodowongas træd, 3291; B. 1643. Mearh moldan træd, Elen. Kmbl. 109; El. 55. Forð gán, foldweg tredan, Andr. Kmbl. 1550; An. 776. Gewát him se hearda sǽwong tredan, Beo. Th. 3933 ; B. 1964. Tredan elþeódigra foldan, Exon. Th. 329, 4; Vy. 29. Ic seah turf tredan . vi. gebróðor, 394, 10; Ra. 14, 1. Ðú ([i]the serpent)[/i] scealt ðínum breóstum bearm tredan brádre eorðan, faran féðeleás, Cd. Th. 56, 4 ; Gen. 907. [i]III.[/i] in figurative senses, glossing Latin words :-- Sáwl gefylled trytt [i](calcabit;[/i] tret, Kent, Gl. 1015) beóbreád [i]the full soul loatheth an honeycomb[/i] (Prov. 27, 7), Scint. 50, 8. Tredaþ [i]terimus (otia temporum).[/i] Wrt. Voc. ii. 78, 12. \[[i]O. Frs.[/i] treda: [i]O. L. Ger.[/i] tredan: [i]O. H. Ger.[/i] tretan: [i]Icel.[/i] troða. Cf. [i]Goth.[/i] trudan.\] v. a-, be-, for-, ge-, of-, ofer-, tó-tredan; sin-tredende, [i]and following words.[/i][/m]
tredd
	[m1][b]tredd[/b]. v. wín-tredd.[/m]
treddan
	[m1][b]treddan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to tread under foot, trample upon[/i] :-- Tred-dun [i]proterunt,[/i] Txts. 84, 749. [b]II.[/b] [i]to investigate, examine,[/i] v. á-treddan :-- Weorð mé heorte forht ðǽr ic ðín hálig word tredde ii [i]verbis tuis formidavit cor meum,[/i] Ps. Th. 118, 161. \[[i]O. H. Ger.[/i] for-tratta [i]proterit;[/i] trettenti [i]terens: Icel.[/i] tratta; [i]p. ;[/i] traddr; pp\][/m]
treddian
	[m1][b]treddian[/b]; [i]p.[/i] ode [i]To tread, step, walk[/i] :-- Raþe æfter ðon on flór feónd treddode, Beo. Th. 1455; B. 725- Cyning of brýdbúre tryddode, 1848; B. 922. Hié of ðam grimman gryre treddedon, Cd. Th. 243, 21; Dan. 439. Streámas ðú miht on treddian eorðan gelíce [i]flumina per-transivit pede,[/i] Ps. Th. 65, 5. \[[i]O. H. Ger.[/i] trettón [i]calcare, conculcare. [/i]\][/m]
trede
	[m1][b]trede[/b]; [i]adj. Firm to tread on, that may be walked on[/i] :-- [i]Sǽ[/i] cýðde hwí hine gesette, tírmeahtig cyning, for ðon hé hine tredne him ongeán gyrede, ðonne God wolde ofer síne ýðe gán [i]ready for his coming the sea made itself firm for his tread, when God would walk over its waves,[/i] Exnn. Th. 72, 2; Cri. 1166.[/m]
tredel
	[m1][b]tredel[/b], es; [i]m. A step[/i] :-- Tredelas [i]vel[/i] stæpas [i]bases,[/i] Wrt. Voc. i. 21, 48. \[Grece or tredyl or steyre [i]gradus.[/i] Prompt. Parv. 209. Tredyl or grece [i]gradus, pedalis,[/i] 501. A tredel [i]subpedium,[/i] Wülck. Gl. 614, 14; [i]suspendium,[/i] 615, 3: [i]liciatorium,[/i] 592, 33.\][/m]
tredend
	[m1][b]tredend[/b], es; [i]m. One who treads[/i] :-- Tredend [i]calcatrix.[/i] Wrt. Voc. ii. 127, 42.[/m]
trég
	[m1][b]trég[/b] (treg ?), tríg (cf.? hég, híg [i]hay,[/i] for the form), es; [i]n. A tray, trough[/i] :-- Trég [i]alueolum,[/i] Wrt. Voc. i. 290, 70. Nim ðæt reáde ryden, dó on tríg; hǽt stánes swíþe háte, lege on ðæt trig innan, Lchdm. ii. 340, 5-6. \[Bye us vessel . . . Dysschys, cuppys, and sawsers, Bolles, treyes, and platers, Rich. 1490.\] Cf. troh.[/m]
trega
	[m1][b]trega[/b], an; [i]m. Pain, grief, vexation, hurt, ill[/i] :-- Trega l anda ðínes húses [i]zelus domus tuae,[/i] Ps. Lamb. 68, 10. Tregan [i]injuriam[/i] (cf. teónan, R. Ben. 17, 11), R. Ben. Interl. 20, 10. Ic fleáh hlǽfdigan hete, tregan and teónan, Cd. Th. 137, 15; Gen. 2274. Ða twegen tregan (cf. ðyssa yfla hwæðer, 41), Met. 5, 42. Weá wæs árǽred, tregena tuddor. Cd. Th. 60, 27; Gen. 988. \[Mid ham is muruhðe moniuold wiðute teone and treie, O. E. Homl. i. 193, 61. Alkyn sorow and trey and tene, Pr. C. 7327. Al that whilom was murthe is turned to treie and tene, P. S. 340, 380. [i]Goth.[/i] trigó; us trigóm GREEK, 2 Cor. 9, 7 : [i]O. L. Ger.[/i] trego [i]dolor: Icel.[/i] tregi [i]difficulty; grief, sorrow.[/i]\] v. hell-trega, tin-treg, -trega. tregian; [i]p.[/i] ode [i]To vex, trouble, afflict, grieve[/i] :-- Gif gé on unriht ne tregiaþ ne earme ne tyrewiaþ ([i]if ye oppress not the stranger, the fatherless, and the widow,[/i] Jer. 7, 6), Wulfst. 50, 2. Ða ðe tregiaþ mé [i]qui tribulant me,[/i] Ps. Spl. T. 3, 1. \[Eall þis wæs God mid to gremienne and ðás arme leóde mid to tregienre, Chr. 1104; Erl. 239, 40. Quað Balaam: ' For ðu tregest me, ' Gen. and Ex. 3975. þai traied þe [i]ex-acerbaverunt te.[/i] Ps. 5, ll. [i]O. Sax.[/i] tregan [i]to trouble: Icel.[/i] trega [i]to grieve.[/i]\] v. tin-tregian.[/m]
trehing
	[m1][b]trehing[/b] ([i]but[/i] þrihing [i]in Lambarde.[/i] v. Schmid. A. S. Gesetz. 508). The form given in L. Ed. C. to the Scandinavian word, which in Icelandic appears as [i]Þriðjungr[/i] = the third part of a shire :-- De treingis. Erant potestates super wapentagiis quas trehingas vocabant, scilicet, terciam partem provincie, et qui super ipsam dominabantur, trehing-gref. . . Et quod illi vocabant tria hundreda, vel iiii, vel plura, isti [i](those of Danish England)[/i] vocabant trehing. Et quod trehinge non poterat diffiniri, in scira servabatur, L. Ed. C. 31; Th. 1. 455, 17-25. In Magna Carta, § 25, trethingii ([i]pl.[/i]) occurs. The Anglicized form of the word probably began with þ, and Halliwell gives Thirdings as the term used of the Ridings. The present form, Riding, seems to have arisen from a confusion of the initial dental with the final sound of East, West, North.[/m]
trehtere
	[m1][b]trehtere[/b]. v. trahtere.[/m]
trem
	[m1][b]trem[/b], trym [i]a step[/i] :-- Ic ðæt geháte ðæt ic heonon nelle fleón fótes trym [i]I vow that I will not flee hence one footstep[/i] (cf. ðæt he nolde fleógan fótmǽl landes, 139, 57; By. 275), Byrht. Th. 138, 68; By. 247. Fótes trem, Beo. Th. 5044; B. 2525. [i]The form is probably to be recognized in a gloss given[/i] Anglia viii. 33, 163 note, ægne trem [i]rendering[/i] pede-temtim, [i]for which perhaps[/i] fægre, tremmǽlum [i]might be read.[/i] Cf. Hpt. Gl. 477, 78, [i]where the gloss for the same passage is[/i] fægre; fægre oððe fótmǽlum [i]gradatim.[/i] Wrt. Voc. ii. 40, 47; fótmélum [i]pedetemptim,[/i] Txts. 90, 834; siæpnǽlum [i]gradatim.[/i] Hpt Gl. 497, 54. Cf. [i]also:[/i] Ðonne wiðtremð hé and onhupaþ [i]gressum post terga revocet,[/i] Past. 58; Swt. 441, 27.[/m]
tremes
	[m1][b]tremes[/b], tremesa, tremese, tremesse. v. trimes.[/m]
tremian
	[m1][b]tremian[/b], tremman [i]to confirm,[/i] tremman [i]to step,[/i] v. trymman, wið-tremman.[/m]
trendan
	[m1][b]trendan[/b] (?) [i]to turn, , roll.[/i] v. sin-trendet. de [i]teres, but perhaps[/i] sin-tredende [i]should be read, see[/i] tredan = [i]terere.[/i] \[Let hym rollen and trenden with inne hym self the lyht of his inward syhte [i]in se revolvat intimi lucem visus,[/i] Chauc. Boet. 100, 2835. [i]Chaucer also uses[/i] bi-trenden, [i]and[/i] un-trenden [i]occurs elsewhere.[/i] Cf. [i]O. Frs.[/i] trind, trund [i]round: Dan.[/i] trind.\] v. trandan, trinda, [i]and next word.[/i][/m]
trendel
	[m1][b]trendel[/b], es; [i]m.[/i] I. [i]a circle, ring[/i] :-- Án wúnderlíc trendel ([i]mirabilis corona)[/i] wearð ateówed ábútan ðære sunnan, Chr. 806; Erl. 60, 25. Gelden trendel [i]circulus aureus (in naribus suis,[/i] Prov. II, 22), Kent. Gl. 373 . Brevis virgula ([i]the mark for short quantity,[/i] i. e. o. ) ys ánes trendles dǽl ðus licgende, Anglia viii. 333; , 29. On trendle [i]in rota.[/i] Hpt. 01. 471, 2. Stríc ðú mid ðínum scytefingre, swilce ðú trændel wyrce, Techm. ii. 129, 9. Trendla [i]circulorum[/i] (the rings on a peacock's tail), Hpt. Gl. 419, 8. [b]Ia.[/b] a [i]circle used in calculation[/i] :-- [i]Ð ás[/i] þing wé geopeniaþ bet on ðissum trendle (cf. gým ðisses hwióles; hyt ðé ætýwþ eall ðæs mónan ryne, 33 : [i]and:[/i] Ðás circulas synt behéfe preóstum, 44), Anglia viii. 328, 38. I b. figurative :-- Trendel [i](bentdicens) caronam (anni),[/i] Blickl. Gl. : Ps. Spl. T. 64, 12. [b]II.[/b] where a surface, plane or spherical, is denoted, [i]a disk, orb[/i] :-- Ðoes mónan trendel is symle gehál, þeáh ðe eall endemes eallunga ne scíne, Lchdm. iii. 242, 4: Hpt. [i]Gl.[/i] 418, 16. Ðære sunnan trendel. Homl. [i]Th. ii.[/i] 606, 12. Trendles [i]sphaerae,[/i] trendel [i]sphaera,[/i] Hpt. Gl. 489, 22, 23. Scínendne trendel heofones, Hymn. Surt. 22, 17. Trendlum [i]orbibus,[/i] Hpt. Gl. 490, 76. [b]II a.[/b] a [i]round place, a circus[/i] :-- Trendles, hrincgsetles [i]circi,[/i] Hpt. Gl. 488, 69. The word and the connected forms [i]trend, trind, tn'n[/i] seem to occur in local names, v. Cod. Dip. Kmbl. vi. 343, 344. \[[i]Wick,[/i] trendil [i]sphaera: Prompt. Parv.[/i] trendy\] [i]troclea.[/i] Trendel [i]giraculum,[/i] Wülck. Gl. 586, 29 : trendell [i]catantrum,[/i] 571, 19. Halliwell gives [i]trindle[/i] = wheel as a Derbyshire word. v. sin-trendel; [i]adj. , and following words.[/i][/m]
trendeled
	[m1][b]trendeled[/b]; [i]adj. Made round[/i] :-- Tryndyled reáf [i]circumtectum[/i] Wrt. Voc. i. 40, 29. \[Panter is blac mð wite spottes sapen al, wit and trendled als a wel, Misc. 23, 737.\][/m]
trendlian
	[m1][b]trendlian[/b]; [i]p.[/i] ode [i]To trundle, roll.[/i] \[Lefdis lettén teares treondlin (trendlen, MS. C. : trondlin, MS. B. ), Kath. 2329. þez appel trendli from þon treowe, O. and N. 135. Hit trendeled doun, Allit. Pms. 2, 41. Be trendlid [i]volvi.[/i] Wick. Jud. 7, 13. Trendelyn a round thynge [i]trocleo, volvo,[/i] Prompt. Parv. 502.\] v. á-trendli. ii. ; trendel.[/m]
treó
	[m1][b]treó[/b]. v. treów.[/m]
Treónta
	[m1][b]Treónta[/b], Trenta, an; [i]Thr Trent[/i] :-- Andlang Tréntan, Chr. 1013; Erl. 147, 18. Man ofslóh wine be Tréntan, 679; Erl. 41, 10. On Trenton (Treóntan, P:M. 144, 14) streáme [i]in fluvio Treenta,[/i] Bd. 2, 16; S. 519, 31. Mid Tréntan (Treóntan, Bd. M. 240, 1) streáme [i]fluvio Treanta,[/i] 3, 24 ; S. 557, 37. Be Tréntan (Treóntan, Bd. M. 324, 15) ðære eá [i]juxta fluvilium Treanta,[/i] 4, 21; S. 590, 14. On Tréntan; of Tréntan, Cod. Dip. Kmbl. iii. 396, 20. Ða brycge ofer Treóntan, Chr. 924; Erl. 110, 10.[/m]
treów
	[m1][b]treów[/b], es; [i]n.[/i] [b]I.[/b] [i]a tree[/i] :-- Treów [i]arbor,[/i] Wrt. Voc. i. 32, 26. Iung treów [i]arbustum,[/i] 41. Wudu [i]silva. a.[/i] áhæáwan treów [i]lignum,[/i] 33, 56: Ælfc. Gr. 8; Zup. 31, 13. Ðæt treów wæs gód tó etanne, Gen. 3, 6. Treów (tréu, Lind. ) [i]arbor,[/i] Mt. Kmbl. 3, 10. Treów (trýw, MS. B. : treó, Lind. ), 7a 17 wearð mycel treów (on treó miclum). Lind. : on tree miclum, Rush. [i]factum est in arborem magnam,[/i] Lk. Skt. 13, 19. Sunnan trió ágefeþ ondsware æt ðæm upgonge . . . and ðæt monan triów gerlice on niht dyde, Nar. 27, 16-19. Heó genam of ðæs treówes wæstme, Gen. 3, 6. Æppelbǽre treów westm wircende, l, 11. Tree [i]arborem,[/i] Lk. Skt. Lind. 13, 6: 19, 4. Gif man óðres wudu heáweþ unáliéfedne, forgielde ǽlc greát treów mid . v. sci&l-bar;&l-bar;. , L. Alf. pol. 12 ; Th. i. 70. 5. Óftost beóþ ða treówa getealde [i]feminini generis,[/i] Ælfc. Gr. 6 ; Zup. 20, 14: Ps. Spl. 95, 12. Treówu, Scint. 56, 17: Ps. Th. 57, 8. Ða hálgan trió sunnan and mónan . . . and óþre treów, Nar. 27, . 16-29. Treów, 32, 13, Triów, 28, 11. Treó sceolon brǽdan, Exon. Th. 343, 20; On. Ex. 160. Treó westmbéru [i]ligna fructifera.[/i] Ps. Surt. 148, 9. Of ðæra treówa wæstme, Gen. 3, 2. Triówa heánnisse, Nar. 28, 1. Betwih ðǽm rindum ðæra trió, 27, 25. Tréa [i]lígnorum, Ps.[/i] Surt. 73, 5. Tréwna [i]arborum,[/i] Mt. Kmbl. p. 15, 9. Ðæra treówa (trýwa, MS. B. : tréuna, Lind. ), Mt. Kmbl. 3, 10. Treóna, Rtl. 95, 23. Of ðam treówum, Lind. : tréum, Rush., Mk. Skt. 11, 8. Sumu treówu he watrode. Past. 40; Swt. 293, 4: Nar. 27, 21. Treówa, Gen. 1, 29. Behealdaþ ealle trýwu (treówa, MS. A. : treó, Lind. Rush. ), Lk. Skt. 21, 29. [i]The word occurs as the second part of many compounds,[/i] e. g. seppel-, ceder-, corn-, cwic-, cyrs-, ele-, fíc-, gyr-, hwíting-, magdala-, palm-, persoc-, pín-, plúm-, ulm-, wín-, windel-treów; see also láð-, wudu-treów. [b]II.[/b] a material, [i]wood[/i] :-- Hí worhton him anlícnyssa, sume of golde, sume of seolfre, sume of stánum, sume of treówe, Homl. Th. i. 22, 30. Hé hét getimbrian cyrican of treówe, Chr. 626 ; Erl. 23, 40. Hé of treówe (treó, Bd. M. 138, 21) cyricean getimbrede, Bd. 2, 14; S. 517, 26. Monige of ðam treówe (treó, Bd. M. 156, 5) ðæs hálgan Cristes mǽles spónas nimaþ, 3, 2; S. 524, 30. [b]III.[/b] in a collective sense, [i]trees, a wood[/i] :-- Ð á behídde Adam hyne on middan ðam treówe neorxena wanges [i]Adam hid himself among the trees of the garden;[/i] in medio ligni paradisi, Gen. 3, 8. Hé ([i]the Phenix[/i]\] sylf bicreþ in ð æt treów innan torhte frætwe; ðǽr se wilda fugel ofer heunne beám hús getimbreþ (cf. hé heánne beám on holtwuda wunaþ, 209, 15; Ph. 171), Exon. Th. 211, 19; Ph. 200. [b]IV.[/b] [i]tree[/i] as in [i]roof-tree,[/i] saddle- [i]tree, a piece of wood, a beam, log, stake, staff, cudgel[/i] :-- Scort sineweah stall [i]vel[/i] treów [i]cilindrus,[/i] Wrt. Voc. i. 41, 35. Ðonne seó sáwl hié gedǽleþ wiþ ðone líchoman, hwylc biþ hé ðonne búton swylce stán oððe treów ([i]a stone or a log).[/i] Blickl. Homl. 21, 27. Of treówe [i]de stipite.[/i] Wrt. Voc. ii. 27, 65. Gif mon mid treówe geslegen sié, Lchdm. ii. S. 32 : 94, 23. Gé férdon mid swurdum and treówuiu mé gefón, Mk. Skt. 14, 48. Gewyrcean tor of treówum and of mycclum beámum, Blickl. Homl. 187, 12. Swá hwá swá getimbraþ ofer ðisum grundwealle gold, oððe seolfor, oððe treówa, Homl. [i]Th. ii.[/i] 588, 25. Treówu, 590, 13. Hié námon treówu and slógon on óþerne ende ísene neglas, [i]Ors.[/i] 4, 1; Swt. 158, 4. v. fugol-, teld-, wægn-treów. [b]IV a.[/b] [i]tree[/i] as in gallows- [i]tree, tree[/i] used of the cross :-- Hǽlendes treów, Rood Kmbl. 50; Kr. 25. Wuldres treów, 28 ; Kr. 14. Ðú ðé on róde treów áhófe, Anglia xii. 506, 4: Elen. Kmbl. 411; El. 206. Ðurh treów ús com líf, ðá ðá Crist hangode on róde, Homl. Th. ii. 240, 22. v. gealg-, wulfheáfod-treów, [i]and[/i] ród. \[[i]Goth.[/i] triu [i]a tree; staff: O. Sax.[/i] trio [i]a beam; the cross : O. Frs.[/i] tré; [i]Icel,[/i] tré [i]a tree; a beam; wood.[/i]\][/m]
treów
	[m1][b]treów[/b], trýw, e; [i]f.[/i] The word is sometimes used in the plural with the force of the singular. [b]I.[/b] [i]truth[/i] to a promise or engagement, [i]faith[/i] (as in good or bad [i]faith,[/i] to keep [i]faith[/i] with a person), [i]troth:[/i] -- Treów, sió geond bilwitra breóst áríseþ, Exon. Th. 343, 21; Gn. Ex. 160. Hálegu treów seó ðú wið rodora weard liealdest. Cd. Th. 127, 30; Gen. 2118. Wǽre gehtaldan, treówe tácen, Andr. Kmbl. 427; An. 214. In swá hwylce tiid swá gé mid treówe [i](truly)[/i] tó mé on hyge hweorfaþ, and gé hellfirena geswícaþ, Exon. Th. 366, 1; Reb. 5. On treówe gelǽton (-en ?)[i]fidei commissum,[/i] Wrt. Voc. ii. 148, 76. His treówe (treówa, Bd. M. 130, 27) and his gehát wið ðé gehealdon . . . his treówe for feógýt-sunge forleósan, seó ðe dýrwurþre wǽre eallum máþmum [i]tibi fidem pollicitam servare . . . fidem snam, quae omnibus ornamentis pretiosior est, amore pecuniae perdere,[/i] Bd. 2, 12; S. 514, 34-41. Ðý læs ic mín gehát and míne treówe forleóse [i]ne fidem mei promissi praevaricer,[/i] 4, 22 ; S. 592, 2. Ác féreþ gelóme ofer ganotes bæð gársecg fandaþ hwæðer ác hæbbe æðele treówe [i]oft fares the oaken vessel over the gannet's bath ; ocean proves whether the oak keeps excellent faith,[/i] i. e. whether the promise of safety, which its strength seems to give, is kept, Runic pm. Kmbl. 344, 22; Rún. 25. Ne Hildeburh herian þorfte Éótena treówe, Beo. Th. 1148; [i]B.[/i] 1072. Til biþ se ðe his treówe gehealdeþ, Exon. Th. 293, 6; Wand. 112. Ðú ðǽv tírfæste treówe findest, 473, 8; Bo. II : Ps. Th. 100, 6. Ðæt ǽfre on his dagum sceolde gewurðan swá lytle treowa, 13, arg. Mánum treówum woldon hié ðæt feorhlcán, fácne gyldan, Cd. Th. 187, 11; Exod. 149. Ðú hæfst ongyten ða wonclan trúwa (treówa, Cott. MS. ) ðæs blindan lustes, Bt. 7, 3; Fox 18, 3. Ða ðe mid tungan treówa gehátaþ, fácenlíce þencaþ, Fragm. Kmbl. 47; Leás. 25. Tír healdeþ trýwa wel wið æðelingas. Runic pm. Kmbl. 342, 22; Rún. 17. [b]II.[/b] [i]truth[/i] to a person, [i]fidelity, fealty, loyalty.[/i] Cf. hold :-- Ðæs getreówan freóndes, ðone mon lufaþ for treówum, Bt. 24, 3; Fox 82, 35. Dauid forbær ðæt hé Saul ne dorste ofsleán for ðǽm ealdum treówum. Past. 28; Swt. 199, 3:3; Swt. 37, 7. Cham ne wolde cýðan hyldo and treówa, Cd. Th. 96, 9; Gen. 1592. [b]III.[/b] [i]the truth[/i] of the stronger to the weaker, [i]grace, favour, help.[/i] Cf. hold :-- Treów wæs gecýþed, ðætte Gúðláce God leánode ellen mid arum, Exon. Th. 129, 11; Gú. 419. Treówe [i]latibulo[/i] (protection, faithful care; the passage in which the word occurs refers to the entrusting of his mother by Christ to St. John's protection), Hpt. Gl. 415, 57. Git mé sibblufan and freóndscipe cýðaþ, treówe and hyldo tíðiaþ mé, Cd. Th. 152, 6; Gen. 2516: 34, 21; Gen. 541. Heó treówe gehét [i]she promised God's favour,[/i] 44, 25; Gen. 714. Hé treówa gehét, his holdne hyge, 41, 8; Gen. 653. [b]IV.[/b] [i]an assurance of faith[/i] or [i]truth, word[/i] (in to give or pledge one's [i]word[/i]), [i]a promise, an engagement, a covenant, league[/i] :-- [i]Hú[/i] þearf mannes sunu máran treúwe [i]what need has a son of man of a better assurance?[/i] Cd. Th. 204, 26; Exod. 425. Ða eorlas ðe him treówe tealdon, 123, 17; Gen. 2046. Hé bæd hié ðæt hié gemunden ðara ealdena treówa [i]ad antiquorum jura foederum adhortatione persuadens,[/i] Ors. 2, 5 ; Swt. 82, 9. Se ðe his nýhstan swereþ, and hine mid treówum ne beswícþ [i]he that swears to his neighbour, and does not deceive him with assurances of good faith,[/i] Ps. Th. 14, 6. For ðam treówum ðe dú genumen hæfdest tó Abrahame . . . Ðú him ðæt gehéte, ðæt . . . , Cd. Th. 235, 26; Dan. 312. Se wæs ofslagen ofer áþas and treówa ([i]or under[/i] I) [i]contra fidem jurisjurandi peremptus est.[/i] Bd. 2, 20; S. 521, 17. Norþhymbre and Eást-Engle hæfdon Ælfréde cyninge áþas geseald, and Eást-Engle foregisla vi; and þéh ofer ða treówa . . . fóron hié, Chr. 894; Erl. 90, 5. Ic eów treówa ðæs míne selle, Cd. Th. 92, 28; Gen. 1535 : 122, 35; Gen. 2037. Ðú treówa selle, wǽra ðína, ð æt ðú wille mé wesan freónd, 170, 23; Gen. 3817. [i]V. faith[/i] in something, [i]belief, trust, confidence[/i] :-- Treów in ðé ([i]the Virgin Mary)[/i] weorðlícu wunade. Exon. Th. 6, 11; Cri. 82. Nó him for egsan earmra gǽsta treów getweóde, 122, 25; Gú. 311 : 134, 28; Gú. 515. Ðína ágna treówa and seó godcunde lufu and se tóhopa ðé ne lǽtaþ geortréwan be ðam écan lífe, Bt. 10; Fox 30, 8. Ða bebodu ðe giet máran sint . . . ðæt is, ryht dóm, and mildheortnes and treówa (cf. Mt. 23, 23 [i]where[/i] geleáfa [i]renders[/i] fides). Past. 57; Swt. 439, 31. Ða beraþ Godes fatu ða ðe ó-terra monna sáula underfooþ tó lǽdanne on ða treówa hira ágenra gearnunga [i]Domini vasa ferunt, qui proximorum animas perducendas in suae conversionis fide suscipiunl,[/i] 13; Swt. 77, 4. Ðú gelýfst ðínum hláforde bet ðonne ðé selfum, and ðínum geférum æmnwel and ðé selfum; ðú dést swíðe rihte, mid ðý ðæt ðú swá gooda treówa wit hí hefst, Shrn. 196, 25. Hé [i](Noah)[/i] hæfde him on hreðre hálige treówa, Cd. Th. 201, 3; Exod. 366. Hé his treówa sceal, and his módgeþonc, má up ðonne niþer habban tó heofonum, Met. 31, 18. \[[i]Goth.[/i] triggwa [i]a covenant: O. Sax.[/i] trewa ([i]often pl.[/i]): [i]O. L. Ger.[/i] treuwa [i]foedus: O. Frs.[/i] triuwe, treuwe: [i]O. H. Ger.[/i] triuwa [i]fides, foedus.[/i]\] v. heáh-, hyge-, un-, wine-treów, [i]and next word. treówa, trýwa, an; [i]m. An assurance of good faith, a covenant,[/i] v. treów, IV :-- Se éca treówa [i]the perpetual covenant[/i] (cf. Ex. 31, 16), Wulfst. 210, 22. Náðor ne wé on ðone here faran, ne heora nán tó ús, búton man trýwan and gýslas betwýnan sylle friðe tó wedde, L. A. G. 4; Th. i. 156, 8. Cf. trúwa.[/m]
treówan
	[m1][b]treówan[/b], triéwan, tríwan, trýwan; [i]p.[/i] de. [b]I.[/b] [i]to trust[/i] :-- Trnaþ ealle endemes, ða ðe hiora ærninge tréwaþ [i]those who have confidence in their powers of running,[/i] Bt. 37, 2; Fox 188, 10. Gehwylc hiora his ferhite treówde, ðæt hé hæfde mod micel, Beo. Th. 2337; B. 1166. [b]II.[/b] [i]to prove[/i] one's self [i]true, to clear[/i] one's self [i]of a charge of untrue conduct.[/i] Cf. [i]Icel.[/i] tryggva [i]to make firm and trusty[/i] :-- Gif he ([i]a person accused of plotting against his lord[/i]) hine selfne triówan wille, dó ðæt be cyninges wergelde, L. Alf. pol. 4 ; Th. i. 64, 2. Treówan, 33 ; Th. i. 82, 8 note. Trýwan, 19 ; Th. 1. 74, 7 note. v. ge-treówan, -triéwan, -trýwan, mis- tríwan, or-trýwan, [i]and[/i] treówian.[/m]
treów-bytt
	[m1][b]treów-bytt[/b] (?), e; [i]f. A wooden vessel[/i] :-- [i]Flasce[/i] trinnubyttæ (triuuu- ? = treów-, cf. trýwen byt [i]fiasco,[/i] 149, 33), [i]eadem et fiascones,[/i] Wrt. Voc. ii. 39, 78.[/m]
treów-cynn
	[m1][b]treów-cynn[/b], es; [i]n. A kind of tree[/i] or [i]wood, a tree, a wood[/i] :-- [i]Abies[/i] ðæt treówcyn, Nar. 8, 21. Treócynn, Exon. Th. 472, 20; Bo. 2. Nim ǽlces treówcynnes dǽl ðe on ðæm lande sý gewexen, Lchdm. i. 398, 7. Hé ásmeáde be ǽlcum treówcynne fram ðam heágan cederbeáme óð ðæt hé com tó ðære lytlan ysopan [i]he spake of trees, from the cedar tree that is in Lebanon even unto the hyssop that springeth out of the wall[/i] (l Kings 4, 33) Homl. Th. ii. 578, 4. Oftost on treówcynne beóþ ða treówa getealde [i]feminini generis[/i] and se wæstm [i]neutri generis,[/i] Ælfc. Gr. 6, 9; [i]Zup.[/i] 20, 14. Man worhte Noes earce of ðam treówcynne ðe is genem-ned Sem, Salm. Kmbl. p. 184, 16: Nar. 10, 13. Ðá ætýwde Drihten Moise án treówcyn and hét dón ðæt treów on ðæt wæter, Ex. 15, 25.[/m]
treówe
	[m1][b]treówe[/b], triéwe, trýwe; [i]adj. True, faithful, trustworthy[/i] :-- Wæs hiera sib ætgædere, ǽghwylc ððrum trýwe. Beo. Th. 2334; B. 1165. Hé spræc to his onbehtþegne, to his treówum gesíþe. Exon. Th. 179, 29; Gú. 1269. Hié ne beóþ nánum men getreówe (ne treówe. Bod. MS. ), Bt. 7, 1; Fox 16, 17. Búton hé habbe twégra trýwra manna gewitnesse, L. Eth. iii. 9; Th. i. 296, 18. Man namige . ii. trýwe þegnas, L. N. P. L. 57; Th. ii. 298, 31. His freónd se treówesta (getreówesta, Bd. M. 126, 30) [i]fidissimus atnicus illius,[/i] Bd. 2, 12; S. 513, 17. \[[i]Goth.[/i] triggws [i]true, faithful: O. Sax.[/i] triuwi: [i]O. Frs.[/i] triuwe: [i]O. H. Ger.[/i] gi-triuwi: [i]Icel.[/i] tryggr-\] v- ge-, or-treówe (-triéwe, -trýwe).[/m]
treówen
	[m1][b]treówen[/b], tríwen, trýwen; [i]adj.[/i] [b]I[/b] [i]of-a tree[/i] :-- Hire hyrdeman sume ác ástáh, and his orf lǽswode mid treowenum helme, Homl. Th. ii. 150. 31. [b]II[/b] [i]of wood, wooden[/i] :-- Treówen [i]ligneus,[/i] Ælfc. Gr. 5; Zup. 15, 14. Tríwen sceó [i]coturnus.[/i] Wrt. Voc. i. 26, 21. Trýwen byt [i]flasco,[/i] ii. 149, 33. On treówenum mortere, Lchdm. ii. 180, 4. Trýwenan, i. 220, 11: 230, 10. On treówenre cyste, Homl. Skt. i. 20, 69. On treówenre róde. Nicod. 34; Thw. 20, 6. Hyre goldfágan treówenan cuppan, Chart. Th. 536, 18. Wirce treówene earce [i]fades arcam ligneam,[/i] Deut. 10, 1. Godu treówene and stǽnene, 4, 28. On treówenum fatum, Ex. 7, 19. Treówenu fatu mon weorþige. Bt. 36, 1; Fox 172, 19. \[[i]Wick. ,[/i] C. M. treen. [i]Goth.[/i] triweins [i]wooden[/i].\] v. pín-treówen.[/m]
treów-fæst
	[m1][b]treów-fæst[/b]; [i]adj. Faithful[/i] :-- Tunge mín triówfest. Ps. C. 114. Treówfæst (treóufæst, Lind. )[i]fidelis,[/i] Lk. Skt. Rush. 19, 17. Trewufæst (treuw-?). Mt. Kmbl. Lind. 25, 21. Wé on bócum rǽdaþ be sumum treówfæstum wífe, Homl. Skt. i. 12, 179. Treófæsto, treófest [i]fideles,[/i] Lk. Skt. Lind. 16, 11, 12. Wǽron his bebodu ealle treówfæste [i]fidelia omnia mandata ejus,[/i] Ps. Th. 110, 5. \[Trowfeste men, O. E. Homl. i. 89, 29. Cf. [i]Icel.[/i] trú-fastr: [i]Dan.[/i] troe-fast.\] v. un-treówfæst.[/m]
treów-féging
	[m1][b]treów-féging[/b], e; [i]f. A joining together of planks;[/i] commissoria, tabularum conjunctio, Wrt. Voc. ii. 132, 31.[/m]
treów-fugol
	[m1][b]treów-fugol[/b], es; [i]m. A tree-haunting bird[/i] :-- Treófugla tuddor, Exon. Th. 146, 9; Gú. 707.[/m]
treów-gepofta
	[m1][b]treów-gepofta[/b], an; [i]m. A faithful comrade, trusty companion[/i] :-- Monig biþ uncúþ treówgeþofta. Exon. Th. 469, 20; Hy. 11, 5. Treów-geþoftan ([i]St. Matthew and St. Andrew),[/i] Andr. Kmbl. 2101; An. 1052. Ic mid mec gelǽdde mine þrié ða getreówestan frýnd, ða wǽron míne syndrige treówgeþoftan [i]assumpsi mecum íresfidelissimos amicos.[/i] Nar. 29, 28. \[Cf. [i]Icel.[/i] trygg-vinr a [i]trusty friend.[/i]\][/m]
treów-geweorc
	[m1][b]treów-geweorc[/b], es; [i]n. A wooden structure[/i] :-- Treówgeweorc on ge-lícnysse medmiccles húses geworht [i]tumba lignea in modum domunculi facta,[/i] Bd. 4, 3; S. 570, 16.[/m]
treów-gewrid
	[m1][b]treów-gewrid[/b], es; [i]n. A thicket of trees[/i] :-- Ys on Bretone land sum fenn unmǽtre mycelnesse . . . Ðǽr synd . . . manige eáland and hreód and beorhgas and treowgewrido, Guthl. 3; Gdwin. 20, 7.[/m]
treówian
	[m1][b]treówian[/b], triéwian, trýwian; [i]p.[/i] ode. [b]I.[/b] [i]to trust, confide[/i] :-- Æghwylcum ðe him on treówaþ [i]omnes qui confidunt in eis,[/i] Ps. Th. 113, 17. Ða ðe treówiaþ [i](confidunt)[/i] on Drihtne, Ps. Spl. 124, 1. On mannan tó treówianne [i]confidere in homine,[/i] Ps. Th. 117, 8. On ealdor-inen tó treówianne [i]sperare in principibus,[/i] 9. [b]II.[/b] [i]to be true[/i] to a person :-- Dóþ swá ic háte ic eów treówige gif gé ðæt tácen gegáþ sóð geleáfan [i]do as I bid; I will be true[/i] (or [i]gracious,[/i] v. treów, [b]III[/b]) [i]to you, if you use that sign (circumcision), true sign of belief[/i] (cf. sete tácn sóð gif ðú wille on mé habban holdne freónd, 139, 17-22; Gen. 2311-2313), Cd. Th. 140, 7; Gen. 2324. III. [i]to prove[/i] one's self [i]true, clear[/i] one's self [i]from a charge of untrue conduct[/i] :-- Gif hwá óðerne tión wille . . . gif he hine treówian wille, in . xii. ciricum dó hé [i]ðæt,[/i] L. Alf. pol. 33; Th. i. 82, 8. Gif hé hine triéwian wille, ðæt hé tó ðære lǽne fácn ne wiste, ðæt hé mót, 19; Th. i. 74, 7. \[þenne he þe treoweðe alre best, þenne beswikes tu heom, Laym. 3413. Him &thorn-bar; ha treoweð on, Kath. 1327, note.\] þeo luue . . . þu treowest hire, Misc. 94, 42. Putifar trewið his wiwes tale, Gen. and Ex. 2037. v. ge-treówian (-trýwian) ; treówan, treówsian, trúwian.[/m]
treów-leás
	[m1][b]treów-leás[/b]; [i]adj.[/i] [b]I.[/b] [i]faithless;[/i] perfidus :-- Wénstú ðæt ic sceole sprecan tó ðissum treówleásan men ([i]the sorcerer, Simon),[/i] Blickl. Homl. 183, 32. Simon cwæþ: 'Ðis is ðæt mennisc ðe ealle míne dǽda mid heora wordum onwendan.' Ðá cwæþ Neron tó Petre: 'For hwonwǽron gyt swá treówleáse?' 175, 26. Treówleásra [i]perfidorum,[/i] Wrt. Voc. ii. 66, 54: Wulfst. 186, 3. Ðara treówleásra [i](perfidorum)[/i] cyninga beboda, [i]Bd.[/i] 1. 7; [i]S.[/i] 476, 35. Trióleásra, [i]Rtl.[/i] 59, 23. Tríwleásra, 24, 21. [b]II.[/b] [i]without belief, infidel;[/i] infidelis :-- Se ðe ne gímþ ðara ðe his beóþ hé wiðsæcþ Godes geleáfan and hé biþ treówleás [i]qui suorum curam non habet, fidem negavit, et est infideli deíerior,[/i] Past. 18; Swt. 139, 3. \[[i]O. Sax.[/i] treu-lós [i]perfidus: Icel.[/i] trygg-lauss.\] v. ge-treówleás.[/m]
treówleásness
	[m1][b]treówleásness[/b], e; [i]f. Faithlessness:[/i] -- Tréuleásnis (-lésnis) [i]perfidia,[/i] Txts. 85, 1533. Ðonne lærþ ús Godes engel smeáunge ymbe Godes beboda. . . . ðonne lǽrþ ús se deófol treówleásnesse Godes beboda ([i]unfaithfulness to God's commands),[/i] Wulfst. 233, 19. v. ge-treówleásness.[/m]
treów-líc
	[m1][b]treów-líc[/b]; [i]adj. True, faithful.[/i] \[[i]Icel.[/i] trygg-ligr [i]trustworthy.[/i]\] v. ge-treowlíc, [i]and next word.[/i][/m]
treówlíce
	[m1][b]treówlíce[/b]; [i]adv. Faithfully, truly[/i] :-- Ic dó swýðe treówlíce ymb hý [i]fiducialiter agam in eo,[/i] Ps. Th. 11, 6. \[Ich leote ham treowliche luuien ham, Marh. 13, 32. þe luue is treouliche iuestned touward him, A. R. 218, 13. pouz ze be trewe of zowre tonge and trewliche wynne, Piers P. i. 177. [i]O. H. Ger.[/i] triulíhho [i]fideliter:[/i] Icel. tryggliga.\] v. ge-, un-treówlíce.[/m]
treów-loga
	[m1][b]treów-loga[/b], an; [i]m. One who fails to keep faith, one who fails in loyalty to his leader[/i] :-- Ða hildlatan holt ofgeáfon týdre treówlogan ða ne dorston ǽr dareðum lácan on hyra mandryhtnes miclan þearfe [i]those laggards in fight relinquished the wood, pitiful false ones to plighted faith, who dared not with darts sport in their liege lord's great need,[/i] Beo. Th. 5686; B. 2847. \[The treulogo [i](Judas),[/i] Hél. 4622.\][/m]
treów-lufu
	[m1][b]treów-lufu[/b], e, an; [i]f. Faithful love[/i] :-- Wæs seó treówlufu [i](the love of the disciples to Christ after the ascension)[/i] hat set heortan. Exon. Th. 34, 7; Cri. 538.[/m]
treówness
	[m1][b]treówness[/b], e; [i]f. Trust, confidence[/i] :-- God ðú eart mín frófer, mín trewnes, and mín tóhopa, Bt. 42; Fox 260, 15. v. or-treówness (-trýw-ness).[/m]
treów-ræden\[n\]
	[m1][b]treów-ræden\[n\][/b], e; [i]f. The state[/i] or [i]condition of being faithful[/i] or [i]true[/i] :-- Swá ic ðé lǽre lǽst uncre wel treówrǽdenne [i]as I teach you, maintain our state of mutual faithfulness.[/i] Cd. Th. 139, 5 ; Gen. 2305. Cf. hold-rǽden.[/m]
treówsian
	[m1][b]treówsian[/b], trýwsian; [i]p.[/i] ode. [b]I.[/b] [i]to engage, pledge one's self[/i] :-- Him cómon ongeán . vi. cyningas and ealle wið trýwsodon (wið hine getreówsodon, col. 1), ðæt hí woldon efenwy\[r\]hton beón on sǽ and on lande [i]six kings came to meet him, and all solemnly engaged to co-operate on sea and on land,[/i] Chr. 972; Th. i. 225, col. 2. Se munuc ðe mynster næbbe cume tó scíre biscope and trýwsie (-ige) hine sylfne wið God and wið men ðæt hé þreó þing healdan wille, L. Eth. v. 6; Th. i. 306, 7: vi. 3; Th. i. 314, 25. [b]II.[/b] [i]to prove[/i] one's self [i]to be true, to clear[/i] one's self [i]from a charge of untrue conduct[/i] :-- Gif hé hine trýwsian wylle, ðaet hé tó ðære lǽne fácn ne wiste, ðæt hé mót, L. Alf. pol. 19; Th. i. 74, 7 note, \[pas weord ich wulle þe treosien þurh mine god [i]I will prove to thee the good faith of these words by an oath,[/i] Laym. 8489. Trousien, 8315, The word also means [i]to trust[/i] :-- þe king him treousede on, 9308.\] v. ge-treówsian; treówan.[/m]
treów-steall
	[m1][b]treów-steall[/b], es; n. [i]A place where trees are planted, a plantation[/i] :-- Hit cymþ tó Wulfúnes treówstealle, Cod. Dip. Kmbl. iii. 404, . 11. Óð ðæt treówsteall; ðonnon of ðan treówstealle, v. 297, 24. Óð Æðel-stánes treówsteal, 298, 12. Cf. wæter-steall, [i]and next word.[/i][/m]
treów-stede
	[m1][b]treów-stede[/b], es; m. [i]A place where trees are planted[/i] :-- Iung treów [i]vel[/i] treowstede [i]arbusta,[/i] Wrt. Voc. i. 39, 8.[/m]
treów-teoru
	[m1][b]treów-teoru[/b] [i]resin[/i] :-- Tréuteru [i]bapis,[/i] Wrt. Voc. ii. 101, 58: [i]bapys,[/i] 10, 76. v. teoru.[/m]
treówþe
	[m1][b]treówþe[/b] triéwþ, trýwþ, e; [i]f.[/i] The word is used sometimes in plural with force of singular. [b]I.[/b] [i]truth, good faith, honour[/i] :-- Ðǽr dydon þeáh Rómáne lytla triéwþa ðæt him ða wǽron láðe ðe hiera hláford beswican [i]there, however, the Romans acted a little honourably[/i] (in hoc solo Romanis circa eum fortiter agentibus), [i]in that those who had betrayed their lord were detestable to them,[/i] Ors. 5, 2; Swt. 218, 17. [b]II.[/b] [i]fidelity[/i] :-- Heora gemynd þurhwunaþ for heora trýwðe wið God, Ælfc. T. Grn. 1, 12. [b]III.[/b] [i]a covenant, an assurance of good faith[/i] :-- Ðis ys ðære treówðe blód ðe Drihten eów behét [i]hic est sanguisfoederis, quod pepigit Dominus vobiscum,[/i] Ex. 24, 8. In treówþe geþeóded gástlíces freóndscipes [i]spiritalis amicitiae foedere copulatus.[/i] Bd. 4, 29; S. 607, 9. Mid ǽnigere treówðe [i]quolibet pacto,[/i] Hpt. Gl. 469, 34. Treówða [i]foedera, pacta,[/i] 404, 9. Treófða [i]foedera,[/i] 416, 47. Hié nánra treówþa him ne wéndonbúton ðæt hié mid ealle forweorþan sceolde [i]they expected no terms for themselves, but that they must entirely perish ;[/i] the Latin which this seems intended to translate is :-- Non secus ac si capta esset, turbata civitas fuit. Ors. 4, 5; Swt. 166, 13. Ic gemunde mínra treówða ðe ic Abrahame behét [i]recordatus sum pacti mei,[/i] Ex. 6, 5. Gif gé míne treówða gehealdaþ [i]si eustodieritis pactum meum,[/i] 19, 5. \[[i]O. H. Ger.[/i] ga-triuwida [i]confidentia ;[/i] missa-triuwida [i]diffidentia, suspicio: Icel.[/i] tryggð [i]faith, truce.[/i] [i]v.[/i] ge-, un-treówþ.\][/m]
treów-prág
	[m1][b]treów-prág[/b], e; [i]f. A season of good faith[/i] or [i]trust[/i] :-- Men leahtras oft geceósaþ treówþrág is to trág [i]men often prefer vice to -virtue, the time when good faith is kept is all too short[/i] (?), Exon. Th. 354, 37 ; Reim. 57.[/m]
treów-wæstrn
	[m1][b]treów-wæstrn[/b] [i]fruit of a tree[/i] :-- Treówwæstmas wurdon ðære nihte þurh forste swíðe fornumene, Chr. 1110; Erl. 243, 2. Þurh wæstma forweorþenesse, ǽgðer ge on corne and eác on eallon treówwæstman, 1103; Erl. 239, 3.[/m]
treów-weorþung
	[m1][b]treów-weorþung[/b], e; [i]f. Tree-worship[/i] :-- Wé lǽraþ ðæt preósta gehwilc forbeóde treówwurþunga and stánwurþunga, [i]L. Edg. C.[/i] 16; [i]Th. ii.[/i] 248, 30. [i]Cf.[/i] Wé forbeódaþ ǽlcne hǽðenscipe. . . ðæt is, ðæt mán weorðige .. . stánas oððe ǽniges cynnes wudutreówa, [i]L. C. S.[/i] 5 ; [i]Th. i.[/i] 378, 17-21. [i]v.[/i] Grmm. D. M. c. 21.[/m]
treów-wyrhta
	[m1][b]treów-wyrhta[/b], an ; [i]m. A wood-wright, worker in wood, carpenter, joiner[/i] :-- Treówwyrhta [i]lignnrius.[/i] Wrt. Voc. i. 19, 10: 73, 29. Se Treówyrhta segþ :-- Hwilc eówer ne notaþ cræfte mínon, (tonne hús and mistlíce fata and scypa eów eallum ic wyrce ? Se Smiþ andwyrt :-- Eálá Trywwyrhta, for hwí swá sprycst ðú?, Coll. Monast. Th. 31, 9-17. Ic hæbbe treówwyrhtan [i]habeo lignarium,[/i] 30, 1.[/m]
treów-wyrm
	[m1][b]treów-wyrm[/b], es; [i]m. A caterpillar[/i] :-- Hé salde treówyrme westmas heara [i]dedit erugini fructus eorum,[/i] Ps. Surt. 77, 46. \[A treworme [i]terudo, trunos,[/i] Wrt. Voc. . 223, col. 1.\] v. leáf-wyrm.[/m]
trépe
	[m1][b]trépe[/b] (?), trype (?), trýpe (?), es; [i]m. A troop, band[/i] :-- Blódige trépas &l-bar; werodu [i]sanguineas acies,[/i] Hymn. Surt. 47, 18. \[[i]From Low Latin[/i] tropus [i]or[/i] trupa (?); cf. [i]Fr.[/i] troupe : [i]Span,[/i] tropa : [i]Ital.[/i] truppa.\][/m]
treppan
	[m1][b]treppan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to tread[/i] :-- Hé trepeþ [i]terit,[/i] Kent. Gl. 144. \[Cf. Halliwell's Dict. trap [i]to tramp: Du.[/i] trappen [i]to tread, trample: O. Frs. Ger.[/i] treppe [i]a step.[/i]\] [b]II.[/b] [i]to trap[/i] :-- Hió \[tr\]e\[p\]te [i]inretivit,[/i] Kent. Gl. 211. v. be-træppan, [i]and next word.[/i][/m]
treppe
	[m1][b]treppe[/b], træppe (v. (?) colte-træppe ( = [i]colt-trap ?) ramnus,[/i] Wrt. Voc. i. 285, 47), an; [i]f. A trap[/i] :-- Ic beswíce fugelas mid treppan [i]decipio aves decipula,[/i] Coll. Monast. Th. 25, 15. \[[i]O. H. Ger.[/i] trapo [i]tenda.[/i] From this Low Latin [i]trappa,[/i] hence French [i]trappe,[/i] which perhaps helps to determine the form of the later English word :-- To lacchenn þe þutrh trapp, Orm. 12301. A mons caught in a trappe, Chauc. Prol. 145. A trappe [i]brida,[/i] Wrt. Voc. i. 264, 8. Trappe for myce [i]muscipula, decipula,[/i] trappe to take wythe beestys [i]tenabulum,[/i] trappyd or betrappyd [i]decipulatus, illaqueatus,[/i] Prompt. Parv. 499.\][/m]
tréu
	[m1][b]tréu[/b], tréw [i]a tree,[/i] tréwan, trewness, tribulaþ. v. treów, treówan, treówness, trifulian.[/m]
-tricce
	[m1][b]-tricce[/b] [i]in[/i] ge-tricce (q. v.) [i]tractable[/i] (?). \[Cf. (?) [i]Du.[/i] trekken [i]to pull[/i] : [i]Dan.[/i] trække.\][/m]
tridwet
	[m1][b]tridwet[/b] ? [i]in[/i] getridwet spere [i]hasta,[/i] Wrt. Voc. i. 35, 40.[/m]
triéwan
	[m1][b]triéwan[/b]. v. treówan.[/m]
trifet
	[m1][b]trifet[/b], es; [i]n. Tribute[/i] :-- Trifetum [i]tributis,[/i] Kent. Gl. 426. \[[i]O. H. Ger.[/i] tribuz. From Latin.\][/m]
trifulian
	[m1][b]trifulian[/b]; [i]p.[/i] ode [i]To pound, grind, triturate[/i] :-- Se ðe pílaþ [i]vel[/i] tribulaþ [i]pilurus[/i] vel [i]pistor,[/i] Wrt. Voc. i. 20, 26. Gebærn tó ahsan, dó eced tó, trifula swíðe, Lchdm. ii. 150, 3. Menge eall tógædere, and trifolige, 186, 10. \[[i]From Latin[/i] tribulare.\] v. ge-trifulian, [i]and next word.[/i][/m]
trifulung
	[m1][b]trifulung[/b], e; [i]f. Grinding, pounding, threshing[/i] :-- In trifelunge [i]in tritiira,[/i] Wrt. Voc. ii. 46, 21.[/m]
tríg
	[m1][b]tríg[/b] (trig?), v. trég.[/m]
trimes
	[m1][b]trimes(-is)[/b], es; trimessa, an; [i]m. :[/i] trimesf\[s\], e; trimes\[s\]e, an; [i]f.[/i] : þrimes; [i]gender uncertain.[/i] [b]I.[/b] as a weight, [i]a drachm[/i] :-- Genime ánes trymeses gewǽge. Lchdm. i. 74, 21. Anre tremese (trymese, MS. H. ) gewihte, 110, 9. Ánre tremesse wǽge, 72, 11. Genim áne (anne, MS. O. ) trymesan gewǽge, 78, 13. Nime áne trymessan fulle, 76, 6. Twégra trymesa, 78, 24. Twéga trymessa, 70, 15 : 72, 26. . iiii. trymesan, 76, 22 : 78, 8. Feówer trymessan, 76, 10, 16. [i]De ponderibus incipit. Solidos tres[/i] trymisas, Txts. 113, 80. [b]II.[/b] as a coin, (a) not in England :-- Trymes [i]staterem,[/i] Mt. Kmbl. Lind. 17, 27. Lidrine trimsas (trymsas) [i]asses scorteas (corteas),[/i] Txts. 38, 31. Liþerene trymsas [i]asses corteas,[/i] Wrt. Voc. ii. 7, 18. (b) in England, [i]a coin of the value of three pence.[/i] The gen. [i]pl. , þrimsa, aymsa,[/i] occurs several times in the section headed Norðleóda laga. Th. i. pp, 186, 188. \[[i]O. H. Ger.[/i] drimisa (-issa), trimisa [i]dragma. From Latin[/i] tremissis, tremisia.\][/m]
trinda
	[m1][b]trinda[/b], an ; [i]m. A round lump, a ball[/i] :-- Geóte tó trindan . . . wyrce tó trindan, Lchdm. iii. 14, 10, 13. \[Cf. Onn heffness whel all ummbetrin [i](round about),[/i] Orm. 17563. [i]O. Frs.[/i] trind, trund [i]round: Dan. Swed.[/i] trind; omtrent [i]about: Dan.[/i] trindes [i]to grow round.[/i]\] v. trendan, trendel.[/m]
trinnu-byttae
	[m1][b]trinnu-byttae[/b]. v. treów-byt.[/m]
triumpha
	[m1][b]triumpha[/b], an; [i]m. A triumph, the entry into Rome of a victorious general.[/i] The following explanation of the term was inserted by Alfred in his translation of Orosius :-- Ðæt hié triumphan héton, ðæt wæs ðonne hié hwelc folc mid gefeohte ofercumen hæfdon, ðonne wæs heora þeáw ðæt sceoldon ealle hiera senátus cuman ongeán heora consulas æfter ðæm gefeohte, siex míla from ðære byrig, mid crætwǽne, mid golde and mid gimstánum gefrætwedum, and hié sceoldon bringan feówetfétes twá hwít. Ðonne hié hámweard fóran, ðonne sceoldon hiera senátus rídan on cræt-wǽnum wiðæftan ðǽm consulum, and ða menn beforan him drífan gebundene ðe ðǽr gefongene wǽron, ðæt heora mǽrþa sceoldon ðý þrymlícran beón. Ac ðonne hié hwelc folc búton gefeohte on heora geweald geniéddon, ðonne hié hámweard wǽron, ðonne sceolde him man bringan ongeán of ðære byrig crætwǽn, se wæs mid seolfre gegiered, and ǽlces cynnes feówerfétes feós án, hiora consulum tó mǽrþe, Ors. 2, 4; Swt. 70, 22-35. The explanation is called forth by the passage: Heora an consul forsóc ðone triumphan, ðe him mon ongeán brohte . . . and sǽde, ðæt hié hæfden bet gewyrht, ðæt him mon mid heáfe ongeán cóme ðonne mid triumphan, 17-21. Hió nolde ðæt hié mon drife beforan ðæm triumphan, 5, 13; Swt. 246, 29. Noldán hié dón ðone triumphan beforan hiora consulum, 4, 7; Swt. 182, 1: 4, 10; Swt. 202, 24.[/m]
tríwen
	[m1][b]tríwen[/b]. v. treówen.[/m]
trod
	[m1][b]trod[/b], es; [i]n. :[/i] trodu, e; [i]f. A track[/i] :-- Be trode gestolenes yrfes. Gif mon trode bedrífþ forstolenes yrfes of stæðe on óðer, ðonne befæste mon ðæt spor landes mannum . . . Gif mon secge ðæt man ðæt trod áwóh drífe, ðonne mót se ðe ðæt yrfe áh trodað (trod óð ?) tó stæðe lǽdan, L. O. Ð. 1 ; Th. i. 352, 3-11. Gyf him hundred bedrífe trod on óðer hundred, L. Edg. 4, 5 ; Th. i. 260, 3. Secga ǽnigum ðara ðe tírleáses trode sceáwode, hú hé on weg ðanon feorhlástas bær. Beo. Th. 1691; B. 843. \[þe dunes underuoð þe treden (trodes, MS. T. ) of him suluen, A. R. 380, 26. Cf. treoden, 1. 18. Yf thou trowyde . . . That thi witt. . . Commys of thiselfe and not of Gode, That es grett pryde and fals trode, R. Brunne. Of his trodus no sygne ther nasse, Chron. Vilodun. Halliwell, from whose Dictionary the last two passages are taken, gives [i]trod[/i]=footpath : see also E. D. S. Pub. Lincoln. [i]Icel.[/i] troð; [i]n. a treading.[/i] Cf. þe þet troddeð wel and ofsecheð wel ut his owune feblesce, A. R. 232, 17.\] v. wíg-, wiðer-trod.[/m]
trog
	[m1][b]trog[/b], es; [i]m.[/i] [b]I.[/b] [i]a trough, tub, basin, vessel[/i] for containing liquids or other materials :-- Trog [i]albeus, genus vasis,[/i] Txts. 109, 1140: [i]can-thera,[/i] 49, 425 : Wrt. Voc. ii. 14, 7. Lege on hatne stán on troge, geót hwón wæteres on, Lchdm. ii. 326, 5 : iii. 30, 9. Dó on troh háte stánas, ii. 68, 5. Hé sende ðæt wæter in trog [i](peluem),[/i] Jn. Skt. Lind. Rush. 13, 5. Man sceal habban trogas, Anglia xiii. 264, 14. v. wín-trog. [b]II.[/b] [i]a trough-shaped thing, a cradle, a boat[/i] :-- Cilda trog [i]conabulum,[/i] Txts. 51, 492. Cf. ciltrog [i]cune,[/i] 115, 154. Hé wæs biddende ánes lytles troges, ðæt hé mehte his feorh generian [i]exiguo contentus latere navigio,[/i] Ors. 2, 5 ; Swt. 84, 15. [b]III.[/b] [i]a water-pipe, conduit,[/i] v. mylen-trog. [b]IV.[/b] [i]a basin of water[/i] (?) :-- Of ðæm forda on ðone sǽtroh. of ðæm troge on ðone hǽþenan bvrgels, Cod. Dip. Kmbl. iii. 456, 32. Tó trogan, 434, 15: 435, 11. \[[i]O. H. Ger.[/i] trog [i]alveus, alveolus, collectaculum, canalis: Icel. trog[/i][/m]
trog-hrycg
	[m1][b]trog-hrycg[/b] [i]a ridge where there is a trough of water[/i] (?) :-- On troh-hrycg, Cod. Dip. Kmbl. iii. 79, 17.[/m]
Trógia
	[m1][b]Trógia[/b]. v. Tróia.[/m]
trog-scip
	[m1][b]trog-scip[/b], es; [i]n. Some kind of boat.[/i] The Latin words which it translates are [i]littoraria[/i] and [i]tonsilla;[/i] the ordinary meaning of the latter is, [i]a sharp-pointed pole stuck in the ground to fasten vessels to the shore, so[/i] perhaps trogscip means [i]a boat fastened to the shore, to which another was moored[/i] :-- Trohscip [i]litioraria[/i] vel [i]tonsilla,[/i] Wrt. Voc. i. 56, 29: [i]littoraria,[/i] 48, 2 : 64, 4.[/m]
troh
	[m1][b]troh[/b], tróh. v. trog, þróh.[/m]
Tróia
	[m1][b]Tróia[/b], Trógia [i]Troy[/i]:-- Tróia, Gréca burg, áwésted wæs, Ors. 2, 3 Swt. 64, 20. Trógia burg barn. Bt. 16, 4; Fox 58, 4. Tróia burg ofertogen hæfde léga leóhtost. Met. 9, 16 : 26, 20. \[[i]O. H. Ger.[/i] Tróia: [i]Icel.[/i] Trója.\][/m]
Tróiána
	[m1][b]Tróiána[/b] (-e ?); [i]pl. The Trojans[/i] :-- Alra tácna gehwylc swá Tróiána þurh gefeoht fremedon, Elen. Kmbl. 1287; Kl. 645. Ymb ealra ðara Tróiána gewin. Ors. 1, 8; Swt. 42, 13. Ðæt mǽre gewinn Gréca and Tróiána, 1, 11; . Swt. 50, 9, 7 : Bt. 38, 1; Fox 194, 3. (In the corresponding passage of the metres, Met. 26, 12, Fox has [i]Trióia gewin,[/i] while Grein gives [i]Tróiána. )[/i][/m]
Tróiánísc
	[m1][b]Tróiánísc[/b]; [i]adj. Trojan[/i] :-- On ðæm Tróiániscan gefeohte, Ors. 1. 10; Swt. 48, 2 : 1, 11; 50, 24. \[[i]O. H. Ger.[/i] Tróiánisc.\][/m]
Tróiesc
	[m1][b]Tróiesc[/b], tróisc; [i]adj. Trojan[/i] :-- Hé gelíce ðý Tróíescan (Tróiscan, Bd. M. 306, 20) wæle ealle ða landbigengan wolde út ámǽran [i]tragica caede omnes indigenes exterminare contendit,[/i] Bd. 4, 16; [i]S.[/i] 584, 6, \[Of þan Troyscen monnen, Laym. 410.\] v. traisc.[/m]
tromdendi
	[m1][b]tromdendi[/b]. v. trandan.[/m]
tropere
	[m1][b]tropere[/b], es; [i]m. One of the service books of the Church, that which contained the tropes (tropus[/i] cantus ecclesiastici genus); tropariurn. v. Maskell's Monutnenta Ritualia Ecclesiae Anglicanae, 1. p. xxxvii :-- .i. tropere, Chart. Th. 430, 10. Ðonne ðú tropere haban wille, ðonne wege ðú ðíne swí\[þ\]ran hand, and tyrn mid dínum swíþran scytefíngre ofer ðíne breóst foreweard, swilce ðu notian wille, Techm. ii. 119, 10-12. \[A tropere [i]troparium,[/i] Wülck. Gl. 617, 38: 755, 3. A tropery, 719, 34. A tropure, 648, 33 (all 151th cent, glosses).\][/m]
trúa
	[m1][b]trúa[/b]. v. trúwa.[/m]
trucian
	[m1][b]trucian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to fail[/i] in doing something :-- Ne trucaþ heora nan ána ðurh unmihte ac ðurh gecynde ánre Godcundnysse hí wyrcaþ ealle ǽfre án weorc [i]no one of them alone fails through want of power, but through the nature of one divinity they all work always the same work,[/i] Homl. Th. ii. 42, 27. Ciieów truciaþ [i]the knees fail,[/i] Lchdm. ii. 242, 14. [b]II.[/b] [i]to fail[/i] a person ([i]dat.[/i]), [i]be wanting[/i] in duty to a person :-- Hé undergeat ðæt his gesworene men him trucedan, and agéfon hera castelas him tó hearme, Chr. 1090; Erl. 226, 32. [b]III.[/b] [i]to fail, come to an end:[/i] -- Trucaþ [i]periclitatur,[/i] ic trucige [i]periclitor[/i] (the passage is: Propria manu perire non licet, absque eo ubi castitas [i]periclitatur[/i] ; but the glosser seems to have taken the word to mean more than [i]is endangered,[/i] and to have taken it as meaning [i]is lost[/i]), Hpt. Gl. 468, 78-469, 1. \[Him trucode ealle his mycele cræftes, Chr. 1131; Erl. 260, 2. Him trukeþ his iwit, Fragm. Phlps. 5, 38. Heo is afered leste þeo eorðe hire trukie, O. E. Homl. i. 53, 15. Heo trukieð treoðen to halden, Laym. 16861. þa iseh Hængest &thorn-bar; his help trukede, 16416. Wærc þe nauere nulle trukien, 17171. zif bileaue him trukede, A. R. 230, 19. Ne schal him neauer tintreohe trukien [i]incredulos supplicio dampnat eterno,[/i] Kath. 1796: 403. þis bold . . . neuer truke ne schal, Misc. 97, 122. Til domes dai ne sal it troken, Al middelerd ðerinne is loken, Gen. and Ex. 105.\] v. ge-trucian.[/m]
trúgian
	[m1][b]trúgian[/b]. v. trúwian.[/m]
truht
	[m1][b]truht[/b] (trúht?) a [i]trout:[/i] -- Truht [i]tructa,[/i] Wrt. Voc. i. 55, 74: 77, 64. \[From Latin.\][/m]
trull
	[m1][b]trull[/b], v. turl.[/m]
trum
	[m1][b]trum[/b]; [i]adj. Firm, strong;[/i] firmus, Ælfc. Gr. 38; Zup. 236, 8. [b]I.[/b] of material things, lit. or fig. :-- He is mé trum weall, Homl. Skt. i. 7, 127. Seó burh Asor wæs swíde trum gefyrn and manegra burga heáfod [i]Asor antiquitus inter omnia regna haec principatum tenebat,[/i] Jos. 11, 10. Trumre underwreþincge [i]firmo fulcimento,[/i] Wrt. Voc. ii. 148, 69. On trume stówe in [i]locum munitum,[/i] Ps. Th. 70, 2. Eálá wǽran ða ancras swá trume and swá þurhwuniende, Bt. 10; Fox 30, 10. Trume and torhte tungol, Exon. Th. 58, 11; Cri. 934. Ofer ealla truma ceastra . . . Hwæt getácniaþ ða truman ceastra [i]super omnes civitates munitas . . . Quid per civitates munitas exprimitur?[/i] Past. 35; Swt. 245, 6. Weal fly trumra, Exon. Th. 281, 23; Jul. 650. Biþ Drihten úre se trumesta staþol, Blickl. Homl. 13, 10. Mid weallum and geatum and dim trum-estum locum getimbrade [i]muris, portis, ac seris instructa firmissimis,[/i] Bd. 1, 1; S. 473, 27. [b]II.[/b] of living things, (a) [i]strong, sound, having physical health[/i] or [i]strength[/i] :-- Trum [i]validus[/i] vel [i]vegetus,[/i] Wrt. Voc. i. 51, 21. Gedafenaþ sacerde, ðonne hé mannum fasten scrífeb, ðæt hé wite hwylc se man sig, trum þe untrum \[[i]validus an invalidus),[/i] L. Ecg. C. 1; Th. ii. 132, 25. Ðonne se mon his líchoman hǽlo forsihþ. ðonne ðonne hé wel trum biþ tó wyrceanne ðæt hé wile, Past. 36; Swt. 249, 5. Wæs eft swá ǽr on his líce trum, Andr. Kmbl. 2953; An. 1479. Heorot hornum trum. Beo. Th. 2742 ; B. 1369. Eofor tóþmægenes trum, Menol. Fox 499; Gn. C. 20. Ða truman (cf. hálan, 1. 3) . . . ða untruman [i]incolumes . . . aegri,[/i] Past. 36; Swt. 247, 5. (b) [i]strong, able to resist, fortified[/i] against :-- Wið eallum nǽdrum he biþ trum, Lchdm. i. 92, 4. Wið eall næddercyn hé biþ trum, 244, 3. Trume wið deófla níþum, Blickl. Homl. 171, 30. Sécaþ gé Drihten and gé beóþ teónan gehwylce ful trume, Ps. Th. 104, 4. (c) in reference to moral qualities, [i]strong, steadfast, firm[/i] :-- Ne biþ nán man tram ðurh God, baton se ðe hine undergyt untrumne þurh hine sylfne, Homl. Th. ii. 392, 5. Iacobus trum in breóstum. Menol. Fox 266; Men. 134. Lǽt mé on ðínum wordum weorilan trumne [i]confirma me in verbis tuis.[/i] Ps. Th. 118, 28. God écne and trumne, Cd. Th. 297, 30; Sat. 525. Englas trume and torhte, Exon. Th. 55, 15; Cri. 884. [b]III.[/b] of non-material things, [i]firm, stable, strong[/i] :-- Ðæt mód ǽgðer ge trum ge untrum [i]animus et infirmus et fidelis,[/i] Past. 51; Swt. 395, 3. Án strica ðære ealdan [i]ǽ[/i] ne biþ forgǽged, óð ðæt hí ealle gefyllede beón. þus trum is seó ealde ǽ, Homl. Th. ii. 200, 2. Trum [i]ratum,[/i] Hpt. Gl. 528, 25. Gif ðú mid trumre heortan [i](firmo corde)[/i] gelýfest, Bd. 3, 13; S. 538, 43. Heó áhte trumne geleáfan, Judth. Thw. 9; Jud. 6. Eówer geleáfa biþ þe trumra, gif gé gehýraþ be Godes hálgum, Homl. Th. i. 556, 27. v. med-, mis-, -trum. v. ge-trum.[/m]
truma
	[m1][b]truma[/b], [i]an; m.[/i] [b]I.[/b] [i]a troop[/i] of soldiers, v. trymman, I. 6, II. :-- -Truma [i]acies, exercitus,[/i] Hpt. Gl. 477, 13. Hé férde mid fyrdlícum truman and ða burh geeode. Jos. 11. 10: Homl. Ass. 113, 356. Truman [i]aciem,[/i] Hpt. Gl. 426, 69. Hé gesette ða menn on ǽnne truman, ðe mon hiora mǽgas ǽr on ðæm londe slóg, Ors. 2, 5 ; Swt. 80, 19. Hé hæfde eahta and eahtatig coortana, ðast wé nú truman hátaþ, 5, 12 ; Swt. 240, 33. Ða ísnodan truman [i]ferratas acies.[/i] Wrt. Voc. ii. 147, 52. [b]II.[/b] [i]order[/i] of troops, [i]array[/i] :-- Hé ð æt folc búton truman lǽdde [i]he led the army withtout keeping any order,[/i] Ors. 4, 8; Swt. 188, 14. [b]III[/b] [i]a support,[/i] v. wyrt-truma. \[Breken Modredes trume, Laym. 28352. þat eadi trume of meidens, H. M. 21, 33. Ðu [i](Jacob)[/i] and ðin trume ben. . . to me welcume, Gen. and Ex. 1829. Hauclok was a ful god gome, He was ful god in eueri trome, Havel. 8.\] v. fyrd-, ge-, scild-truma.[/m]
trumian
	[m1][b]trumian[/b]; [i]p.[/i] ode [i]To become strong, recover from illness[/i] :-- Ðá cwaeþ hé ðæt gewunalíce word ðara fréfrendra: Truma ðé hraþe and wel [i]dixit solito consolantium sermone : Bene convalescas et cito,[/i] Bd. 5, 5 ; S. 618. 9. Hine gestód sumu untrymnis . . . sóna swá hé trumian ([i]convalescere[/i]) ongan, 4, 1; S. 564, 46. v. ge-trumian.[/m]
truming
	[m1][b]truming[/b], e; [i]f. Gaining strength, recovery[/i] :-- Cwydas dón truminge getácnaþ, Lchdm. iii. 210, 30.[/m]
trum-líc
	[m1][b]trum-líc[/b]; [i]adj.[/i] [b]I.[/b] firm, strong, stable, (a) of material things, lit. or fig. :-- Tǽceþ ús se torhta trumlícne hám, burhweallas beorhte scínaþ, Cd. Th. 282, 30; Sat. 294. Ða geseah ic gyldenne wíngeard trumlícne and fæstlícne [i]vineam solidam auro miratus sum,[/i] Nar. 4, 28. Columnan swíde trumlice and fæste [i]colmnnae solidae,[/i] 4, 21. (b) of non-material things :-- Seó ealde gesetness ys eall swá trumlíc, swá swá se Hǽlend sǽde on his hálgan godspelle, Jud. 15; Thw. 159, 29. Kyne-wyrðe rǽd and trumlíc, Anglia viii. 308, 33. Ðæt óðer líf ðætte fæstre beón scolde and trumlícre [i](stabilior[/i]\]. Past. 52 ; Swt. 411, 1. [b]II.[/b] [i]hortatory, of exhortation[/i] :-- Hé ðam cyninge sende trumlíc ǽrendgewrit. Bd. 2, 17; S. 520, 19 note. v. next word.[/m]
trumlíce
	[m1][b]trumlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]firmly, strongly, steadfastly[/i] :-- Trumlíce [i]firmiter,[/i] Ælfc. Gr. 38; Zup. 236, 8. Ða gódan weorc, ðeáh ðe hié beforan monna eágum ðyncen trumlíce gedón [i]etiam quae humanis oculis fortia videntur,[/i] Past. 34; Swt. 237, 2. Ð æt leód and lagu trumlíce stande, Wulfst. 74, 8. Eahta sweras syndon ðe rihtlícne cynedom trum-líce up wegaþ, L.I. P. 3 ; Th. ii. 306, 19. Trumlícor [i]firmius,[/i] Rtl. 34, 26. Freóndscype trumlícust [i](firmissimé)[/i] wunaþ, Sciut. 197, 18. [b]II.[/b] [i]in a way that encourages[/i] (?) :-- Ungeleáffullnise trumlíce- [i]strongly[/i] (?); but the Latin is [i]clementer[/i] geðreáð bið, Mk. Skt. p. 5, 13.[/m]
trumme
	[m1][b]trumme[/b]. v. trymman.[/m]
trumnaþ
	[m1][b]trumnaþ[/b], es; [i]m. Strengthening, confirmation[/i] :-- Swilc God wyrceb gǽsta lífes tó trumnaþe, Exon. Th. 147, 18; Gú. 729.[/m]
trumness
	[m1][b]trumness[/b], e; [i]f.[/i] [b]I.[/b] [i]firmness, strength, certainty[/i] :-- Trumnesse [i]firmitatem,[/i] Kent. Gl. 840. Ðínes geleáfan trumnesse wé witon, Guthl. 5; Gdwin. 30, 18. Wé witon ðæt manega clericas nyton hwæt byþ [i]quadrans,[/i] ac wé willaþ his mihta and his trumnysse hér geswutelian, Anglia viii. 306, 28. [b]II.[/b] [i]health[/i] :-- Ða truman sint tó manianne ðæt hié gewilnigen mid ðæs lícuman trumnesse ðæt him ne losige sió hǽlo ð æs módes ðý læs him ðý wirs sié gif hié ða trumnesse ðære Godes giefe him tó unnyte gehweorfaþ [i]admonendi sunt incolumes, ut salutem carports exerceani ad salutem mentis; ne, si acceptae incolumitatis graí-iam ad usum nequitiae inclinent, dono deteriores fiant,[/i] Past. 36; Swt. 247, 6-8. [b]III.[/b] [i]confirmation, support[/i] :-- Drihten trumnes mín [i]Dominus firmamentum meum,[/i] Ps. Spl. 17, 1: 24, 15 : 72, 4. Ðæra apostola tweónung næs uá swá swíðe heora ungeleáffulnys, ac wæs úre trumnys, Homl. Th. i. 300, 34. Hé týmde tó Basilies tǽcinge for his trumnysse, Basil prm. ; Norm. 32, 10. Ealle trumnysse hláfes hé forcnád [i]omne firmamentum panis contrivit.[/i] Ps. Spl. 104, 15. [b]IV.[/b] [i]a firm place, the firmament[/i] :-- [i]Bið[/i] trumnys on lande on hedhnyssum dúna [i]erit firmamentum in terra in summis montium,[/i] Ps. Spl. [i]71,[/i] 16. Weorc handa his bodaþ trumnyss\[e\] &l-bar; staþol [i](firmamentum),[/i] Ps. Spl. 18, 1. v.trymness.[/m]
trus
	[m1][b]trus[/b], es; [i]n. Fallen leaves and branches or twigs as material for fuel:[/i] -- . vi. fóðra truses élce geáre, Cod. Dip. Kmbl. iii. 169, 10. \[[i]Icel.[/i] tros; [i]n. leaves and twigs from a tree picked up and used for fuel.[/i]\][/m]
trúð
	[m1][b]trúð[/b], es; [i]m. A player on a trumpet, an actor, buffoon[/i] :-- Trúð [i]liticen,[/i] Ælfc. Gr. 9, 12; Zup. 40, 7: Wrt. Voc. i. 73, 66 (the word occurs in a list of terms connected with amusements). Com sum trúð tó ðæs bisceopes híréde, se ne gýmde nánes lenctenes fæstenes, ac eode him tó kicenan, Homl. Skt. i. 12, 59. Trúþas [i]histriones,[/i] gligmon [i]mimus, jocista, scurra, pantomimus,[/i] tumbere [i]saltator.[/i] Wrt. Voc. i. 39, 41-44. As an illustration of the character of the trúð see Strutt's Sports and Pastimes, Bk. iii. c. 3, § § 4, 7, where one picture is given of dancers accompanied by trumpeters, and another of a dancing bear attended by a trumpeter. \[[i]Icel.[/i] trúðr [i]a juggler.[/i]\] v. next word.[/m]
trúð-horn
	[m1][b]trúð-horn[/b], es; [i]m. The trumpet of a[/i] trúð, q. v. :-- Trúðhorn [i]lituus,[/i] Wrt. Voc. i. 73, 67. Trúðhornes [i]salpistae[/i] (the passage is: Horrorem belli etclassicae salpistae metuentes). Hpt. Gl. 422, 77.[/m]
trúw
	[m1][b]trúw[/b], e; [i]f. Faith[/i] :-- Ðú hæfst ongyten ða wonclan trúwa ðæs blindan lustes, Bt. 7, 2; Fox 18, 3. \[[i]O. H. Ger.[/i] trúa, trúwa [i]fides: Icel.[/i] trú.\] Cf. treów.[/m]
trúwa
	[m1][b]trúwa[/b], trúa, an; [i]m.[/i] [b]I.[/b] [i](good[/i]\] [i]faith[/i] :-- Heriaþ úrne Ðrihten, se ðe ne forlǽt on hine gelýfende and ða ðe hihtaþ on his micclum trúwan, Homl. Ass. 112, 321. Ðam Snum ic healde mínne trúwan ǽfre. Homl. Skt. i. 7, 56. [b]II.[/b] [i]faith, belief, confidence, trust[/i] :-- Se trúwa (trúa, Cott. MSS.) micelre orsorgnesse [i]fiducia magnae securitatis,[/i] Past 35; Swt. 243, 12. Be geleáfan oþþe trúwan [i]de fide,[/i] Scint. 126, 16. For ðam micclan geleáfan and for dam sóðan trúwan ðe heó symle hæfþ tó Gode, Homl. Ass. 29, 125. Hé hine gefullode mid fullum trúwan ðæt hé geleáfful wǽre, Ælfc. T. Grn. 17, 9. Se ðe mid dyslícum trúwan and mid gylpe sum wundorlíc ðing on Godes naman dón wile, Homl. [i]Th.[/i] i. 170, 28. For ðæs cræftes trúwan (trúwan) [i]from confidence on account of that art,[/i] R. Ben. 95, 6 : 46, 16. Habbaþ Godes trúwan [i]have faith in God,[/i] Mk. Skt. 11, 22 : Scint. 127, 1. Gif hopan trúwan wé nabbaþ [i]si spei fiduciam non habemus,[/i] 33, 9. Habbaþ eów trúwan [i]habelefiduciam[/i] (Mt. 14, 27), Homl. Th. ii. 388, 25. Hira godas on ðám hig trúwan hæfdon [i]dii eorum, in quibus habebant fiduciam,[/i] Deut. 32, 37. Hig nefdon nánne trúwan tó nánum folce [i]they could not trust any people,[/i] Nicod. 6; [i]Thw.[/i] 3, 24. Gif heó it swá gehylt, swá ic hiræ trúwan tó hæbbe as [i]I have confidence in her (that she will do).[/i] Chart. Th. 527, 3. [b]III.[/b] [i]a solemn assurance of good faith, a covenant, word[/i] :-- Se Frysa lét hine faran on his trúwan, Homl. Th. ii. 358, 22. Ic sette mín wedd on écne trúwan ([i]in foedus sempiternum).[/i] Gen. 17, 19. Ic behét mínne trúwan [i]pepigi foedus,[/i] Ex. 6, 4. [i]IV. faithful care, protection[/i] :-- Ic hine nam on mínne trúwan [i]ego in meam hunc recepi fidem,[/i] Gen. 44, 32. \[[i]O. Frs.[/i] trouwa: [i]Icel,[/i] trúa.\] v. ge-, ofer-trúwa.[/m]
trúwian
	[m1][b]trúwian[/b]; [i]p.[/i] ode [i]To trust, confide[/i] :-- Ic trúwige [i]fido[/i] . . . , ic trúwige [i]confido,[/i] ic trúwode [i]confisus sum,[/i] Ælfc. Gr. 33 Zup. 204, 14-16. [b]I.[/b] with dat. , [i]to trust[/i] to :-- Ðonne ða fortrúwodan him selfum tó suíðe trúwiaþ [i]dum protervi valde de se praesumunt,[/i] Past. 32; Swt. 209, 6. Ða ðe hyra weorcum trúwiaþ, Exon. Th. 52, 24; Cri. 838. Ðá ðá ic him betst trúwode, Bt. 2 ; Fox 4, 12 : Beo. Th. 3991; B. 1993. Secgaþ ðǽm welegum, ðæt hí tó wel ne trúwigen ðissum ungewissum welum ([i]sperare in incerto divitiarum suarum),[/i] Past. 26; Swt. 181, 15. Heó ongan his wordum trúwian, Cd. Th. 40, 35; Gen. 649. [b]I a.[/b] [i]to trust[/i] something to a person :-- Se Hǽlend ne trúgude hine sealfne him, Jn. Skt. Lind. 2, 24. [b]I b.[/b] [i]to trust[/i] to a person for something (clause with [i]ð æt)[/i] :-- Hygd bearne ne trúwode, ðæt hé wið ælfylcum éþelstólas healdan cúde, Beo. Th. 4370; B. 2370. [b]II.[/b] with gen. [i]to trust[/i] in :-- Geáta leód trúwode módgan mægnes. Beo. Th. 1343; B. 669. Hé his wísna trúwade, drohtes on ðære ádle, Exon. Th. 171, 30; Gú. 1134. Hwý hié ðara geearnunga hiora dígelnesse (and diégelnesse, Hatt. MS. ) and incite bet truwien donne ðære hú hié óðerra monna mǽst gehelpen [i]qua mente utilitati ceterorum secretum praeponit suum,[/i] Past. 5 ; Swt. 46, 2. [b]II a.[/b] with gen. and clause :-- Hé wiðres ne trúwode ðæt hé sǽmannum onsacan mihte [i]he did not trust in resistance, that he should be able to repel the seamen,[/i] Beo. Th. 5899; B. 2953 [i]III.[/i] with prepositions (be, on, tó), [i]to be confident[/i] about, [i]trust[/i] in, on, [i]or[/i] to :-- Ða ðe trúwiaþ on him [i]qui confidunt in eis.[/i] Ps. Spl. 134, 18. Ealle his wǽpnu ðe hé on trúwude [i]universa arma in quibus confidebat.[/i] Lk. Skt. 11. 22, Ða burhware trúwodon tó ðam wealle, Homl. Skt. ii. 25, 446. Trúa on Crist, Homl. Th. ii. 392, 34. Ðæt úre nán be him sylfum tó dyrstelíce ne trúwige [i]that none of us be overconfident about himself,[/i] 82, 26. Ne trúwige nán man be ælmesdǽdum oððe on gebedum, bútan ðære foresǽdan lufe, i. 54, 11. IV. with a clause, [i]to trust[/i] that :-- Ic trúwige, ðeáh, ðæt sum wurðe ábrird þurh God, L. Ælfc. P. 3; Th. ii. 364, 17. \[Muze we wel trowen al. . . he misfoð, O. E. Homl. i. 67, 209. þu ne wolldesst nohht trowwenn mine wordess, Orm. 214. Wan hii þe troueþ alre best, Laym. 3413 (and MS.). Mon þe he wel trowede on, 2351. Wile he trowe me, Havel. 1656. [i]Chauc. Piers P. Wick.[/i] trowe. [i]Goth.[/i] trauan : [i]O. Sax.[/i] trúón ([i]with gen.[/i] or [i]prep.[/i]): [i]O. H. Ger.[/i] trúén, trúwén [i](same govt. as English') confidere: Icel.[/i] trúa [i]to trust, believe (dat.[/i] or [i]prep.[/i]).\] v. for-, ge-, or-trúwian; ofer-trúwod; treówian.[/m]
trúwung
	[m1][b]trúwung[/b], tryccan, tryddian, trym, trymend-líc, trymeness, trymes, trymian, trymig. v. ge-trúwung, -trúgung, ge-tryccan, treddian, trem, trymmend-líc, trymness, trimes, trymman, un-trymig.[/m]
trymman
	[m1][b]trymman[/b], trymian; [i]p.[/i] trymede. I. [i]to make firm[/i] or [i]strong,[/i] (l) of material objects, [i]to construct strongly,[/i] v. trum, I :-- Ðæt hé trymede getimbro, Cd. Th. 18, 20; Gen. 276. Gé done weall ne trymedon ymbe hira hús [i]non opposuistis murum pro domo Israel,[/i] Past. 15 ; Swt. 89, 19. (I a) of non-material objects :-- Se ðe him hálig gǽst wísaþ and his weorc trymaþ. Exon. Th. 124, 2 ; Gú. 333. Dagas syndon trymede [i]dies firmabuntur.[/i] Ps. Th. 138, 15. (2) of physical health or strength, [i]to give strength to, strengthen,[/i] v. trum, II a :-- Hláf trymeþ heortan mannes [i]panis cor hominis confirmat,[/i] Ps. Th. 103, 15. Onlegen tó trymmaune ðone magan and to bindanne æfter útsihtan, Lchdm. ii. 180, 24. (3) of mental or moral strength, [i]to confirm, establish, give strength to[/i] mind [i]or[/i] heart, v. trum, [b]II c[/b] :-- Sóð Metod ð ín mód trymeþ, Cd. Th. 170, 9; Gen. 2809. Hé trymede heora heortan mid Godes geleafan, Blickl. Homl. 145, 21: Gǽst, se his hyge trymede, Cd. Th. 249, 23; Dan. 534, Engel hine elne trymede, Exon. Th. 113, 21; Gú. 161. Ðæt man Godes cyricean fæste tremede, ge lǽwede men ge hádode, Blickl. Homl. 43, 6. Ðæt hé hiera geleáfan trymede, Chr. 430; Erl. 10, 19. Ǽgðer ó ðrum trymede heofonríces hyht, Andr. Kmbl. 2104 ; An. 1053. Strangie man and trymme (trumme, L. I. P. 4; Th. ii. 308, 4) hí mid wíslicre Godes lage, Wulfst. 267, 21. Hé ongon his sefan trymman, Exon. Th. 169, 4; Gú. 1089. On ðǽm medwísan is tó trymmanne (trymmianne, Cote. MSS. ) swá hwæt suá hié ongietan mǽgen ðæs godcundan wísðómes [i]in istis aedificandum est, quidquid de superna sapientia cognoscitur,[/i] Past. 30; Swt. 503, 10. (3 a) as an ecclesiastical term, [i]to confirm,[/i] v. un-trymed. (4) of abstract objects, [i]to corroborate, confirm[/i] an agreement, a grant, testimony, statement, etc. v. trymmend, [b]II[/b] :-- Ic, Berhtwulf, ðás míne gesalduisse trymme and fæstna in Cristes róde tácne. Cod. Dip. Kmbl. ii. 5, 33 : 47, 20. Gif ic cýðnisse trymmo [i]si ego testimonium perhibeo,[/i] Jn. Skt. Lind. 5, 31. Ðæt trymeþ sió hálige ǽ, ðǽr hió cuæð, Past. 43 ; Swt. 309, 12. Wé trymmaþ [i]adstipulabimur,[/i] Wrt. Voc. ii. 3, 28. lc ðíne gewitnesse wordmn trymede [i]servavi testimonia tua,[/i] Ps. Th. 118, 168. Ðæt trymede sanctus Paulus, ðá hé cuæð ðæt . . . , Past. II ; Swt. 73, 2. Trymme hé eal mid wedde ðæt ðæt hé beháte, L. Edm. B. 5; Th. i. 254, 17. Trymmendre [i](confirmante)[/i] sprǽce, Mk. Skt. 16, 20. (5) [i]to give as surety[/i] :-- Trymide [i]commen-dabat.[/i] Wrt. Voc. ii. 105, 22. Trymede, 15, 25. Hí gerǽddon ðæt man tremede gíslas on ǽgðer healfc, Chr. 1052 ; Erl. 187, 6. (6) [i]to trim, to set infirm order, array[/i] troops, v. truma :-- Hié hié bútan clæm geate angeán Hannibal trymedon. Ors. 4, 10; Swt. 194, 17. Ðæt hié on morgenne hié forð trymedan ongeán heora feóndum, Blickl. Homl. 201, 35. Hí trymedon hí fæstlíce ongeán, Chr. 1048; Erl. 178,31. 178, 31. Swylce ðǽr man fyrde trymme and samnige, Blickl. Homl. 91, 31. (6 a) of abstract objects, [i]to settle, arrange[/i] :-- Hé ðǽr ðone winter wunode and swá his síþfæt trymede and tó Róme com [i]ibi kiemem exigens sic Romam veniendi Her repetiit,[/i] Bd. 5, 19; S. 639, 27. (7) [i]to strengthen[/i] with words, [i]exhort[/i], [i]encourage, comfort[/i] :-- Hí hí midwráðumwordum trymmaþ, Ps. Th. 63, 4. Drihten is swíðe mildheort, se us trymede and lǽrde; hé cwæþ: 'Nelle ic ðæs synfullon mannes deáð, ' Blickl. Homl. 97, 32 : Bd. 1, 23; S. 485, 39: Andr. Kmbl. 927; An. 463. Heáhcyning sprǽce trymede tilmódigne, Cd. Th. 130, 27; Gen. 2166. Gé hyra sefan trymedon on frófre, Exon. Th. 83, 23; Cri. 1360. Swá hý hine trymedon, 110, 7; Gú. 104. Bégen gebróþru beornas trymedon, wordon bǽdon, Byrht. Th. 140, 49; By. 305. Ðíne láreówas, ða ðec tó góde trymmen, Exon. Th. 301, 4; Fa. 14. Lǽran sceal mon geongne monnan, trymman and tyhtan, 336, 10; Gn. Ex. 46: 280, 33; Jul. 638. Wordum trymman, Andr. Kmbl. 856; An. 428. Ðá ongunnon hí hine geornlíce trymman and lǽran [i]coeperunt diligenter exhortari,[/i] Bd. 5, 14; S. 634, 30. Trymian, Byrht. Th. 132, 17; By. 17. Ðú trymmende earð mec [i]exhortatus es me,[/i] Ps. Surt. 70, 21. Tremegende ide [i]monens,[/i] R. Ben. 4, 15. [b]II.[/b] [i]intrans.[/i] (?) (1) [i]to become strong[/i] :-- Monig sceal siþþan wyrt onwæcnan; eác ðon wudubearwas tánum týdraþ trymmaþ eorðwelan [i]the woods teem with branches, grow strong[/i] (?) [i]with the wealth of earth,[/i] Exon. Th. 191, 7; Az. 84. (2) to [i]be arrayed.[/i] v. truma :-- Gáras trymedon, blicon bordhreóðan, býman sungon, Cd. Th. 187, 28 ; Exod. 159. Fór fyrda mǽst, féðan trymedan, Elen. Kmbl. 70; El. 35. v. getrymman.[/m]
trymmend
	[m1][b]trymmend[/b], es; [i]m.[/i] I. [i]one who strengthens[/i] or [i]supports[/i] :-- Ðú mé wǽre trymmend [i]firmamentum meum,[/i] Ps. Th. 70, 3. II. [i]one who makes a formal agreement,[/i] v. trymman, I. 4 :-- Trymmend [i]stipula-torem,[/i] Wrt. Voc. ii. 88, 2.[/m]
trymmend-líc
	[m1][b]trymmend-líc[/b]; [i]adj. Hortatory[/i] :-- Trymendlíc [i]exortatorium,[/i] Wrt. Voc. ii. 33, 17. Hé mid trymme\[n\]dlíce ǽrendgewrite hí gestrangode [i]epistola illos exhortatoria confortaverit,[/i] Bd. 1, 23; S. 485, 15. Eác swylce ðæm cyninge hé sende trymmendlíce (-líc, Bd. M. 146, 9) gewrit [i]misit regi literas exhartatorias,[/i] 2, 17; S. 520, 19.[/m]
trymmian
	[m1][b]trymmian[/b]. v. trymman.[/m]
trymming
	[m1][b]trymming[/b], e; [i]f.[/i] [b]I.a[/b] [i]strengthening, confirming, establishing, edification[/i] :-- Se cyning ðæt mǽ ([i]the temple)[/i] Gode betǽhe him and his folce tónge and tók gescyldnysse wið ǽélces yfeles onscyte, Homl. Th. ii. 578, 22. Nú wylle wé eów secgan sum ðing ðe eów máge tó trymminge [i]that may serve for your edification,[/i] Homl. Ass. 26, 50. Tó geleáfan trymminge [i]for the confirmation of belief,[/i] 5, 111. Trim-minge, Ælfc. T. Grn. 14, 8. [b]II.[/b] [i]that which strengthens[/i] or [i]supports,[/i] (a) material, [i]a foundation[/i] :-- Curs móder áwyrtwalaþ trymmincge [i]the curse of the mother rooleth out foundations[/i] (firmamentum, Ecclus. 3, 9), Scint. 174, 7. (b) non-material, [i]that which edifies[/i] :-- Wé wyllaþ sume óðre trimminge [i](edifying matter)[/i] be ðære mǽran Godes méder gereccan tó eówre gebetrunge, Homl. Th. i. 448, 9. v. ge-, ymb-trymming.[/m]
trymness
	[m1][b]trymness[/b], trymeness, e ; [i]f.[/i] [b]I.[/b] [i]firmness,[/i] v. trumness, I :-- Heora wítes ne biþ trymnes (trymenis, Ps. Surt. ) [i]non est firmamentum in plaga eorum.[/i] Ps. Th. 72, 3. Hiora trymnisse liomana [i]suorum firmitate membrorum,[/i] Rtl. 32, 15. [b]II.[/b] [i]that which makes a firm, a support, prop,[/i] (a) literal :-- Man ða ilcan studu útan tó gesette tó trymnesse (wræðe, col. l) ðæs wáges ([i]in munimentum parietis)[/i] . . . tó trymnesse (fultume, col. l) ðæs húses [i]infulcimentum domus,[/i] Bd. 3, 17 ; S. 544, 21-36. (b) figurative :-- Drihten, ðú eart mín trymenes (-nis, Ps. Surt. ) [i]Dominus firmamentum meum,[/i] Ps. Th. 17, 1. Ð ú eart min trymnes (trymenis. Ps. Surt), 30, 4. (c) [i]a firm place, fastness,[/i] v. trumness, IV :-- Biþ trymenis [i](firmamentum;[/i] rodor. Ps. Lamb. ) in eorðan in heánissum munta, Ps. Surt. 71, 16. [b]III.[/b] [i]a strengthening, a confirmation,[/i] (a) of a statement, agreement, etc. :-- Trymnes [i]confirmatio, assertio.[/i] Wrt. Voc. ii. 133, 27. Tó trymnisse [i]testamento.[/i] Rtl. 191, 33. Trymnessum [i]adstipulationibus,[/i] Wrt. Voc. ii. 1, 7: 3, 63. (b) of [i]or[/i] in a purpose, belief, etc. :-- Ð á wæs gestrangod Agustinus mid trymnysse ðæs eádigan fæder [i]roboratus confirmatione beati patris Agustinus,[/i] Bd. 1. 25; S. 486, 13. (c) a [i]strengthening by words, an exhortation:[/i]-- Trymnes [i]exortatio,[/i] i. [i]monitio, doctrina,[/i] Wrt. Voc. ii. 145, 77. Trymnises [i]exortationis,[/i] Mk. Skt. p. 2, 5. Mid stefne his háligre trymenesse (trymnisse, Bd. M. 106, 26) and láre [i]voce sanctae exhortationis,[/i] Bd. 2, 4; S. 505, 18. Trymnyssum [i]exhortationibus,[/i] 1. 7; S. 477, 3. Trymenessum, 5, 22 ; [i]S.[/i] 644, 6. v. ge-, un-trymness.[/m]
trymsas
	[m1][b]trymsas[/b]. v. trimes.[/m]
trymþ
	[m1][b]trymþ[/b], e; [i]f. Strength, support[/i] :-- Ealle getrymednesse &l-bar; trymðe hláfes hé forgnád [i]omne firmamentum panis contrivit,[/i] Ps. Lamb. 104, 16. v. un-trymþ.[/m]
tryndyled
	[m1][b]tryndyled[/b], trýw, trýwa, trýwan, trýwe, trýwen, trýwian, trýwsian, trýwþ. v. trendeled, treów, treówa, treówan, treówe, treówen, treówian, treówsian, treówþ.[/m]
tú
	[m1][b]tú[/b] ([i]two[/i]), tú [i](thou),[/i] tuá, tuáes. v. twégen, þ ú, tweó, tweógan.[/m]
tucian
	[m1][b]tucian[/b] (or túcian ?; in Piers P. (v. infra) [i]touked[/i] occurs, but the form of the noun is [i]tokkere[/i] as well as [i]touker,[/i] Prol. 100 A-text, and Halliwell gives [i]tucker =[/i] fuller as a western word); [i]p.[/i] ode [i]To treat ill, to afflict, harass, vex[/i] :-- Unrihtwíse cyningas ðe ðis wérige folc wyrst tuciaþ [i](quos miseri torvos populi timent tyrannos;[/i] ða unrihtwísan cyningas . . . ðe [i]ðis[/i] earme folc heardost ondrǽt, Bt. 36, 2; Fox 174, 26-29), Met. 24, 60. Hé heora fela ofslóh and 16 sceame tucode [i]percussit Philisthiim ingenti plaga,[/i] Jud. 15, 8: Homl. Skt. ii. 26, 11. Hí man swang and tó ealre yrmðe tucode [i]they were scourged and treated to (afflicted with[/i]\] [i]every misery,[/i] i. 23, 106. Hí man tó wæfersýne tucode mid gehwilcum witum, ii. 28, 129. Swingan and tó ealre sorge tucigan, i. 23, 715. Noldon hí ná cweþan ðæt hit wǽre wíte . . . and noldan nǽnne þingere sécan, ac lustlíce hí woldan lǽtan ða rícan hié tucian æfter hiora ágnum willan [i]nec hos cruciatus esse dicerent, defensorumque operam repudiarent, ac se totos accusatoribus judicibusque permitterent.[/i] Bt. 38, 7; Fox 210, 14. \[Ure Lonerd was on fele wise rewliche tuked, O. E. Homl. ii. 21, 32. He was so scheomeliche ituked and so seoruhfuliche ipined, A. R. 366, 3. Leccherie tukeð ure al to wundre & þreat to don hire schome, H. M. 17, 10. Ha tukeð ure godes to balewe & to bismere, Kath. 551. [i]þu[/i] tukest wroþe and uvele Hwar þu miht over smale fuzele, O. and N. 63. Cloth with taseles cracched, Ytouked and ytented, Piers P. 15, 447. Tuck [i]to pinch severely,[/i] Devonshire: [i]to smart with pain,[/i] Wilts. , Halliwell's Dict. [i]O. H. Ger.[/i] zocchón [i]rapere, diripere.[/i]\] v. ge-, mis-tucian.[/m]
tuddor
	[m1][b]tuddor[/b]. v. túdor.[/m]
tude
	[m1][b]tude[/b], an (?) ; [i]f. A shield[/i] :-- Tude [i]parma,[/i] Hpt. Gl. 521, 9. Tudenarda (tudena, randa (?), tuderanda (?) ) [i]scutorum,[/i] 424, 5.[/m]
túdor
	[m1][b]túdor[/b], tuddor, es; [i]n. That which grows from another[/i] (used of animals or of plants), [i]offspring, progeny, product, fruit[/i] :-- Túdor oððe cyn [i]propago,[/i] Wrt. Voc. ii. 67, 33. On ða tíd wæs ofor eorþan tuddres æþelnes, Blickl. Homl. 115, 10. Hé týdreþ ǽlc túdor, Bt. 39, 8; Fox 224, 10. [b]I.[/b] of human beings, (a) [i]a child:[/i] -- Tudder [i]pignus,[/i] Ælfc. Gr. 9, 32 ; Zup. 59, 9. Bearn [i]vel[/i] tudder [i]soboles[/i] vel [i]proles,[/i] Wrt. Voc. i. 51, 64: [i]foetus, fructus, partus, filius, soboles,[/i] ii. 148, 35. ' Ðú cennest sunu. ' Mid ðý ðe heó gehýrde ðone fruman ðæs godcundan tuddres, Blickl. Homl. 7, 20. Túdre [i]foetu,[/i] Wrt. Voc. ii. 36, 34. Gyf hwylc wíf htebbe on hyre innoðe deádboren tuddur, Lchdm. i. 166, 4. Hyt ðæt tudder of ðam cwiðan gelǽdeþ, 296, 2. Tuddra [i]pignora.[/i] Hymn. Surt. 52, 7. (b) in a general sense, [i]offspring, race, breed, family, children[/i] :-- Tuddor [i]prosapia,[/i] Wrt. Voc. ii. 65, 71. Tudder [i](maternae generationis) propago,[/i] Hpt. 522, 30. Wé oncneówan ðæt ðæt tuddur ne grówan mihte of swylcum gesinscype [i]didicimus ex tali conjugio sobolem non posse succrescere,[/i] Bd. 1, 27; S. 491, 5. Moncynnes tuddor. Exon. Th. 86, 32; Cri. 1417. Fruma ælda túdres, 151, 16; Gú. 796. Gódes túdres gesǽlig [i] bona sobole felix,[/i] Bd. 3, 7; S. 529, 34: 3, 18; S. 546, 39. Wæstm-bærnysse tuddres [i]faecunditatem sobolis,[/i] 1, 27; S. 493, 8. Sunu gódes tuddres [i]filium bone indolis,[/i] Scint. 177, 6. Ára ðínum earmum eorþan túdre (cf. help ðínum earmum moncynne, Bt. 4; Fox 8, 11), Met. 4, 31. Túdre fyllaþ eorðan, incre cynne, sunum and dohtrum, Cd. Th. 13, 2; Gen. 196. 92, 27; Gen. 1535: 107, 12; Gen. 1788: 169, 18; Gen. 2801. tó teónan manna túdre [i]to the hurt of mankind.[/i] Exon. Th. 270, 3; Jul. 459. Ðæs teámes wæs tuddor gefylled unlytel dǽl eorðan gesceafta, Cd. Th. 97, 16; Gen. 1613. Ðonne ðæt flǽsc náuht elles ne sécþ búton túdor [i]nisi fructum propaginis non quaerere,[/i] Past. 51; Swt. 399, 5. God weorðaþ eorþan tuddor, Exon. Th. 43, 13 ; Cri. 608. [b]II.[/b] of animals :-- Wócor eorðan túdres [i]every kind of animal,[/i] Cd. Th. 79, 18; Gen. 1313: 86, 34; Gen. 1440. Setl ǽlcum eorðan túdre, 79, 3 ; Gen. 1305. Deáþ spyreþ æfter ǽghwelcum eorþan túdre, diórum and fuglum, Met. 27, 10. Treófugla tuddor cýð ðon eádges eftcyme. Exon. Th. 146, 9 ; Gú. 707. Ðú seofone genim túdra gehwylces, Cd. Th. 80, 29; Gen. 1336. II a. of human beings and animals :-- Tuddor bið gemǽne incrum ([i]the woman and the serpent)[/i] orlegníð, Cd. Th. 56, 19; Gen. 914. Se egorhere eorðan tuddor eall ácwealde, búton ðæt earce bord heóld heofona freá, 84, 24 ; Gen. 1402. [b]III.[/b] of plants :-- Beorc byþ blǽda leás, bereþ tánas bútan túdre. Runic pm. Kmbl. 342, 29; Rún. 18. Brengþ eorþe ǽlcne westm and ǽlc túdor ǽlce geáre, Bt. 39, 13; Fox 234, 14 : Met. 29, 58. [b]IV.[/b] metaphorical :-- Weá wæs árǽred, tregena tuddor, Cd. Th. 60, 27; Gen. 988. Ðonne mæg hé cennan ðæt túder ryhtes geðohtes [i](prolem rectae cogitationis[/i]), Past. 15 ; Scint. 97, 8. Óþre tuddru synna [i]cetere soboles peccatorum,[/i] Scint. 112, 4. \[Deor and fishshes and fugeles and here tuder, O. E. Homl. ii. 177, 17.\] v. eorþ-, magu-, sige-túdor, [i]and next word.[/i][/m]
túdor
	[m1][b]túdor[/b] (?); [i]adj. Prolific[/i] :-- Tuddre [i]fetose,[/i] Wrt. Voc. ii. 148, 35. v. túdor-full.[/m]
túdor-fæst
	[m1][b]túdor-fæst[/b]; [i]adj. Prolific, fruitful[/i] :-- Túdorfxstum [i]foetosis,[/i] Wrt. Voc. Ii. 34, 15.[/m]
túdor-fóster
	[m1][b]túdor-fóster[/b], es; [i]m. Nourishment of offspring[/i] :-- Æfter ðon tuddor-fóstre [i]vel[/i] of ðírn síþborenarn [i]de post fetantes,[/i] Wrt. Voc. ii. 138, 81.[/m]
túdor-full
	[m1][b]túdor-full[/b]; [i]adj. Prolific, fertile, fruitful:[/i] -- Tudderfulle, teámfulle [i]vel[/i] tuddre [i]fetose.[/i] Wrt. Voc. ii. 148, 34. On tudderfullum [i]fetosis, copiosis, fecundis,[/i] Hpt. Gl. 484, 5, 7.[/m]
túdor-spéd
	[m1][b]túdor-spéd[/b], e; [i]f. Abundance of offspring[/i] :-- Him engla helm tuddor-spéd onleác . . . lét weaxan eft heora rímgetel. Cd. Th. 166, 24; Gen. 2752.[/m]
túdor-teónde
	[m1][b]túdor-teónde[/b] [i]producing offspring[/i] or [i]fruit[/i] :-- [i]Hét[/i] sǽs and eorðan tuddorteóndra teohha gehwilcre wæstmas fédan. Cd. Th. 59, 5; Gen. 959: 201, 14; Exod. 372.[/m]
tulge
	[m1][b]tulge[/b] ; [i]cpve.[/i] tylg; [i]spve.[/i] tylgest; [i]adv. Strongly, firmly;[/i] but the word undergoes a similar change to that which is seen in the case of [i]swíde[/i] q. v. , and is used with much the same force as that word :-- Him beóþ under tungan tulge swearte ǽdra [i]he has under h; V tongue very black veins,[/i] Lchdm. ii. 106, 23. Tylg [i]propensior[/i] ([i]-or[/i] from [i]-us[/i] in Erfurt Gloss. ), Txts. 84, 743. Ic bí me tylgust secge ðis sárspell [i]I make this lament mostly about myself,[/i] Exon. Th. 458, 5 ; Hy. 4, 95. \[Nes &thorn-bar; naht wunderlic &thorn-bar; he þone deaþes deg swa unforht abad, for þon þe hit nes deaþes deg ac hit (his MS.) wes tylig Drihtnes blisse deg [i]it was not woónderful that he awaited the day of death so fearless, for it was not the day of death, but it was rather the day of the joy of the Lord,[/i] Anglia x. 145, 160. Se ealles tylgest romanisce þeawe song in Godes circan [i]he sang chiefly after the Roman manner in God's Church,[/i] 143, 36. (These two passages are from a MS. of the first half of the 12th century. ) [i]O. Sax.[/i] tulgo [i]very.[/i] Cf. [i]Goth.[/i] tulgus [i]steadfast;[/i] tulgitha [i]safety, a stronghold;[/i] tulgjan [i]to confirm.[/i]\][/m]
tumbere
	[m1][b]tumbere[/b], es; m. [i]A tumbler, dancer, player:[/i] -- Gligmon [i]mimus, jocista, scurra,[/i] gligman [i]pantomimus,[/i] tumbere [i]saltator,[/i] Wrt. Voc. i. 39, 42-44. Tumbere oððe gligman [i]histrio,[/i] Ælfc. Gr. 9, 3; Zup. 35, 6. \[The feminine form [i]tumbestre[/i] occurs in later English: Herodias douȝter, that was a tumbestere, and tumblede byfore him. Halliw. Dict. Than comen tombesteres Fetys and smale. Chauc. Pard. T. 477. See Strutt's Sports and Pastimes, Bk. iii. c. v. § 3. Cf. A tumbler [i]saltator[/i] (in a list headed [i]nomina jugulatorum),[/i] Wrt. Voc. i. 218, col. 2: [i]saltatrix,[/i] 216, col. 2; [i]and see[/i] tumbullere [i]saltalrix,[/i] in the note. Tumlare, tumblar [i]volutator, volutatrix,[/i] Prompt. Parv. 506. Tumbelyster [i]tornatrix,[/i] Wülck. Gl. 616, 47.\] v. next word.[/m]
tumbian
	[m1][b]tumbian[/b]; [i]p.[/i] ode [i]To tumble, dance[/i] :-- Ðá tumbude [i](saltavit)[/i] ð ære Herodidiscean dohtur beforan him. Mt. Kmbl. 14, 6. Tumbode, Mk. Skt. 6, 22. \[þe wenche þat tombede ([i]v. r.[/i] tomblede), Trev. iv. 365. Cf. Tumblide, Wick. Mt. 14, 6. Tumlyn [i]valuta, volvo,[/i] Prompt. Parv. 506. Eroud swore to here that tumbled yn the flore, Halliw. Dict.\] v. preceding word.[/m]
tún
	[m1][b]tún[/b], es; [i]m.[/i] [b]I.[/b] [i]an enclosed piece of ground, a yard, court[/i] :-- Tuun [i]cors[/i] (= [i]cohors),[/i] Txts. 52, 281. Tún [i]choors,[/i] Wrt. Voc. ii. 17, 32 : i. 291, 12. Yna (hýna ?) túnes tácen is ðæt ðú sette ðíne swýþran hand brádlinga ofer ðínne innoð, Techm. ii. 126, 15 (cf. gang-tún). Harewyrt lytelu oftost weaxeþ on tune ([i]in a garden),[/i] Lchdm. ii. 132, 8. v. æppel-, apulder-, her-, cafer-, cyric-, deór-, gærs-, gang-, leah-, líc-, wyrt-tún. [b]II.[/b] as a technical English term, (i) in its simplest form, [i]the enclosed land surrounding a single dwelling[/i] :-- Gif man in marines tún ǽrest geirneþ .vi. scillingum gebéte; se ðe æfter irneþ .iii. scillingas; siþþan gehwylc scilling, L. Ethb. 17; Th. i. 6, 16. (2) where there were many dwellings, [i]a manor, vill,[/i] [i]'an estate with a village community in villenage upon it under a lord's jurisdiction,'[/i] v. Seebohm's English Village Community, c. v. See also Kemble's Saxons in England, ii. c. vii: Stubbs' Const. Hist. s. v. town : Green's Making of England, c. iv: Cod. Dip. Kmbl. iii. p. xxxix; in the last its frequent occurrence in English local names is noted :-- Ego, Plegréd, aliquam terre unculam emi et Eðelmóde, hoc est án healf tun, que ante pertinebat tó wilburgewellan, ðet land healf and healfne tún hiis terminibus circumcincta . . . hanc casam supranominatam ic, Eðelmód, Plegréde donabo, Cod. Dip. Kmbl. ii. 66, 27-67, 3. Ic wille ðæt man frígæ hæalue míne men on élcum túne for míne sáwlæ, and ðæt man déle æal healf ðæt yrue ðæt ic hæbbæ on ǽlcum túne, iii. 273, 4-6. Gif in cyninges túne man mannan ofsleá, .L. scill. gebéte, L. Ethb. 5; Th. i. 4, 4. On eorles túne, 13 ; Th. i. 6, 9. Æghwilc man æt ðam túne, ðe hé tó hýre, L. H. E. 5 ; Th. i. 30, Beó hé on carcerne on cyninges túne, L. Alf. pol. 1 ; Th. 60, 9: Chr. 787; Erl. 56, 14. Gif se gereáfa ðis oferheald, gebéte .xxx. sci&l-bar;&l-bar;. , and sié áæt feoh gedǽled ðǽm þearfum ðe on ða\[m\] tún\[e\] synd, ðe ðis ungefremed wunie, L. Ath. i. prm. ; Th. i. 198, 12. Hé wæs on ánum ðæs cyninges túne nóht feor fram ðære foresprecenan byrig forðon ðe hé ðǽr hæfde áne cyricean and án resthús . . . Ðæt eác swylce his ðeáw wæs on óþrum cyninges túne tó dónne [i]erat in villa[/i] (in 544, 14 [i]tún[/i] translates [i]vicus[/i]) [i]regia[/i] non [i]longe ab urbe de qua praefati sumus. In hac enim habens ecclesiam et cubiculum...; guod ipsum et in aliis villis regis facere solebat,[/i] Bd. 3, 17; S. 543, 20-29. Ciólulf sealde Eánmunde his mége ðisne tuun (cf. Ego Cialulf dabo Eanmunde cognito meo aliquam partem terre iuris mei, hoc est in Dorobernia ciuitate, id est in longitudo .vi. uirgis et in latitudo .iii. , 87, 27-31), Cod. Dip. Kmbl. ii. 89, 10. Ðis sind ðara feówer túna londgemaera, iii. 77, 32. Ðǽr hé rád betwuh his hámum oþþe túnum [i](villas),[/i] Bd. 2, 16 ; S. 520, 11. v. tún-cyrice, -gebúr, -geréfa, -incel, -land, -mann, -scír, -steall, -stede; túnes-mann, -túningas. [b]II a.[/b] where the residential character of the [i]tún[/i] is the prominent one, the buildings or inhabitants being referred to :-- Ð á ongan se tún bernan, ðá forburnon ealla ðara monna hús ðe on ðæm túne wǽron, Shrn. 90, 3-5. Ðes tún [i](villa)[/i] wæs forlǽten, and óþer wæs getimbred, Bd. 2, 14; S. 518, 11. Hé eode tó ðære cyricean ðæs túnes ([i]villulae[/i]), 5, 12; S. 627, 20. Hé hæfde ðæt bis&c-tilde;ríce .L. wint æt Scíreburnan, and his líc líþ ðǽr on túne ([i]or[/i] túne = cyrictúne?), Chr. 867; Erl. 72, 20. Ðone tún ðe hé oftust on eardode gyt mon his naman cneódeþ [i]cujus nomine vicus in quo maxime habitare solebat usque hodie cognominatur,[/i] 2, 20; S. 522, 23. Wæs in ða tíd ðeáu Ongelcynnes folcum, ðæt ðonne mæssepreóst in tún ([i]villam[/i]) com, hí ealle gesomnodon Godes word tó gehýranne, 4, 27; S. 604, 16. Ðæt cumende folc of eallum túnum [i](viculis),[/i] 2, 14; S. 518, 9: 4, 27; S. 604, 26. Hé com tó ðám ymbge-settum túnum [i](circumpositas ad villas),[/i] and ðám dwoliendum bodade, 604, 13. Se ðe reáfaþ man leóhtan dæge, and hé hit kýþe tó þrím túnan, L. Eth. iii. 15; Th. i. 298, 12. Hé áslát ða túnas ealle ymb ða burh [i]discissis viculis in vicinia urbis,[/i] Bd. 3, 16; S. 542, 21. [b]III.[/b] referring to the towns of Roman Britain :-- On Swalewan streáme se ligþ be Cetereht túne ([i]vicum Cataractam;[/i] the Roman station, Cataractonium), Bd. 2, 14; S. 518, 15. Hér Cynewulf and Offa gefuhton ymb Benesing-tún, and Offa nam þone tuun, Chr. 777; Erl. 54, 2. Cúþwulf feaht wiþ Bretwalas and iiii túnas genom, 571; Erl. 18, 13. (See Green's The Making of England, c. iii. ) Ceáwlin monige túnas genom, 584; Erl. 18, 24. [b]IV.[/b] in a general sense, [i]a habitation of men[/i] :-- Lengten-tíma gáð tó túne on .vii .id. Feb. (cf. sumor gǽð tó mannum on .vii. id. Mai, 25) [i]spring comes to our dwellings on the 23rd of February,[/i] Anglia viii. 312, 19. Se mónþ gǽð on Sunnandæge on túne (cf. cymð se mónð tó mannum, 14: 8), 304, 12. Cymeþ on ðám ylcan dæge us tó túne forma mónad. Menol. Fox 16 ; Men. 8 : 69 ; Men. 34. Folcum bringð morgen tó mannum mónad tó túne Decembris drihta bearnum, 436 ; Men. 219. Yldum bringð sigelbeorhte dagas sumor tó túne, 176; Men. 89. Bringð tiida lange ǽrra Líða ús tó túne, Iunius on geard, 214; Men. 108. Oft mon féreþ feor bí túne (cf. [i]Icel.[/i] fara um tún [i]to pass by a house)[/i] ðǽr him wát freónd unwiotodne [i]often a man travels far, passing the dwellings of men, and knows that he has no friend for himself in them,[/i] Exon. Th. 342, 21; Gn. Ex. 146. Ǽr sumor on tún gá, Lchdm. iii. 6, 1. 3. Hwylce dæge ða mónðas gán on tún, Anglia viii. 304, 5, 25. Cymeþ scríðan on tún Maius, Menol. Fox 153; Men. 78. Lencten on tún geliden hæfde, 56; Men. 28. On folc féreþ October on [i]tún,[/i] 363; Men. 183. \[The phrase is found in later English, e.g. Elde cumid to tune. Misc. 133, 534.\] [b]V.[/b] where the word is used to translate Latin forms, or refers to places not in England, (1) [i]the residence[/i] or [i]estate of a single person, an estate, farm[/i] :-- Ð ín tún [i]tua villa,[/i] Ælfc. Gr. 15; Zup. 103, 7 : Wrt. Voc. i. 84, 48. Hátan his tún ðæs anscódan tún [i]ejus habitaculum domum discalceati vocare.[/i] Past. 5; Swt. 43, 17. Ð á sende hé hine tó his túne [i](in uillam suam;[/i] toun, Wick. ), ðæt hé heólde his swýn, Lk. Skt. 15, 15: Mt. Kmbl. 22, 5. Túne [i]ad prediolum suum,[/i] Anglia xiii. 36, 258. Neáh ðám túne [i](juxta praedium;[/i] manere, Wick. ) ðe Iacob sealde his suna, Jn. Skt. 4, 5. Sceall beón se læsta dǽl nýhst ðæm túne ðe se deáda man on líð, Ors. 1, 1; Swt. 20, 33, 31. Wespaásianus gefór on ánum túne butón Róme [i]Vespasianus in villa propria circa Sabinos mortuus est,[/i] 6, 7 ; Swt. 262, 29. Hé gefór on ðæm ilcan túne ([i]in eadem villa[/i]) ðe his fæder dyde, 6, 8; Swt. 264, 4: Blickl. Homl. 219, 8-9. On ðone tún \[[i]villam;[/i] toun, Wick.) ðe is genemned Geze-mani, Mt. Kmbl. 26, 36. Ic bohte ǽnne tún [i](villam;[/i] lond, Lind. Rush. : toun. Wick. : ferme, Tindal), Lk. Skt. 14, 18 : Homl. Th. ii. 372, 19-21. Iosep sealde his gebréðrum tún [i](possessionem),[/i] Gen. 47, II. Feg-erne tun timbrian, Shrn. 163, 16. Túnas [i]territorii,[/i] Wrt. Voc. ii. 76, 68. Hé gemenigfylde his spéda ǽgðer ge on túnum ge on landum ([i]tam in aedibus quam in agris),[/i] Gen. 39, 5. Hí nemnaþ hiora land and hiora túnas be heora naman [i]invocabunt nomina eorum in terris eorum,[/i] Ps. Th. 48, 10. (2) [i]a collection of dwellings, a village, town[/i] :-- Tuun [i]vel[/i] ðrop [i]confetum,[/i] Txts. 54, 307. Tún, þrop, Wrt. Voc. ii. 15, 7 (cf. [i]compitum,[/i] i. [i]villa[/i] þrop, 132, 55). Tún [i]pagus,[/i] i. 54, 2. Betfage se tún, Blickl Homl. 77, 15. In Bethania ðæm túne, Mt. Kmbl. Rush. 26, 6. Of ðæm tuune (túne. Rush. ) on Galilées mégð [i]a Cana Galilaeae,[/i] Jn. Skt Lind. 21, 2. Of Abian túne (lond, Lind. Rush. ) [i]de uice[/i] (vico [i]has been read[/i] ?) Abia, Lk. Skt. 1, 5. Of ðæm túne ðe Scariot hátte, Blickl. Homl 69, 6 : 211, 17 : 221, 19: Homl. Th. ii. 54, 3. Hé eode on ðone tún ðe hátte Dadissus, and ðǽr wunode . . . Ðá bæd hé ðæs túnes hláford, ðæt hé móste healdan heora æceras . . . His suna wǽron áfedde on óþran túne, Homl. Skt. ii. 30, 213-217. Se resteþ on [i]uico longe,[/i] ðæt is on ðæm langan túne, Shrn. 76, 2. Ðeáh ð ú on tún ([i]uicum;[/i] lond, Lind. Rush. ) gá, Mk. Skt. 8, 26. Hé hét ðone tún ([i]uicum[/i]) forbærnan, Bd. 5, 10; 8. 625, 2. Bedrifen on ánne tún [i]in cujusdan villulae casam de-portatus,[/i] Ors. 6, 34; Swt. 292, 1. Túnas [i]oppida,[/i] Wrt. Voc. ii. 64, 70. Com micel fýrbryne on Rómeburg, ðæt ðǽrbinnan forburnon xiv túnas [i]quatuordecim vicos flamma consumsit,[/i] Ors. 6, 1; Swt. 252, 21. Fare wé on gehende túnas [i](uicos;[/i] lond, Lind. Rush. : townes, Wick. ), Mk. Skt. 1. 38 : [i]villas,[/i] Lk. Skt. 9, 12. \[Halliwell gives [i]town[/i] = court, farmyard, as a Devonshire word; and in Jamieson's Dictionary [i]toun, town[/i] = a farmer's steading, or a small collection of houses; a single dwelling-house. ' Waverley learned from this colloquy, that in Scotland a single house was called a [i]town, '[/i] Waverley, c. ix. [i]O. Frs.[/i] tún a [i]fence: O. L. Ger.[/i] tún [i]maceria: Du.[/i] tuin [i]a fence; a garden: O. H. Ger.[/i] zún [i]sepis, maceria: Ger.[/i] zaun [i]a hedge: Icel.[/i] tun [i]an enclosure[/i] within which a house is built; [i]a farm-house with its buildings, homestead: Norweg.[/i] tun [i]court, farmyard.[/i]\] v. burg-, neáh-, wíc-tún; týnan.[/m]
tún-cressa
	[m1][b]tún-cressa[/b], an; [i]m. :[/i] -cærse, -cerse, an; [i]f. Town-cress[/i] (v. E. D. S. Pub. Plant Names), [i]garden-cress, nasturtium;[/i] lepidium sativum :-- Tuuncressa [i]nasturcium,[/i] Txts. 79, 1359. Túncǽrse, Wrt. Voc. ii. 60, 4, 64: i. 67, 70. Túnkerse, 31, 50. Nim túncersan sǽd, Lchdm. ii. 90, 18. tún-cyrice, an; [i]f, A church in a[/i] tún [i](q. v. )[/i] :-- Habbe hé þat lond fré his day and his wíues, and after here bothere day meó þe túnkirke, and men fré . . . þat lond schal intó túnkirke . . . and þó men fré, Chart. Th. 572, 20-33. Intó ðe túnkirke on Mardingford, 593, 2. tunece, an; [i]f A tunic, coat[/i] :-- Tunece [i]tonica,[/i] Wrt. Voc. i. 284, 62. Tunice, Scint. 144, 7. Tunicæ [i]tunica,[/i] Wrt. Voc. i. 39, 71. Hit ys mínes suna tunecan Gen. 37, 33 : Exon. Th. 357, 1 ; Pa. 22. Hí námon his tunecan [i](tunicam;[/i] cyrtel. Lind. Rush. ); seó tunece wæs unásiwod, Jn. Skt. 19, 23. Ð á dyde hé on his tunecan (cyrtil (-el). Lind. Rush. ), 21, 7: Lk. Skt. 6, 29. Ðam ðe wylle niman ðíne tunecan (cyrtel &l-bar; hrægl. Lind. : ðínne tonica. Rush. ), lǽt him tó ðínne wǽfels, Mt. Kmbl. 5, 40. Ðá sende him mon áne blace hacelan angeán him on bismer, and eft hié him sendon áne tunecan ongeán, ða ðe hié tó gehéton, ðæt hé ealles búton árunge tó Róme ne com ([i]the Latin seems to have been misunderstood, it is:[/i] Senatus sagurn, hoc est, vestern moeroris deposuit, atque antiquum togae decorem recuperavit). Ors. 5, 10; Swt. 234, 21-24, 31. Ðæt hé ús forgeáfe ða undeádlícan tunecan ðe wé forluron on ðæs frum-sceapenan mannes forgǽgednysse, Homl. Th. i. 34, 29. Hió becwið hyre betstan dunnan tunecan, Chart. Th. 537, 31. Hió an Ceóldrýþe hyre blacena tunecena, swá ðǽr hyre leófre beó, 538, 6. Se ðe hæfþ twá tunecan (cyrtlas. Lind. Rush. ), Lk. Skt. 3, 11: Blickl. Homl. 169, 13. \[[i]O. H. Ger.[/i] tunihha [i]tunica.[/i] From Latin.\] v. ge-tunecod.[/m]
túnes-mann
	[m1][b]túnes-mann[/b], es; [i]m. A man living on a manor[/i] (tún, [i]q. v.[/i]) :-- Gif hwilc túnesman ænigne pænig forhæbbe, gilde se landríca ðone pænig and nime ǽnne , oxan æt ðam men (cf. L. Edg. i. 4; Th. i. 264, 9: L. Eth. ix. io; Th. i. 342, 25 in which 30 pence is fixed as a fine for not paying the [i]heorð-penig[/i] and [i]Rómfeoh,[/i] 30 pence being the value of an ox according to L. Ath. v. 3; Th. i. 232, 7: v. 6, 2; Th. i. 234, 1: v. 8, 5 ; Th. i. 236, 31), L. N. P. L. 59; Th. ii. 300, 5. Túnes-men, L. Edg. S. 13; Th. i. 276, 23. Cf. 8; Th. i. 274, 27. v. tún-mann.[/m]
tunge
	[m1][b]tunge[/b], an ; tung \[? [i]in the passage:[/i] Álés sáwle míne fram tunge fácen-fulre [i]a lingua dolosa[/i] (but in the next verse [i]linguam[/i] is glossed by [i]tungan,[/i] so that perhaps [i]tunge[/i] is meant for nominative : O. L. Ger. and O. H. Ger. , however, have strong as well as weak forms), Ps. Lamb. 119, 2\], e; [i]f.[/i] [b]I.[/b] [i]a tongue[/i] :-- Tunge [i]lingua,[/i] Wrt. Voc. i. 64, 56. Gif monnes tunge biþ of heáfde óðres monnes dǽdum dón, ðæt biþ gelíc and eágan bót, L. Alf. pol. 52 ; Th. i. 94, 20: Exon. Th. 373, 25 ; Seel. Ex. 115. His tungan (tungæs, Lind. : tunga, Rush. ) bend [i]uinculum linguae eius,[/i] Mk. Skt. 7, 35. Hé his tungan (tunga, Lind. Rush. ) onhrán, 7, 33. Rómáne ðæm pápan his tungon forcurfon. Chr. 797 ; Erl. 58, 13. [b]II.[/b] [i]tongue,[/i] (1) as representing the person who speaks with the tongue :-- Sió tunge bið gescinded on ðám láriówdóme, ðonne hió óðer lǽrð óðer hió liornode, Past. 1; Swt. 27, 11. Seó tunge ðe swá monig hálwende word on ðæs Scyppendes lof gesette, Bd. 4, 24; S. 599, Mín tunge mǽrde ðín weorc, Ps. Th. 70, 22. Alýs míne sáwle from ðære tungan ðe teosu wylle. Hwæt bið [i]ié[/i] seald from ðære inwitfullan tungan ? 119, 2, 3. Heora tungan sprecaþ fácn, 5, 10. Wǽron hyra tungan tó yfele gehwam scearpe, 56, 5. (2) representing the words expressed by the tongue, [i]words, speech, language[/i] :-- Hí mid tungan heora fácenfullíce dydon, Ps. Spl. 5, 10. Mé inwit næs on tungan, Ps. Th. 138, 2. Fram swésere tungan útoncumenre, Kent. Gl. 159. Ðá betǽhte Ecgferð on hálre tungan ([i]in plain language)[/i] land and bóc Dúnstáne, Chart. Th. 208, ii: 272, 5. (v. hál. ) Wið andan and wið ða micelan mannes tungan, Lchdm. i. 384, 22. Mid ðæm sueorde hiera tungna tǽlinge, Past. 28; Swt. 199, 6. (2 a) [i]a language, speech[/i] :-- Hí sprecaþ níwum tungum, Mk. Skt. 16, 17. (3) representing power of speaking :-- Ic hæfde ðe lætran tungan, Ex. 4, 10. [b]III.[/b] [i]a tongue-shaped thing:[/i] -- Heard is mín tunge, Exon. Th. 489, 16; Rä. 78, 8. Hit hafaþ tungan lange, 439. 33; Rä. 59, 8. \[[i]Goth.[/i] tuggó: [i]O. Sax. O. L. Ger.[/i] tunga: [i]O. Frs.[/i] tunge: [i]O. H. Ger.[/i] zunga : [i]Icel.[/i] tunga.\] v. under-tunge; ge-tynge.[/m]
tún-gebúr
	[m1][b]tún-gebúr[/b], es; [i]m. A tenant in villenage, villein:--[/i]Túngebúr [i]inquilinus[/i] (cf. genaeot [i]inquilinis,[/i] Txts. 71, 1117; geneát, Wrt. Voc. ii. 45, 57; bigenga [i]tilia,[/i] inbúend [i]colonus,[/i] i. [i]incola, cultor, inquilinus,[/i] 134, 24), Wrt. Voc. ii. 49, 56: i. 18, 50.[/m]
tungel
	[m1][b]tungel[/b]. v. tungol.[/m]
tún-geréfa
	[m1][b]tún-geréfa[/b], an; [i]m.[/i] [b]I.[/b] [i]a reeve, steward, bailiff.[/i] v. tún, [b]II:--[/b]Túngeréfa [i]villicus,[/i] Wrt. Voc. i. 84, 50: [i]villicus[/i] vel [i]actor[/i] vel [i]procurator[/i] vel [i]rector,[/i] 18, 48. Ðá eodon hí on sumes túngeréfan gestærn and hine bǽdon ðæt hé hí onsende tó ðam ealdormen ðe ofer hine wæs . . . Ðá onféng hí se túngeréfa [i]intraverunt hospitium cujusdan villici, petieruntque ab to, ut transmitterentur ad satrapam qui super eum erat . . . Suscepit eos villicus,[/i] Bd. 5, 10; S. 624, 19-28. Ðá com hé tó ðam túngeréfan se ðe his ealdormon wæs [i]veniens ad villicum qui sibi praeerat,[/i] 4, 24; S. 597, 27. Ðá herede se hláford ðære unrihtwísnesse túngeréfan ([i]uilicum[/i]), Lk. Skt. 16, 8. [b]II.[/b] [i]a praetor.[/i] v. tún, [b]V.[/b] 2:--Ypolitus wæs túngeréfa on Róme, Shrn. 117, 9: 116, 9: Homl. Th. i. 422, 11. Hé hét betǽcan ðone diácon ðam túngeréfan Ypolite, 426, 35.[/m]
tunge-þrum
	[m1][b]tunge-þrum[/b] [i]a ligament of the tongue:--[/i]Tungeðrum (undertunge-þrum, lxxiv, 9) [i]sublinguae,[/i] Lchdm. i. lxx, 9.[/m]
tung-full
	[m1][b]tung-full[/b]; [i]adj. Loquacious, talkative:--[/i]Tungfull mann [i]linguosus homo,[/i] Scint. 81, 9. \[Cf. [i]O. H. Ger.[/i] zungal [i]linguosus.[/i]\][/m]
tungilsinwyrt
	[m1][b]tungilsinwyrt[/b] [i]white hellebore[/i] (Cockayne), Lchdm. ii. 120, 2. Cf. tunsing-wyrt.[/m]
tungl
	[m1][b]tungl[/b], tungla. v. tungol.[/m]
tunglen
	[m1][b]tunglen[/b]; [i]adj. Of the stars, sidereal:--[/i]Seó tunglene heofon, Anglia vii. 12, 109, 115. Tunglenes éþeles wlite [i]sidereae patriae decus,[/i] Hymn. Surt. 58, 2.[/m]
tunglere
	[m1][b]tunglere[/b], es; [i]m. An astrologer, astronomer:--[/i]Tunglera &l-bar; wiglera [i]Chaldaeorum,[/i] Hpt. Gl. 483, 5. Tunglera [i]mathtematicorum[/i] (the passage is: Gentilitas, quae vitam veritatis expertem fato fortunae et genesi gubernari juxta mathematicorum constellationem arbitratur), Wrt. Voc. ii. 79, 64: 56, 68.[/m]
tungol
	[m1][b]tungol[/b] (-ul, -el), tungl, es; [i]generally neuter, but pl.[/i] tunglas [i]occurs:[/i] tungla, an; [i]m.[/i] [b]I.[/b] [i]a heavenly body:--[/i]Tungel [i]sidus,[/i] Wrt. Voc. i. 41, 54. Mænig tungul máran ymbhwyrft hafaþ on heofonum, Met. 28, 20. Saturnes steorra wandraþ ofer óþrum steorrum ufor ðonne ǽnig óþer tungol, Bt. 36, 2; Fox 174, 14. Swá heofenes tunglu [i]sicut astra coeli,[/i] Deut. 10, 22. Sume tunglu habbaþ scyrtran hwyrft ðonne sume habban, swá swá tunglu habbaþ ðe wé hátaþ wǽnes ðisla, Bt. 39, 3; Fox 214, 17-19, 22. Tungl, Met. 28, 6, 12. Men sǽdon ðæt heofones tungul ([i]astra[/i]) hiora yfel flugon, Ors. 1, 8; Swt. 42, 24. Tungol, Exon. Th. 58, 12; Cri. 934: 204, 12; Ph. 96. Tunglan [i]lumina,[/i] Hpt. Gl. 446, 23: Boutr. Scrd. 18, 31. Þás tunglan [i]haec sidera,[/i] Ælfc. Gr. 14; Zup. 90, 5. Tunglan nǽron gesceapene ǽr on ðam feórðan dæge. On ðam feórðan dæge gesette se Ælmihtiga ealle tungla, Homl. Th. i. 100, 7-9. Saturnus yfmest is eallra tungla, Met. 24, 20. Se móna is ealra tungla nyþemest, Boutr. Scrd. 18, 38. [i]Astronomia,[/i] ðæt ys tungla gang, Shrn. 152, 14. Æþelast tungla ([i]the sun[/i]), Exon. Th. 204, 6; Ph. 93. Under tunglum [i]on earth,[/i] Andr. Kmbl. 3; An. 2. Beheald ða tunglu ðæs heán heofnes, Bt. 39, 13; Fox 232, 25: Met. 29, 4. Tungl, 28, 5. Tungel, Cd. Th. 132, 8; Gen. 2190. [b]II.[/b] [i]a heavenly body other than sun or moon, a star:--[/i]Seó sunne and se móna and ealle tunglan (tungla, MS. R.), Lchdm. iii. 246, 23. Gewíteþ sunne and móna and eal tungla leóht áspringeþ, Blickl. Homl. 91, 23. Sunnan . . . mónan . . . tunglena ([i]siderum[/i]), Hymn. Surt. 22, 29. Féran mid ðære sunnan betwyx ðám tunglum, Bt. 36, 2; Fox 174, 11. Sunnan leóma torht ofer tunglas, Exon. Th. 7, 26; Cri. 107. [b]III.[/b] [i]a planet[/i] (including the sun and moon):--Ða seofon dweligendan tunglan (cf. steorran, 26) . . . Þone yfemestan héton ða hǽþenan Saturnus . . . Se feórða is seó sunne . . . Se seofoþa is se móna, Boutr. Scrd. 18, 29-38, 41. Tungel ([i]Saturn[/i]), Met. 24, 23. Tungol ([i]the sun[/i]), Exon. Th. 350, 25; Sch. 69: Chr. 937; Erl. 112, 14. Æðele tungol ([i]Venus[/i]), Met. 29, 32. Móna, gǽstlíc tungol, Exon. Th. 44, 7; Cri. 699. Habbaþ æðele tungol emne gedǽled dæg and nihte, . . . sunne and móna . . . þa wlitegan tungl, Met. 29, 35-39. Ða mǽran tungl, 9. [b]IV.[/b] [i]a fixed star:--[/i]Seó tunglena heofon, Boutr. Scrd. 18, 24, 28. [b]V.[/b] [i]a group of stars, a constellation, division of the zodiac:--[/i]Arthon hátte án tungol on norðdǽle, se hæfþ seofon steorran . . . ðone hátaþ lǽwede menn carles wǽn. Se ne gǽð nǽfre ádúne under ðyssere eorðan, swá swá óðre tunglan (tungla, MS. R.) dóð . . . óðer tungel is on súðdǽle ðysum gelíc, Lchdm. iii. 270, 9-15. Ðé is nú cúð ðes mónan færeld, on hwilcum tungle hé nú is oððe on hwilce hé ðanon géð, Shrn. 173, 1. Under ðam circule ([i]the zodiac[/i]) yrnð seó sunne and se móna and ða twelf tunglena tácna, Lchdm. iii. 242, 3. Hys geár is ðæt hé underyrne ealle ða twelf tunglan, 248, 21, 5. \[[i]Goth.[/i] tuggl (uf tugglam, Gal. 4, 3; cf. under tunglum, Andr. Kmbl. 3; An. 2): [i]O. Sax.[/i] tungal: [i]O. H. Ger.[/i] zungal: [i]Icel.[/i] tungl [i]and[/i] tungli ([i]wk.[/i]) [i]the moon: Swed.[/i] tungel [i]the moon.[/i]\] v. æðel-, heofon-, rodor-tungol.[/m]
tungol-æ
	[m1][b]tungol-æ[/b]; [i]f. Astronomy:--[/i]Tungelǽ [i]astronomiam, legem astrorum,[/i] Hpt. Gl. 528, 60: Anglia xiii. 38, 307.[/m]
tungol-bǽre
	[m1][b]tungol-bǽre[/b]; [i]adj. Starry:--[/i]Tungelbǽrum [i]astriferis,[/i] Hpt. Gl. 490, 75: 493, 12.[/m]
tungol-cræft
	[m1][b]tungol-cræft[/b], es; [i]m. Star-craft, astronomy, astrology:--Astralo[/i]([i]g[/i])[i]ia,[/i] ðæt ys tungolcræft, Shrn. 152, 14. Tungelcræft [i]astronomia,[/i] Hpt. Gl. 479, 47. Hí hí on tungolcræfte ([i]astronomiae[/i]) lǽrdan, Bd. 4, 2; S. 565, 26. Wé rǽdaþ on tungelcræfte, ðæt seó sunne biþ hwíltídum þurh ðæs mónelícan trendles underscyte áðýstrod, Homl. Th. i. 608, 31.[/m]
tungol-cræfta
	[m1][b]tungol-cræfta[/b], an; [i]m. An astrologer, astronomer:--[/i]Tungelcræftum [i]Chaldeorum,[/i] Wrt. Voc. ii. 18, 33: 82, 6. v. next word.[/m]
tungol-cræftiga
	[m1][b]tungol-cræftiga[/b], an; [i]m. An astrologer, astronomer:--[/i]Tungel-cræftig\[um? v. [i]preceding word[/i]\] [i]caldeorum,[/i] Wrt. Voc. ii. 20, 28. Þreó tungolcræftegan cóman fram eástdǽles mǽgðum tó Criste, Shrn. 48, 17. Ðreá tungelcræftigo, Rtl. 2, 15. Ða tungulcræftega (-kræftgu, Rush.) [i]Magi,[/i] Mt. Kmbl. Lind. 2, 1. Tungulkræftgum [i]Magis,[/i] Rush. 2, 7, 16. From drýum &l-bar; tungulcræftgum, Lind. 2, 16.[/m]
tungolcræft-wíse
	[m1][b]tungolcræft-wíse[/b], an; [i]f. Astronomy:--[/i]Tungelcræftwísan [i]astronomia,[/i] Wrt. Voc. ii. 5, 4.[/m]
tungol-gesceád
	[m1][b]tungol-gesceád[/b], es; [i]n. Astrology, astronomy:--[/i]Tungelgesceád [i]astrologia,[/i] Hpt. Gl. 479, 60: Anglia xiii. 38, 308.[/m]
tuugol-gimm
	[m1][b]tuugol-gimm[/b], es; [i]m. A starry gem, a star:--[/i]Heofon ongeat, hwá hine torhtne getremede tungolgimmum, Exon. Th. 71, 6; Cri. 1151.[/m]
tungol-wítega
	[m1][b]tungol-wítega[/b], an; [i]m. One who prophesies by means of the stars, an astrologer:--[/i]Tungelwítega [i]astrologus[/i] vel [i]magus[/i] vel [i]mathematicus,[/i] Wrt. Voc. i. 17, 14: [i]mathematicus,[/i] 60, 12. Ðá cómon ða tungolwítegan ([i]Magi[/i]) fram eástdǽle, Mt. Kmbl. 2, 1. Tungelwítegan, 2, 10: Homl. Th. i. 78, 5: Chr. 2; Erl. 4, 28. Tuncgelwítegana, steorgleáwra [i]mathematicorum,[/i] Hpt. Gl. 467, 74. Æfter ðære tíde ðe hé geáxode fram ðám tungolwítegum ([i]Magis;[/i] drýum, Lind.), Mt. Kmbl. 2, 16. Hé clypode on sundersprǽce ða tungelwítegan, 2, 7: Homl. Th. i. 78, 17.[/m]
tung-wód
	[m1][b]tung-wód[/b]; [i]adj. Tongue-mad, violent in speech:--[/i]Uppstige sandfull on fótum forealdudes swá wíf tungwód menn stillum [i]ascensus arenosus in pedibus ueterani, sic mulier linguata homini quieto,[/i] Scint. 223, 13.[/m]
tunice
	[m1][b]tunice[/b]. v. tunece.[/m]
túnincel
	[m1][b]túnincel[/b], es; [i]n. A small[/i] tún, [i]small farmstead[/i] or [i]estate:--[/i]Túnyncel [i]butiuncula,[/i] Wrt. Voc. ii. 126, 82. Tó his túningclum [i]ad praediolum suum,[/i] túnincle [i]ad villam,[/i] Hpt. Gl. 515, 63, 64.[/m]
-túningas
	[m1][b]-túningas[/b]; [i]pl. m. People of a[/i] tún (?):--Óþ ealdingctúninga mearce óþ níwantúninga mearce, and of níwantúninga mearce [i]to the mark of the people of Aldington, then to the mark of the people of Newington, and from the mark of the people of Newington,[/i] Cod. Dip. B. ii. 526, 7-8. Wudetunnincga gemǽro, Cod. Dip. Kmbl. iii. 193, 10.[/m]
tuning-wyrt
	[m1][b]tuning-wyrt[/b]. v. tunsing-wyrt.[/m]
tún-land
	[m1][b]tún-land[/b], es; [i]n. Land of an estate[/i] or [i]a farm:--[/i]Ðis sindon ða lond-gemǽra ðæra túnlonda ðe intó Perscóran belimpaþ [i]these are the boundaries of the lands forming the estate of Pershore,[/i] Cod. Dip. Kmbl. iii. 76, 28.[/m]
tún-lío
	[m1][b]tún-lío[/b]; [i]adj. Of a village, rustic:--[/i]Tunlíc spǽc [i]comedia[/i] (as if from GREEK [i]= vicus[/i]), Wrt. Voc. i. 27, 13.[/m]
tún-mann
	[m1][b]tún-mann[/b], es; [i]m. A man belonging to a[/i] tún:--Túnman [i]villanus,[/i] Wrt. Voc. i. 84, 49. Furseus oncneów ða sáwle; se wæs his túnman ǽr on lífe ([i]he had lived on the estate[/i] (tún) [i]belonging to Fursey's monastery[/i]), Homl. Th. ii. 344, 18. v. túnes-mann.[/m]
tún-melde
	[m1][b]tún-melde[/b], an; [i]f. Orach;[/i] atriplex hortensis:--Túnmelde [i]crysolachan,[/i] i. [i]aureum olus[/i] vel [i]atriplex,[/i] Wrt. Voc. ii. 137, 6.[/m]
tunne
	[m1][b]tunne[/b], an; [i]f. A barrel, cask:--[/i]Tunne [i]cuba,[/i] Wrt. Voc. ii. 105, 56: 17, 29: [i]cupa,[/i] i. 24, 54: 83, 26: [i]cantarus, ubi aqua mittitur,[/i] vel [i]ydria,[/i] ii. 128, 11. Twá tunnan fulle hlútres aloð, Cod. Dip. Kmbl. i. 203, 8: Chr. 852; Erl. 67, 38. Tunnena [i]cuparum, modiorum,[/i] Hpt. Gl. 488, 73: [i]cuparum,[/i] Wrt. Voc. ii. 18, 35. [i]Caupo[/i] wínbyrels oððe on tunnum, 21, 13. Nim fela tunnan, and dó hí ðǽr on innan . . . Hí wurdon ðá gebrohte ealle tó ðám tunnum, Homl. Skt. i. 4, 259-307. \[[i]O. Frs.[/i] tunne: [i]Du.[/i] ton: [i]O. H. Ger.[/i] tunna [i]ydria, crater: Ger.[/i] tonne: [i]Icel.[/i] tunna: [i]Swed.[/i] tunna: [i]Dan.[/i] tønde. There are both Celtic and Low Latin forms, [i]tunna;[/i] from which the English is taken is uncertain.\] v. wín-tunne.[/m]
tunne-botm
	[m1][b]tunne-botm[/b], es; [i]m. The bottom of a cask:--[/i]Tunnebotm (cf. byden-botm [i]fundum,[/i] in the same list 'nomina vasorum') [i]tympanum,[/i] the bottom of a cask used as a drum?, Wrt. Voc. i. 24, 55. \[[i]Dan.[/i] tønde-bund [i]the bottom[/i] or [i]the head of a barrel.[/i]\][/m]
tún-rǽd
	[m1][b]tún-rǽd[/b], es; [i]m. A town-council:--[/i]Man beád ðam túnrǽde ðe his suna on áfédde wǽron ðæt man sceolde twégen cempan gescyrpan [i]an order was given to the council of the town in which his sons had been brought up, that two soldiers should be equipped,[/i] Homl. Skt. ii. 30, 297.[/m]
tún-scipe
	[m1][b]tún-scipe[/b], es; [i]m. The inhabitants of a[/i] tún:--Cýþe hé hit ðonne hé hám cyme; and gif hit cuce orf biþ mid his túnscipes gewitnysse on gemǽnre lǽse gebringe. Gif hé swá ne déð ǽr fíf nihtum, cýþan hit ðæs túnes men ðam hundredes ealdre, L. Edg. S. 8; Th. i. 274, 26. Hé hét ðone túnscipe eallne ofsleán and ðone tún forbærnan [i]mittens occidit vicanos illos omnes, vicumque incendio consumpsit,[/i] Bd. 5, 10; S. 625, 1. \[Gif twa men oþer iii coman ridend to an tun, al þe tunscipe flugæn for heom, Chr. 1137; Erl. 262, 35.\][/m]
tún-scír
	[m1][b]tún-scír[/b], e; [i]f. Stewardship:--[/i]Ágyf ðíne scíre ne miht ðú lencg tún- scíre bewitan . . . Ðonne ic bescired beó fram túnscíre [i]redde rationen uilicationis tuae, jam enim non poteris uilicare . . . Cum amotus fuero a uilicatione,[/i] Lk. Skt. 16, 2-4.[/m]
túnsing-wyrt
	[m1][b]túnsing-wyrt[/b], e; [i]f. White hellebore:--[/i]Túnsingwyrt. Ðeós wyrt ðe man [i]elleborum album,[/i] and óðrum naman túnsincgwyrt nemneþ, Lchdm. i. 258, 21-23: iii. 302, col. 1. Tún\[s\]ingwyrt, ii. 68, 25. Cf. túngil-sinwyrt. \[[i]Túnsing[/i] occurs, Cod. Dip. Kmbl. vi. 236, 15.\][/m]
tún-steall
	[m1][b]tún-steall[/b], es; [i]m. A farm-stead, farm-yard[/i] (?):--Ober ðane ealdan túnsteall, Cod. Dip. B. ii. 202, 7. On ðone túnsteal eástweardne, Cod. Dip. Kmbl. iii. 193, 14. Cf. hám-, mylen-steall, and [i]town-place = [/i]farmyard, which Halliwell gives as used in Cornwall.[/m]
tún-stede
	[m1][b]tún-stede[/b], es; [i]m. A village:--[/i]Túnstede [i]pagi,[/i] Wrt. Voc. i. 36, 30.[/m]
tún-weg
	[m1][b]tún-weg[/b], es; [i]m. A road on a[/i] tún, [i]a private road:--[/i]Ealles hereweg [i]publica via,[/i] tuunweg [i]privata via,[/i] Wrt. Voc. i. 37, 39-40. Tó túnweges ende, Cod. Dip. Kmbl. v. 281, 21. Ðǽr túnwegas út sceótaþ . . . þurh ðone tún, vi. 235, 6.[/m]
túr
	[m1][b]túr[/b], es; [i]m. A tower:--[/i]Intó ðam túre on Lundene, Chr. 1100; Erl. 236, 31. Ðone weall ðe hí worhton onbútan ðone túr, 1097; Erl. 234, 27. Sié ginyhtsumnisse in túrum ðínum [i]fiat habundantia in turribus tuis,[/i] Rtl. 176, 13. \[Manega mynstras and túras gefeóllon, Chr. 1117; Erl. 246, 21. The use of the word in the Chronicle would be due to the Norman French, but in the Ritual to Latin?\] v. torr.[/m]
turf
	[m1][b]turf[/b]; [i]gen. dat.[/i] tyrf; [i]pl.[/i] tyrf [i]and[/i] turf; [i]f.[/i] [b]I.[/b] [i]a turf, sod, piece of earth with grass on it:--[/i]Turf [i]gleba,[/i] Wrt. Voc. i. 37, 20. Ðeós wyrt of ánre tyrf manega bógas ásendeþ, Lchdm. i. 290, 7. Hí ða flaxan gehýddon under ánre tyrf, Guthl. 15; Gdwin. 64, 16. Under áne (ánre?) tyrf, 23. Ne turf ne toft [i]not a sod nor a field[/i] (i. e. neither little nor much?), Lchdm. iii. 286, 23. Tyrb [i]cespites,[/i] Wrt. Voc. ii. 103, 69. Tyrf, 23, 18: [i]glebe,[/i] 40, 37. Genim feówer tyrf on feówer healfa ðæs landes . . . drýpe on ðone staðol ðara turfa . . . bere ða turf tó circean and maesse-preóst ásinge feówer mæssan ofer ðan turfon, and wende man ðæt gréne tó ðan weofode, and siþþan gebringe man ða turf ðǽr hí ǽr wǽron . . . Nim ðonne ða turf and sete ðǽr ufon on, Lchdm. i. 398, 4-24. Turfum [i]glebulis,[/i] Wrt. Voc. ii. 40, 36: 80, 32. Turvum [i]glebulis, cespitibus,[/i] Hpt. Gl. 470, 35. Ðá gewrohte hé weall mid turfum (cf. vallum . . . de cespitibus, Bd. 1, 5), Chr. 189; Erl. 9, 25. On tyrf [i]in cespites,[/i] Wrt. Voc. ii. 48, 16. Ða wæstmbǽre tyrf [i]feraces glebas,[/i] 147, 51. [b]II.[/b] [i]turf, greensward, the grassy surface of the earth:--[/i]Blówendre tyrf [i]florei cespitis,[/i] Wrt. Voc. ii. 149, 50. Sum stán mid ðynre tyrf bewrigen [i]lapis obtectus cespite tenui,[/i] Bd. 5, 6; S. 619, 20. Wæter wynsumu of ðære moldan tyrf brecaþ, Exon. Th. 202, 8; Ph. 66. Of ðisse eorþan tyrf, 222, 15; Ph. 349: 423, 21; Rä. 41, 25. Ic seah turf tredan .vi. ge-bróðor, 394, 10; Rä. 14, 1. \[[i]O. Frs. O. L. Ger.[/i] turf: [i]O. H. Ger.[/i] zurba [i]cespes, terra avulsa: Icel.[/i] torf; [i]n.;[/i] torfa; [i]f. a turf, turf.[/i]\] v. éðel-, wang-turf; torfian.[/m]
turf-haga
	[m1][b]turf-haga[/b], an; [i]m. An enclosed space covered with turf, a grassy enclosure:--[/i]Ongan hé eorðan delfan under turfhagan (cf. wangstede, 1584; El 794), Elen. Kmbl. 1656; El. 830.[/m]
turf-hleów
	[m1][b]turf-hleów[/b], es; [i]n. A shelter built of turf[/i] (?):--Æfter furan on risc-hríðig; of rischríðie on turfhleó; of turfhleó æfter heáfdan on Pydewyllan, Cod. Dip. Kmbl. iii. 15, 26.[/m]
turl
	[m1][b]turl[/b], trull [i]a ladle, scoop, trowel:--[/i]Turl, scofl [i]trulla,[/i] Wrt. Voc. ii. 122, 67. \[A trulle [i]trulla,[/i] Wülck. Gl. 617, 46. From Latin.\][/m]
turnian
	[m1][b]turnian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to turn[/i] (intrans.), [i]revolve[/i] round an axis or centre:--Ða árleásan turniaþ on ymbhwyrfte, Homl. Th. i. 514, 23. Seó firmamentum tyrnþ symle onbútan ús . . . and ealle ða steorran, ðe hyre on fæste synd, turniaþ onbútan mid hyre, Lchdm. iii. 254, 16. Hwylces gecyndes is seó heofon? Symle turniende ([i]volubilis[/i]). Gif heó turniende ([i]volubile[/i]) is, húmeta ne fealð heó?, Anglia vii. 12, 108-110. Tyrnincg turniendre liðeran [i]vertigo rotantis[/i] ([i]volventis[/i]) [i]fundibuli,[/i] Hpt. Gl. 422, 66. [b]II.[/b] of giddiness, [i]to turn:--[/i]Ad tornionem capitis. Þis ys se lácecræft be þan manne þat hym þing\[þ\] &thorn-bar; hyt turnge ábótan hys heáfod, Lchdm. iii. 90, 8.\] v. tyrnan.[/m]
turnigend-líc
	[m1][b]turnigend-líc[/b]; [i]adj. Revolving:--[/i]Gif seó heofon turnigendlíc ([i]volubile[/i]) is, Anglia vii. 12, 109 note. v. preceding word.[/m]
turnung
	[m1][b]turnung[/b], e; [i]f. Turning, rotation:--[/i]Turnunge [i]rotatu,[/i] Wülck. Gl. 253, 14.[/m]
turtle
	[m1][b]turtle[/b], an; [i]f.: but[/i] turtla, an; [i]m. also is found. A turtle-dove:--[/i]Turtle [i]tortur,[/i] Wrt. Voc. i. 29, 33: 77, 43: Ælfc. Gr. 5; Zup. 14, 2. Ðeós turtle [i]hic turtur,[/i] 9, 22; Zup. 48, 16. Gemétt turtla nest him [i]invenit turtur nidum sibi,[/i] Ps. Lamb. 83, 4. Geoffra mé tó láce sume turtlan and sume culfran [i]sume mihi turturem et columbam,[/i] Gen. 15, 9. Bringan tó láce áne culfran and áne turtlan, Homl. Th. i. 140, 2. Bringe hé twá turtlan, Lev. 5, 7, 11: 1, 14: Lk. Skt. 2, 24: Homl. Th. ii. 210, 34. \[Cf. [i]O. H. Ger.[/i] turtul-túba [i]turtur.[/i] From Latin. \] v. next word.[/m]
turtur
	[m1][b]turtur[/b], es; [i]m.:[/i] turture, an; [i]f. A turtle-dove:--[/i]Speara gemoeted him hús and turtur nest [i]passer invenit sibi domum et turtur nidum,[/i] Ps. Surt. 83, 4. Twégen culfran briddas and twégen turturan gemæccan, Blickl. Homl. 23, 27. Tuoe (twoege, Rush.) turturas [i]par turturum,[/i] Lk. Skt. Lind. Rush. 2, 24. \[[i]O. H. Ger.[/i] turtur (Notker, Ps. 83, 4).\][/m]
Tuu
	[m1][b]Tuu[/b], tuu, tuwa. v. Tíw, twégen, twiwa.[/m]
tusc
	[m1][b]tusc[/b], tux, es: [i]a wk. pl.[/i] tuxan [i]occurs; m. A canine tooth[/i] or [i]a molar tooth, a tusk:--[/i]Tusc [i]genuino[/i] ([i]-um[/i]), Txts. 67, 961. Tux [i]caninus,[/i] Wrt. Voc. ii. 127, 81. Monnes tux bið .xv. sci&l-bar;&l-bar;. weorð [i]the compensation to be paid for knocking out a man's canine tooth is xv shillings,[/i] L. Alf. pol. 49; Th. i. 94, 12. Cf. L. Ethb. 51; Th. i. 16. Hundes tux, Lchdm. i. 370, 29. Se flǽsctóþ wiþæftan ðone tux [i]gigra,[/i] Wrt. Voc. ii. 42, 9. Mannes tuxas [i]canini[/i] vel [i]colomelli,[/i] i. 43, 31. Tuxas [i]canini,[/i] ii. 16, 50: 128, 21: Lchdm. iii. 202, 19. Wið tóþwræce, hundes tuxas, i. 370, 26. Tuscum [i]genuinis,[/i] cweorntóðum [i]molaribus,[/i] Wrt. Voc. ii. 76, 39. Tuxum, 40, 44, Mid tuxum [i]ingenuis[/i] ([i] = in genuinis?[/i]), 48, 50. Grindetóþum, tuxum [i]molaribus[/i] (but see 76, 39 [i]ante[/i]), 54, 46. Tuxum [i]ginguinis[/i] &l-bar; [i]ginguinibus[/i] (the passage is: Ursorum gingivis carperentur), Hpt. Gl. 492, 1. Tuxum [i]dentibus[/i] ([i]porcorum[/i]), 507, 52. Heora ([i]the evil spirits'[/i]) tóþas wǽron gelíce horses twuxan, Guthl. 5; Gdwin. 34, 24. Hý habbaþ eoferes tucxas [i]habentes aprorum dentes,[/i] Nar. 34, 32. Tuxan ðara leóna [i]molas leonum,[/i] Ps. Lamb. 57, 7. \[[i]O. Frs.[/i] tusk.\] v. hilde-tusc, [i]and next word.[/i][/m]
tuscel
	[m1][b]tuscel[/b], tuxl, es; [i]m. A canine tooth[/i] or [i]a molar tooth, a tusk:--[/i]Gefóh fox, ásleah of cucum ðone tuxl, lǽt hleápan áweg [i]catch a fox, knock out while alive the canine tooth, let the fox run away,[/i] Lchdm. ii. 104, 12. Hý heora bán gnagaþ brynigum tuxlum (cf. byrnendum tóðum, Wulfst. 139, 11) [i]lacerant ignitis dentibus ossa,[/i] Dóm. L. 14, 211. Tuxlas ([i]molas[/i]) leóna tóbrycþ Drihten, Ps. Spl. 57, 6. \[Twey tuxlys out of hys mouth set as of a bore, Octov. 929.\] v. preceding word.[/m]
twá
	[m1][b]twá[/b]. v. twégen.[/m]
twádæg-líc
	[m1][b]twádæg-líc[/b]; [i]adj. Lasting two days:--[/i]Twádæglíc (twydæglíc, Bd. M. 350, 32) fæsten is genóh tó healdenne [i]biduanum sat est observare jejunium,[/i] Bd. 4, 25; S. 600, 8. \[Cf. [i]Ger.[/i] zwei-tägig: [i]Icel.[/i] tví-dægra [i]the name of a mountain desert taking two[/i] 'dægr' [i]to cross.[/i]\][/m]
-twæccea
	[m1][b]-twæccea[/b]. v. angel-twecca.[/m]
twǽde
	[m1][b]twǽde[/b]; [i]adj. Doubled[/i] (?), [i]containing two of three parts[/i] of a whole; the word occurs mostly as substantive, [i]two thirds, two parts of three:--[/i]Wylle óþ sié twǽde bewylled ðæs wóses (cf. bewyl óþ þriddan dǽl, 120, 15) [i]boil till two thirds of the juice are boiled away,[/i] Lchdm. ii. 38, 11. Wylle óþ ðæt se wǽta sié twǽde on bewylled (cf. 266, 31) [i]boil till the liquor be boiled down to two thirds,[/i] 332, 17. Dó twǽde ðæs wínes and þriddan dǽl ðæs huniges [i]put two parts of wine to one of honey,[/i] 306, 26. Dó ðæs meluwes twǽde and ðæs sealtes þriddan dǽl, 314, 5. Dó ðæs huniges twǽde and ðære buteran þriddan dǽl, 316, 7. Dó ðæs swefles swilcan ðara wyrta twǽde [i]to the quantity of sulphur put twice as much of the plants,[/i] 78, 8. Se biscop and ða hígen áhten twǽde ðæs wuda and ðæs mæstes, Chart. Th. 70, 29. Se cyning áh twǽdne dǽl (twegen dǽlas, MSS. B. H.) weres, þriddan dǽl sunu oþþe mǽgas, L. In. 23; Th. i. 116, 15. \[[i]O. L. Ger.[/i] tuédi [i]half: O. Frs.[/i] twéde [i]two thirds,[/i] also [i]half;[/i] twédnath [i]two thirds.[/i]\] Cf. twi-dǽl.[/m]
-twǽfan
	[m1][b]-twǽfan[/b]. v. ge-twǽfan.[/m]
twǽman
	[m1][b]twǽman[/b]; [i]p.[/i] de [i]To divide, separate, part,[/i] (1) [i]to prevent the joining of objevte:--Dyple[/i] (diple [i]signum in libris praesertim ecclesiasticis ad distinctionem oppositum,[/i] Migne) . . . Þys táken gesetton ða ealdan wríteras on ciriclícum bócum, ðæt hig twǽmdon oððe ætýwdon ða gewitnyssa háligra gewrita, Anglia viii. 334, 11. (a) [i]to part[/i] what has been joined:--Man wite, ðæt hý þurh mǽgsibbe tó gelænge ne beón, ðe læs ðe man eft twǽme ðæt man ǽr áwóh tósomne gedydon (cf. hí ([i]William and his wife[/i]) wǽron siððen tótweamde for sibreden, Chr. 1127; Erl. 255, 20), L. Edm. B. 9; Th. i. 256, 10. (3) [i]to divide, cause dissension aminy:--[/i]Ðæt wé ne lǽtan ús deófol twǽman, Wulfst. 272, 24. (4) [i]intrans.:--[/i]Wé nellaþ, Drihten, nǽfre fram ðé twǽman, Homl. Skt. i. 11, 169. \[Ic uulle mine kineþeode twemen mine bearnen, Laym. 2948. His attente is uorte unuestnen (tweamen, MS. C.) heorten, A. R. 252, 2. Ne mei unc nowðer lif ne deað tweamin atwa, Marh. 5, 17.\] v. ge-, tó-twǽman; tó-twǽmedness, [i]and next two words.[/i][/m]
twǽmendlíce
	[m1][b]twǽmendlíce[/b]; [i]adv. Separately:--[/i]Twǽmendlíce [i]singulatim, separatim,[/i] Hpt. Gl. 438, 51.[/m]
twǽming
	[m1][b]twǽming[/b], e; [i]f.[/i] [b]I.[/b] [i]division, separation, severing the connection between[/i] objects:--Nis seó godcundnys gemenged tó ðære menniscnysse, ne ðǽr nán twǽming nys . . . Hé ([i]Christ[/i]) þurhwunaþ on ánum háde untótwǽmed, Homl. Th. i. 40, 24-30. Ðǽr ([i]at the last day[/i]) biþ seó twǽming rihtwísra manna and árleásra, 616, 28. Twǽming ([i]separation of man and wife[/i]) is álýfed ðám ðe lufiaþ swíðor ða heálícan clǽnnysse ðonne ða hohfullan gálnysse, ii. 324, 3. Bið ús sélre ðæt wé his flǽsc-lícan lufe fram ús áceorfon, and mid twǽminge ([i]by separation from him[/i]) áwurpon, i. 516, 11. Úre Drihten forbeád ða yfelan twǽmincge betwux twám ǽwum, ii. 322, 32. [b]II.[/b] [i]separation, distinction:--[/i]Hé cwæð 'ðæs lifigendan Godes' for twǽminge ðæra leásra goda [i]he said 'the living God' to distinguish him from the false gods,[/i] Homl. Th. i. 366, 19.[/m]
twaltiga
	[m1][b]twaltiga[/b] [i]palma,[/i] Wrt. Voc. i. 80, 14, [i]apparently an error for[/i] palm-twig, [i]q. v.[/i][/m]
-twanc
	[m1][b]-twanc[/b] (?). v. ge-twanc.[/m]
twá-nihte
	[m1][b]twá-nihte[/b]; [i]adj. Two days old:--[/i]On twánihtne mónan far tó and bige land ðæt ðíne yldran áhton [i]when the moon is two days old, go and buy land that thy forefathers owned,[/i] Lchdm. iii. 176, note 2.[/m]
twégen
	[m1][b]twégen[/b] (twegen? [i]In the later MSS. of the Gospels[/i] tweigen [i]and[/i] twegen [i]are found, but[/i] ei [i]may represent earlier[/i] e, [i]e. g.[/i] weig, Lk. 1, 79, eige, 2, 9; [i]or[/i] é, [i]e. g.[/i] wreigende, 23, 10, wreigeð, 23, 14: [i]Layamon has[/i] tweiȝe, tweien: [i]in the Ormulum the form is[/i] tweȝȝen); [i]m.:[/i] twá, twuá; [i]f.:[/i] tú, tuu, twá; [i]n.: gen.[/i] twéga, twégea, tweágea, twíga, twégera, twégra ([i]later Gospels have[/i] tweigre, tweire); [i]dat.[/i] twám, twǽm. Besides these West Saxon are the following forms, [i]nom. acc.[/i] twǽgen, twœgen, tuoegi, tuoege, tuóge, tuoe, tué; [i]m.: f.[/i] tuoege: [i]gen.[/i] tuoega, tuoe, twégen, tuoegara, twoegra, tuoera. [i]Two.[/i] [b]I.[/b] used adjectivally:--Tuégen stridi [i]passus,[/i] Txts. 85, 1510. Twégen (twǽgen, MS. E.) aldormen, Chr. 822; Erl. 62, 12. Twégen englas, Gen. 19, 1. Óþre twégen sealmas, R. Ben. 37, 11. Twǽgen míne mégas, Cod. Dip. Kmbl. i. 310, 23. Twoegen gibróþæra, Txts. 127, 1. Miððý wéron onfence fíf hláfo and twé fiscas, Mk. Skt. Lind. 6, 41. Brýda twá, Cd. Th. 65, 33; Gen. 1075. Twá þeóda . . . twá folc, Gen. 25, 23. Sinhíwan twá, Cd. Th. 49, 9; Gen. 789. Ðæt tweágea (twégea, Hatt. MS.) bleó godweb, Past. 14; Swt. 86, 14. Of ðissa twégea (tuéga, Hatt. MS.) monna múðe, 7; Swt. 48, 10. Twégra gebróðra bearn oððe twégea gesweostra sunu and dohtor, Bd. 1, 27; M. 70, 4-5. Ðissa twéga yfela áuþer, Bt. 6; Fox 16, 2. Ys ðeós wyrt twégea (twégra, MSS. B. O.) cynna, Lchdm. i. 204, 9. Twégra (tuoegara, Lind.: twoegra, Rush.: tweire, later MS.) manna gewitnes, Jn. Skt. 8, 17. Twoega nétna [i]duorum animalium,[/i] Ps. Surt. ii. p. 189, 6. Tuoera scyldigra, Lk. Skt. p. 5, 14. Hié wǽrun on twǽm (tuǽm, l. 30) gefylcum, Chr. 871; Erl. 74, 16. His wífum twǽm, Cd. Th. 66, 26; Gen. 1090: Beo. Th. 2387; B. 1191. His twám gebróðrum, Gen. 9, 22: 19, 30. Twám (tuǽm, Lind.: twǽm, Rush.) hláfordum þeówian, Mt. Kmbl. 6, 24. On ðysum twám bebodum, 22, 40. On twám styccum, Exon. Th. 70, 15; Cri. 1139. Ic hæbbe twégen suna, Gen. 42, 37. Heó geseah twégen (tuoege, Lind.: twoege, Rush.) englas sittan, Jn. Skt. 20, 12: Lk. Skt. 10, 35. Twégen (tuóge, Lind.: twoege, Rush.) briddas, 2, 24. Ymb twǽgen mónðas, Chr. 871; Erl. 75, 28. Ðæt wæter stód an twá healfa ðære strǽte, Ex. 14, 22. Twá turtlan (tuoe (twoege, Rush.) turturas, Lind.) [i]par turturum,[/i] Lk. Skt. 2, 24. Hé gelǽrde twuá mǽgþa, Shrn. 131, 26. Wé habbaþ twá (tuá, Hatt. MS.) bebodu, Past. 7; Swt. 48, 13. Twá eágan (tuoe égo, Lind.) hæbbende, Mt. Kmbl. Rush. 18, 9. Bring mé twá ða betstan tyccenu, Gen. 27, 9, Ofer tú folc, Bd. 3, 21; S. 551, 33. [b]II.[/b] used substantively, (1) absolutely:--Twégen of his leorningcnihtum, Jn. Skt. 1, 35, Twégen of eów, Mt. Kmbl. 18, 19. Ðǽr twégen (tuoe, Lind.: twége, Rush.: tweigen, later MS.) oððe þrý synt gegaderode, 18, 20. Twá (tuoege &l-bar; tuu wíf [i]duae,[/i] Lind.: twá, Rush.) beóð æt cwyrne grindende, 24, 41: Lk. Skt. 17, 35. Tuu in líchome ánum, Rtl. 106, 32. Twéga sang [i]bicinium,[/i] Wrt. Voc. ii. 13, 4. On twégra gewittnesse (in múð tuoe witnesa, Lind.: in múþe twégen gewitnesse, Rush.: tweigre, later MS.) [i]in ore duorum testium,[/i] Mt. Kmbl. 18, 16. Ðá sende hé twégen (tuoege, Lind.: twǽgen, Rush.) hys leorningcnihta, 11, 2. Ðara scipa tú (twá, MS. E.) hé genam, Chr. 882; Erl. 82, 11. Ðæt wé twá (tuu, MS. T.) oþþe ðreó gehýron, Bd. 3, 9; S. 533. 28. (1 a) distributively:--Hé sende hig twám [i]misit illos binos,[/i] Lk. Skt. 10, 1. Hé sende hí twám and twám, Homl. Th. ii. 528, 27: 530, 1. Ða wuniaþ twám and þrím ætgædere ([i]bini aut terni[/i]), R. Ben. 9, 15. Steorran of heofenan feóllan, náht be ánan oððe twám, ac swá þiclíce ðæt hit nán mann áteallan ne mihte, Chr. 1095; Erl. 231, 21. (2) with qualifying or defining words:--Wit Adam twá [i]we two, Adam and I,[/i] Cd. Th. 290, 6; Sat. 411. Wer and wíf, hí tú beóþ in ánum líchroman, Bd. 1, 27; S. 491, 13. Hwelce twá synd wiþerweardran ðonne gód and yfel? Bt. 16, 3; Fox 56, 6. Wurdon ðam æðelinge bearn áféded, freólícu tú, Cd. Th. 102, 30; Gen. 1708. Uncer twéga, 110, 9; Gen. 1835: Beo. Th. 5057; B. 2532. Ðonne him mon ðissa twégea (tuéga, Hatt. MS.) hwæðer ondrǽt, Past. 27; Swt. 188, 9. Hwæðer ðara twégra (twéga, Cott. MS.) þincþ ðé mihtigra? Bt. 36, 4; Fox 178, 15. Ðyssa twíga mǽst, Lchdm. iii. 28, 15. Mon dyde him twǽm ðone triumphan, Ors. 6, 7; Swt. 262, 25. Wið him twǽm, 6, 36; Swt. 294, 16. Betwih him twám, Bd. 1, 13; S. 482, 1. Andreas wæs óþer of ðám twám (tuǽm, Lind.: twǽm, Rush.) [i]erat Andreas unus ex duobus,[/i] Jn. Skt. 1, 40. Be ðám neáhstan twám is æfter tó cweþanne, Bd. 4, 23; S. 594, 12. Him twám [i]duobus ex eis,[/i] Mk. Skt. 16, 12. Ðá gebletsode Metod monna cynnes ða forman twá, fæder and móder, Cd. Th. 12, 31; Gen. 194. Hé dráf of wícum dreórigmód tú, idese and his ágen bearn ([i]Hagar and Ishmael[/i]), 169, 24; Gen. 2804. (3) in particular phrases:--Óþer twéga, oððe . . . oððe [i]either . . . or,[/i] Bt. 11, 1; Fox 30, 26: 11, 2; Fox 34, 23. Ðeáh heó an tú tefleówe, Past. 7; Swt. 49, 11: Exon. Th. 70, 19; Cri. 1141: Chr. 885; Erl. 82, 19. Tósliten on twá (tuu, Lind. Rush.), Mk. Skt. 15, 38. On twá (tú, Cott. MS.), Bt. 34, 11; Fox 150, 32. On twá (twuá, Cott. MS.), 38, 4; Fox 202, 27. Hí on twá férdon [i]they parted,[/i] Homl. Th. i. 388, 20. Ðæt wæter wearð tó twá tódǽled [i]divisa est aqua,[/i] Ex. 14, 21. [b]III.[/b] used in combination with other numerals, (1) with cardinals, (a) multiplicative:--Tú hund and þreó swylce þrittig eác wintra, Elen. Kmbl. 3; El. 2. Twá hund, 1264; El. 634. Twá (tuu, Lind.: tú, Rush.), hund elna, Jn. Skt. 21, 8. On twégera hundred penega wurþe, 6, 7. Mid twám hundred penegon, Mk. Skt. 6, 37. Twá þúsendo, Cd. Th. 189, 14; Exod. 184. (b) added to the decades:--Twá (tuoege, Lind.: tú, Rush.) and hundseofantig [i]septuaginta duos,[/i] Lk. Skt. 10, 1. Hundseofontig tuoegi, Rtl. 113, 22. Nánne ðara twá and twéntigra monna, Ors. 6, 2; Swt. 256, 1. (2) with ordinals:--Se twá and feówertigeða sealm, R. Ben. 37, 14. Ðane twá and syxtigeþan, 36, 16. On ðære twá and twéntugoðan wucan, Mt. Kmbl. 8, 14, rubric. Móna se twá and twéntigoðe, Lchdm. iii. 194, 17. [b]IV.[/b] with the force of an adverb:--Hé tódǽlde hig twá [i]divisit ea per medium,[/i] Gen. 15, 10. Ðǽr wearþ micel gefeoht tuá (tuwa [i]in three MSS.[/i]) on geáre, Chr. 885; Erl. 84, 7. Tú swá lange swá ða óðru [i]twice as long as the others,[/i] 897; Erl. 95, 12. Nymaþ twá swá micel feós [i]pecuniam duplicem ferte,[/i] Gen. 43, 12. Selle man him twá swylc swylce man æt him nime, Lchdm. i. 400, 17. Seó hell ys twá swá deóp, and heó ys ealswá wíd, Wulfst. 146, 10. Seóð ðú hit twá swá swíðe swá hit ǽr wæs, Lchdm. iii. 12, 21. \[[i]Goth.[/i] twai; [i]m.[/i] twós; [i]f.[/i] twa; [i]n.; gen.[/i] twaddjé; [i]dat.[/i] twaim; [i]acc.[/i] twans; [i]m.[/i] twós; [i]f.[/i] twa; [i]n.: O. Sax.[/i] twéne; [i]m.[/i] twá, twó; [i]f,[/i] twé; [i]n.; gen.[/i] twéió; [i]dat.[/i] twém: [i]O. Frs.[/i] twéne; [i]m.[/i] twá; [i]f.[/i] twá; [i]n.; gen.[/i] twéra, twíra; [i]dat.[/i] twám: [i]O. H. Ger.[/i] zwéne; [i]m.[/i] zwá, zwó [i]f.[/i] zwei; [i]n.; gen.[/i] zweio, zweiio, zweiero; [i]dat.[/i] zweim: [i]Icel.[/i] tveir; [i]m.[/i] tvær; [i]f.[/i] tvau; [i]n.; gen.[/i] tveggja; [i]dat.[/i] tveim; [i]acc.[/i] tvá; [i]m.[/i] tvær; [i]f.[/i] tvau; [i]n.[/i]\][/m]
twelf
	[m1][b]twelf[/b], [i]generally indeclinable if used adjectivally and preceding the noun, but generally in other cases declined; nom. acc.[/i] twelfe; [i]gen.[/i] twelfa; [i]dat.[/i] twelfum. [i]Twelve.[/i] [b]I.[/b] adjectival:--Ða twelf ðíne þeówas sind gebróðru, Gen. 42, 13. Wé twelf gebróðru wǽron ánes esnes suna, 32. Twelf (tuoelf [i]altered from[/i] tuoelfo, Lind.: twelf, Rush.) tída ðæs dæges, Jn. Skt. 11, 9. Twelf wintra tíd, Beo. Th. 296; B. 147. Be twelf sealmum, R. Ben. 35, 6. Se tíreádga twelf síþum hine bibaþaþ, Exon. Th. 205, 2; Ph. 106: 202, 13; Ph. 69: Cd. Th. 285, 17; Sat. 339. Mid hys twelf leorningcnihtum (ðǽm twelfum ðegnum, Lind.: ðǽm twælf leorneras, Rush.), Mt. Kmbl. 26, 20. Ymbe twelf mónaþ [i]post annum,[/i] L. Ecg. P. iv. 65; Th. ii. 224, 32. Tuoel ðegnas hé sendeþ, Mk. Skt. p. 2, 19. [i]In the following instance the word is inflected:--[/i]Án ðæra twelfa Drihtnes ðegena, Homl. Th. ii. 242, 15. [b]I a.[/b] where the numeral follows the noun:--Ðá ongan hé sendan hálige weoras and geornfulle twelfe [i]holy men and diligent, twelve in number;[/i] viros sanctos et industrios . . . erant numero duo-decim, Bd. 5, 10; S. 623, 42. Hié getealdon féðan twelfe, Cd. Th. 192, 2; Exod. 235. Míne suna twelfe, Salm. Kmbl. 30; Sal. 15. [b]II.[/b] substantival, (1) absolutely:--Twelfe wǽron dǽdum dómfæste, Apstls. Kmbl. 8; Ap. 4. Hé twelfa sum áð sealde [i]cum undecim comparibus suis sacramentum fecit,[/i] Chart. Th. 203, 1. Hé com twelfa sum ([i]cum duo-decim militibus[/i]), Bd. 3, 1; S. 523, 31. Gewát xii.-a sum, Beo. Th. 4793; B. 2401. Lond twelfum hérra fæðmrímes [i]per bis sex ulnas eminet ille locus,[/i] Exon. Th. 199, 20; Ph. 28. Wé gefrunon twelfe under tunglum [i]we have heard of twelve men beneath the stars,[/i] Andr. Kmbl. 3; An. 2. (2) with qualifying or defining words:--Hí twelfe (tuoelfo, Lind.), Lk. Skt. 8, 1. Hig twelfe (ða tuoelfo, Lind.) sǽdon him, 9, 12. Hé dyde ðæt hí twelfe mid him wǽron (ðætte hiá wére twelfo mið him, Lind.), Mk. Skt. 3, 14. Hine áxodon ða twelfe, 4, 10. Ealra twelfa, Beo. Th. 6322; B. 3171. Eom ic ðara twelfa sum ðe hé gelufade, Exon. Th. 144, 20; Gú. 681. Hé wæs án ðara twelfa (án of ðǽm twelfum, Lind.), Jn. Skt. 6, 71. Án of eów twelfum (ðǽm twelfum, Lind.), Mk. Skt. 14, 20. Hé ætýwde him twelfum (ðǽm tuoelfum, Lind.), 16, 14. Ðú ús twelfe trymman ongunne, Andr. Kmbl. 2837; An. 1421. Wé geségon eówre standan twelfe getealde, 1765; An. 885. [i]In the following instance the word is not inflected:--[/i]Ðás twelf (tuelfe, Lind.: twælfe, Rush.) se Hǽlynd sende, Mt. Kmbl. 10, 5. \[[i]Goth.[/i] twalif: [i]O. Sax.[/i] twelif: [i]O. Frs.[/i] twelef, twilif, tolef: [i]O. H. Ger.[/i] zwelif: [i]Icel.[/i] tólf. These forms are declinable as in English.\][/m]
twelf-feald
	[m1][b]twelf-feald[/b]; [i]adj. Twelve-fold,[/i] (1) with a noun:--Hí gegaderodon twelf wilian fulle. Ðæt twelffealde getel getácnode ða twelf apostolas, Homl. Th. i. 190, 11: 542, 4. Twelffeald geþungennes [i]duodenus apex,[/i] twelffealdum setle [i]duodeno solio,[/i] Wrt. Voc. ii. 142, 14, 13. (2) used substantively:--Be .xii.-fealdum ágife hé ðone ciricsceat, L. In. 4; Th. i. 104, 11. Forgilde hé mid twelffealdan, L. Eth. ix. 11; Th. i. 342, 28: Wulfst. 311, 6.[/m]
twelf-gilde
	[m1][b]twelf-gilde[/b]; [i]adj. To be restored twelve-fold:--[/i]Godes feoh and ciricean .xii.-gilde [i]the property of the church, if stolen, is to be restored twelve-fold[/i] (the word, however, might be a noun = a restoration of twelve times the amount stolen, cf. án-gilde; or adverb (dat.?), cf. ix-gylde forgylde, 4; Th. i. 4, 3), L. Ethb. 1; Th. i. 2, 4.[/m]
twelf-hynde
	[m1][b]twelf-hynde[/b]; [i]adj.[/i] As applied to a person, [i]of the rank for which the wergild was twelve hundred shillings;[/i] applied to the wergild, [i]that must be paid for a person of such rank.[/i] As will be seen from the passages given below, the [i]twelfhynde man[/i] was a [i]þegn,[/i] and his importance, as marked by the wergild and otherwise, was six times that of the [i]ceorl:--[/i]Ǽnig mǽgð, xii-hynde oþþe twyhynde, L. Ath. v. 8, 2; Th. i. 236, 10. Be xii-hyndum men. Gif hé sié twelfhynde, L. Alf. pol. 31; Th. i. 80, 14. Gif hió sié cirlisc mid .lx. sci&l-bar;&l-bar;. gebéte . . . Gif hió sié xii-hyndu .cxx. sci&l-bar;&l-bar;. gebéte, 18; Th. i. 72, 15. Be twelfhyndes monnes wífe forlegenum. Gif mon hǽme mid twelfhyndes monnes wífe, hundtwelftig sci&l-bar;&l-bar;. gebéte ðam were . . . Cierliscum men feówertig sci&l-bar;&l-bar;. gebéte, 10; Th. i. 68, 8-12. Twelfhyndes monnes burgbryce .xxx. sci&l-bar;&l-bar; . . . Ceorles edorbryce .v. sci&l-bar;&l-bar;., 40; Th. i. 88, 9-11. Twelfhyndes mannes wer is twelfhund scyllinga (cf. Ceorles wergild is on Myrcna lage .cc. sci&l-bar;&l-bar;. Ðegnes wergild is syx swá micel, L. M. L.; Th. i. 190, 1. Twelf-hindus est homo plene nobilis, i. thainus cujus wera est duodecies .c. so&l-bar;., L. H. 76, 4; Th. i. 581, 17. Twelfhinde, i. thaini, 70, 1; Th. i. 572, 22. See also L. W. I. 8; Th. i. 470, 14), L. E. G. 12; Th. i. 174, 13. Twelfhyndes mannes áð forstent .vi. ceorla áð; for ðam gif man ðone twelfhyndan man wrecan sceolde, hé biþ fullurecan on syx ceorlan, and his wergyld biþ six ceorla wergyld, L. O. 13; Th. i. 182, 19-22. xii-hyndum men twyfealdlíce be ðæs syxhyndan bóte, L. Alf. pol. 39; Th. i. 88, 4. Æt twyhyndum were mon sceal sellan tó monbóte .xxx. sci&l-bar;&l-bar;. . . . æt twelfhyndum .cxx. (cf. ad manbotam de twelfhindo, i. thaino .cxx. so&l-bar;., L. H. 69; Th. i. 572, 19), L. In. 70; Th. 146, 14. Æt twelfhyndum were gebyriaþ twelf men tó werborge, L. E. G. 12; Th. i. 174, 18, 24. Cnut cing grét . . . ealle míne þegnas twelfhynde and twihynde, Chart. Th. 308, 16: Chart. Erl. 229, 20. ¶ In the following passage where the word is used without a noun perhaps [i]wer[/i] may be supplied:--Hú man sceal gyldan twelfhyndes man (=twelfhyndes weres man [i]a man with a wergild of twelve hundred shillings[/i]), L. E. G. 12; Th. i. 174, 12. v. six-, twi-hynde.[/m]
twelf-nihte
	[m1][b]twelf-nihte[/b]; [i]adj. Twelve days old:--[/i]On xii-niht\[n\]e mónan byþ gód tó féranne ofer sǽ, Lchdm. iii. 178, 26.[/m]
twelfta
	[m1][b]twelfta[/b]; [i]ord. num. Twelfth:--[/i]Se twelfta [i]duodecimus,[/i] Ælfc. Gr. 49; Zup. 282, 19. Móna se twelfta, Lchdm. iii. 190, 4. Hé wæs twelfta sylf, Andr. Kmbl. 1330; An. 665. ¶ Passages having reference to Twelfth-night, the twelfth day after Christmas, Epiphany:--Ðæs ([i]the first of January[/i]) embe fíf niht fulwihtiid éces Drihtnes tó ús cymeþ, ðæne twelfta dæg tíreádige hæleþ hátaþ on Brytene, Menol. Fox 25; Men. 13. Ðý twelftan dæge ofer Geohol [i]Epiphaniae,[/i] Bd. 4, 19; S. 588, 8. Ðys sceal on twelftan dæg, Rubc. Mt. Kmbl. 2, 1. On twelftan ǽfen, 2, 19. On Wódnes dæg ofer twelftan dæg, 3, 13. Eádweard kingc com tó Westmynstre tó ðam middan wintre . . . And hé forðférde on twelftan ǽfen, and hyne man bebyrigde on twelftan dæig on ðam ylcan mynstre, Chr. 1065; Erl. 196, 14-19.[/m]
twelftig
	[m1][b]twelftig[/b]. v. hund-twelftig.[/m]
twelf-wintre
	[m1][b]twelf-wintre[/b]; [i]adj. Twelve years old:--[/i]Úre Hǽlend ðá hé wæs twelfwintre, Past. 49; Swt. 385, 20: Lk. Skt. 2, 42. Tuoelfwintro [i]duodennis,[/i] p. 4, 4. Heó wæs twelfwintre [i]erat annorum duodecim,[/i] Mk. Skt. 5, 42. Se wæs xii-wintre cniht, Shrn. 118, 13. Hé hæfde áne dohtor neán twelfwintre [i]filia unica erat illi fere annorum duodecim,[/i] Lk. Skt. 8, 42. Man ne sparige nánan þeófe ofer .xii. pæningas and ofer .xii.-wintre mann [i]no thief shall be spared above .xii. pence and above a twelve-year old person,[/i] L. Ath. v. 1, 1; Th. 228, 13. Mon ne sparige nǽnne þeóf ofer .xii. winter (twelfwinterne, MS. B. L.) and ofer eahta peningas, 1, 1; Th. i. 198, 17. Gyf hine hwá áfylle ofer twelfwintre (ofer ðæt hé biþ twelfwintre, MS. G.), L. C. S. 20; Th. i. 386, 22. Ǽlc man ofer twelfwintre sylle ðone áð, ðæt hé nelle þeóf beón, 21; Th. i. 388, 6. Ǽlc man ðe beó ofer twelfwintre, Wulfst. 136, 17. [i]Perhaps in the last five passages[/i] ofer twelfwintre [i]should be taken as a compound.[/i] \[[i]Goth.[/i] twalib-wintrus.\][/m]
twengan
	[m1][b]twengan[/b]; [i]p.[/i] de [i]To pinch, squeeze, twinge:--[/i]Gyf ðé gedrýptes wínes lyste, ðonne dó ðú mid ðínum swýþran scytefingre on ðíne wynstran hand, swylce ðú tæppian wille, and wænd ðínne scytefinger ádúne and twængc hine mid ðínum twám fingrum, swylce ðú of sumne dropan strícan wylle, Techm. ii. 125, 19. Cyrsena tác\[n\] is ðæt ðú sette ðínne winstran þúman on ðínes lytlan fingres lið and twenge hine siððan mid ðara swíþran hande, 124, 23. Twenge ðú mid ðínre swíðran neoþe-wearde þíne wynstran, 125, 1. \[Þu havest clivres swiþe stronge, þu twengest þar mid so doþ a tonge, O. and N. 156. An holȝ stoc hwar þu þe miht hude þat me ne twenge þine hude, 1114. He twengde and schok hire bi þe nose, P. L. S. ix. 81. [i]O. H. Ger.[/i] zwengen [i]remordere, praestringere.[/i]\][/m]
twéntig
	[m1][b]twéntig[/b], twégentig; [i]num. Twenty.[/i] [b]I.[/b] used adjectivally, with the inflexions of the plural adjective in gen. and dat., but also with singular gen. (1) alone:--Ðis synd ðara twéntiges hída landgemǽra, Cod. Dip. Kmbl. iii. 429, 25. Mid twéntigum (twoegentigum, Rush.: tuoentigum, Lind.) þúsendum, Lk. Skt. 14, 31. On twéntigum fótmǽlum, Elen. Kmbl. 1657; El. 830. Næs tó ánum dæge, ne tó twám . . . ne tó twéntigum, Num. 11, 19. Intó ðýs twéntigum híd?m, Cod. Dip. Kmbl. v. 331, 1. (2) with other numbers, the inflection may be omitted if the noun does not immediately follow [i]twébrig:--[/i]Nánne ðara twá and twéntigra monna, Ors. 6, 2; Swt. 256, 2. Ðæt mæsten is gemǽne tó ðám án and twéntigum hídum, Cod. Dip. Kmbl. v. 319, 29. Ymb twéntig . . . and fíf nihtum, Menol. Fox 371; Men. 187. [b]II.[/b] used substantively, (1) alone:--Gif ðǽr beóþ twéntig rihtwísra, Gen. 18, 31. Án twéntig is ðara bóca ðe Adeluuold gesealde [i]of the books that Athelwold gave there is a score,[/i] Chart. Th. 244, 21. Wæs ic mid ðé twéntig wintra, Gen. 31, 38. Næfde hé má ðonne twéntig sceápa and twéntig swýnas, Ors. 1, 1; Swt. 19, 14. Hé hæfde twǽm læs ðe twéntig wintra, Blickl. Homl. 215, 34. Twéntig (fífe and twoegentig, Rush.: tuéntig, Lind.) furlanga, Jn. Skt. 6, 19. (2) with other numbers:--Hundteóntig geára and seofon and twéntig geára, Gen. 23, 1. Seó menigu wæs án hund manna and twéntig, Homl. Th. i. 296, 18. Onbíd hér seofon and twéntig nihta, Blickl. Homl. 231, 5. (3) distributively:--Týnum and twéntigum on ánum inne ætgædere restan, R. Ben. 47, 7. \[[i]Goth.[/i] twai-tigjus: [i]O. Sax.[/i] twéntig: [i]O. Frs.[/i] twintege: [i]O. H. Ger.[/i] zweinzug: [i]Icel.[/i] tuttugu.\][/m]
twéntig-feald
	[m1][b]twéntig-feald[/b]; [i]adj. Twenty-fold:--[/i]Twéntigfeald getel [i]vicenarius,[/i] Ælfc. Gr. 49; Zup. 285, 3. Twéntigfealde [i]uiceni,[/i] 5; Zup. 13, 15.[/m]
twéntigoða
	[m1][b]twéntigoða[/b]; [i]ord. num. Twentieth:--[/i]Se twénteogoða (-tigoða) [i]uicesimus,[/i] se án and twénteogoða [i]uicesimus primus,[/i] Ælfc. Gr. 49; Zup. 283, 6. Móna se twéntigoþa . . . móna se án and twéntigoða, Lchdm. iii. 194, 5-9. Se fíf and twéntugoþa dæg þæs mónþes, Nic. 1.; Thw. 1, 11. On ðære twá and twéntugoðan wucan, Rubc. Mt. Kmbl. 8, 14. Ðý twéntigþan dæge, Bd. 4, 5; S. 572, 7. On ðone tú and twéntegðan dæge, Shrn. 93, 1 ([i]and often[/i]). On ðone fíf and twéntigoðan dæg, 96, 11.[/m]
twéntig-wintre
	[m1][b]twéntig-wintre[/b]; [i]adj. Twenty years old:--[/i]Óð hé sý twéntigwintre oð;ðe gyt yldra, Wulfst. 3, 1.[/m]
tweó
	[m1][b]tweó[/b], twý; [i]gen.[/i] tweón, twýn; [i]m.[/i] [b]I.[/b] [i]doubt, uncertainty:--[/i]Ðonne ðǽr án tweó of ádón biþ, ðonne biþ ðǽr unrím ástyred [i]una dubitatione succisa innumerabiles aliae succrescant,[/i] Bt. 39, 4; Fox 216, 18. 'Sum tweó mé hæfþ swíþe gedréfed.' Ðá cwæþ hé: 'Hwæt is se?' [i]'difficiliori ambiguitate confundor.' 'Quaenam,' inquit 'ista est?'[/i] 41, 2; Fox 244, 14. Ðú mé hæfst árétne on ðam tweón ðe ic ǽr on wæs be ðam freódóme, Fox 246, 12. Wé habbaþ litellne gearowitan búton tweón, 41, 6; Fox 254, 10. Ðonne secge ic eów búton ǽlcum tweón, 16, 1; Fox 50, 27. Ðæt hé ðæt on gehðu gesprǽce and tweón, Elen. Kmbl. 1332; El. 668. Tó tweón weorðan [i]to become doubtful,[/i] Exon. Th. 310, 4; Seef. 69. Bútan tweón [i]without doubt, undoubtedly, doubtless, certainly;[/i] sine dubio, Bd. 1, 7; S. 478, 7: 1, 25; S. 486, 26. Hwæðer wǽre twégra bútan tweón strengra, Salm. Kmbl. 854; Sal. 426. Búton ǽlcum tweón [i]beyond all question,[/i] Bt. 22, 2; Fox 78, 11: 21; Fox 72, 28: Met. 11, 1. Búton twýn, R. Ben. Interl. 17, 4: Homl. i. 190, 18. Búta tuá [i]utique,[/i] Mt. Kmbl. Lind. 9, 18. Ic wát ðæt hine wile tweógan . . . Ne mæg se cyning ðæne tweón eáðe gebétan? Wulfst. 3, 12. Ðǽr seó wíse on tweón cyme [i]ubi res perveniret in dubium,[/i] Bd. 1, 1; S. 474, 21. [b]I a.[/b] where the subject of doubt is in the genitive:--Nis ðæs nán tweó, ðæt . . . [i]of this there is no doubt, that . . .,[/i] Past. 6; Swt. 47, 10: Bt. 16, 3; Fox 54, 20. Nis ðæs nán twý (tweó, Cott. MS.), ðæt . . ., 40, 1; Fox 234, 36. Ðám englum nis nán tweó nánes ðæra ðinga ðe hí witon, 41, 5; Fox 254, 10. Ðæt hit heofoncyninges tácen wǽre, and ðæs tweó nǽre, Elen. Kmbl. 342; El. 171. Ðæt nǽre nǽnig manna ðæt mihte ðæra twégra tweón ([i]the doubt about the two,[/i] cf. 854; Sal. 426, given above) áspyrian, Salm. Kmbl. 870; Sal. 434. [b]I b.[/b] where the subject of doubt is expressed by a clause:--Nis nán tweó, ðæt ðæs and-wearda wela ámerþ ða men, Bt. 32, 1; Fox 114, 2. Hit is nán tweó, ðæt . . . , 36, 3; Fox 178, 4. Nis nán tweó ðæt hé forgifnesse syllan nelle ðam ðe hié geearnian willaþ [i]there is no doubt about his not being ready to grant forgiveness to those that are ready to deserve it,[/i] Blickl. Homl. 65, 8. Him tweó þúhte, ðæt hé Gode wolde geongra weorðan, Cd. Th. 18, 21; Gen. 276. Ðæt hálige gewrit, ðæt mé nis tweó ðæt ðú geara canst [i]sacra scriptura, quam te bene nosse dubium non est,[/i] Bd. 1, 27; S. 489, 2: 4, 7; S. 575, 13. Him wæs on móde mycel tweó, hwæt hié be ðære dorstan dón, Blickl. Homl. 205, 10. Ná twý ys, ðæt . . . [i]non dubium est, quod . . .,[/i] Scint. 48, 10. Mid ðý sumum monnum com on tweón hwæðer hit swá wǽre [i]cum hoc an ita esset quibusdam venisset in dubium,[/i] Bd. 4, 19; S. 587, 26. [b]II.[/b] [i]hesitation, delay:--[/i]Búta tuiá ðú onfindes [i]sine mora reperies,[/i] Mt. Kmbl. p. 4, 4. [b]III.[/b] [i]a doubtful state of things, state of indecision:--[/i]On ðæm tweón ðe hié swá ungeorne his willan fulleodon ðá becom him Antigonus mid firde on [i]in this state of indecision, in which they carried out his will so reluctantly, Antigonus fell upon them with an army;[/i] qui fastidiose ducem in disponendo bello audientes ab Antigono victi sunt, Ors. 3, 11; Swt. 146, 24. \[[i]O. Sax.[/i] tweho: [i]O. H. Ger.[/i] zweho [i]dubium, ambiguitas.[/i]\] v. un-tweó; tweógan (tweón), tweón [i]doubt.[/i][/m]
tweo-
	[m1][b]tweo-[/b]. v. twi-.[/m]
tweógan
	[m1][b]tweógan[/b], tweón; [i]p.[/i] tweóde. [b]I.[/b] with impersonal construction, [i]to inspire doubt into[/i] a person ([i]acc.[/i]), (a) with gen. of object of doubt:--Wé witon ðæt nánne mon ðæs ne tweóþ, ðæt se seó strong on his mægene ðe mon gesihþ ðæt stronglíc weorc wyrcþ, Bt. 16, 3; Fox 54, 28. Ne tweóþ mé ðæs náuht, 36, 3; Fox 176, 16: Exon. Th. 117, 13; Gú. 223. Nánne mon ðæs tweógan ne þearf, ðæt ealle men geendiaþ on ðam deáþe, Bt. 11, 2; Fox 34, 34: 33, 1; Fox 120, 24. Tweógean, Blickl. Homl. 43, 1. (b) with a preposition:--Ymb ðæt ðe hiene tweóde, orn hé intó ðæm temple, and frægn ðæs Dryhten . . . Hié sculon, ðonne hié ymb hwæt tweóþ, cyrran tó hiera ágnum inngeðonce, Past. 16; Swt. 102, 4-8. (c) with a clause:--Nǽnne mon ne tweóþ, ðæt God sý swá mihtig, Bt. 35, 5; Fox 164, 4: 36, 3; Fox 176, 15. Ne ðé náuht ǽr ne tweóde, ðætte God weólde ealles middaneardes, 35, 2; Fox 156, 30. Ðéh ðe hié ǽr tweóde, hwæðer hiene mon gefliéman mehte, Ors. 4, 9; Swt. 192, 15. And ðæt ðý læs tweóge, hwæðer ðis sóþ sý, ic cýþe hwanan mé ðás spell cóman [i]ut occcaionem dubitandi subtraham, quibus auctoribus didicerim[/i] [i]intimare curabo,[/i] Bd. pref.; S. 471, 20. Hine wile tweógan, hwæðer heó him sóð secge, Wulfst. 3, 7. Nǽnigne tweógean ne þearf, ðæt seó wyrd geweorþan sceal, Blickl. Homl. 83, 9. Tweógan, Bt. 37, 3; Fox 190, 8. (d) absolute:--Ic wát ðætte wile woruldmen tweógan, Met. 4, 51. [b]II.[/b] [i]to feel doubt, to doubt, hesitate,[/i] (a) with gen. of object of doubt:--Ne tweóþ ðæs nán (nǽnne, Cott. MS.) mon, Bt. 35, 5; Fox 164, 5. Ne mæg ic ðæs nó tweógan (twiógean, Cott. MS.), 34, 9; Fox 146, 26: 35, 4; Fox 160, 18. Ðæs tweógan ne þearf ǽnig, Exon. Th. 147, 13; Gú. 726. (b) with preposition:--Ic nát ymbe hwæt ðú tweóst, Bt. 5, 3; Fox 12, 13. Gif gé tweógaþ be ðǽm ælmessum, Blickl. Homl. 41, 20. Ne tweóge ðis folc ([i]or acc.?[/i]) be hire untrumnesse, 143, 12. Be ðam nis tó tweógenne, ac is tó gelýfanne, Bd. 3, 23; S. 555, 33. (c) with an infinitive:--Hí ne tweódon férende beón tó ðam écan lífe, Bd. 4, 16; S. 584, 38. (d) with a clause:--Ic náuht ne tweóge ðæt ðú hit mǽge gelǽstan, Bt. 36, 3; Fox 174, 31. Ðú cwist ðæt ðú náht ne tweóge ðætte God ðisse worulde rihtere sié, 5, 3; Fox 12, 13. (e) absolute:--Hé swýðor tweóþ ðonne se ǽrra, Wulfst. 3, 10. Se ðe cuoeðas and ne tuáes &l-bar; ne getuíga (ne twiás &l-bar; ne twióge, Rush.) [i]qui dixerit et non haesitaverit,[/i] Mk. Skt. Lind. 11, 23. Gif gé ne twígaþ [i]si non haesitaveritis,[/i] Mt. Kmbl. Rush. 21, 21. Tuiáde [i]haesitabat,[/i] Lk. Skt. Lind. Rush. 9, 7. Sume tweódun [i]quidam dubitaverunt,[/i] Mt. Kmbl. Rush. 28, 17. Twiódun (tuiáton, Lind.) [i]haesitabant,[/i] Jn. Skt. Rush. 13, 22. Ne tweóge [i]non cunctante,[/i] Wrt. Voc. ii. 92, 49. Hé hine hét ðæt hé ne tweóde, ac ðæt hé wǽre ánrǽd, Guthl. 4; Gdwin. 30, 7. Ðá ðæt folc ongan tweógan on heora heortan, Blickl. Homl. 143, 8. Tó tweónne [i]nutabundum,[/i] Hpt. Gl. 459, 5. Tuígendi [i]anceps,[/i] Wrt. Voc. ii. 100, 40. Tweógende, 7, 2. Tweógende mód, Andr. Kmbl. 1542; An. 772. Nǽnig tweógende secgend [i]non quilibet dubius relator,[/i] Bd. 3, 15; S. 542, 7. Tweógende cyningas [i]reges dubii,[/i] 4, 26; S. 603, 17. Tweógende [i]hesitantes,[/i] Wrt. Voc. ii. 43, 22: 74, 19. \[[i]O. Sax.[/i] twehón: [i]O. H. Ger.[/i] zwehón [i]dubitare, hesitare, cunctari.[/i]\] v. ge-tweógan, un-tweógende, -tweónde.[/m]
tweógend-líc
	[m1][b]tweógend-líc[/b]; [i]adj. Doubtful, uncertain,[/i] (1) where doubt is felt:--Tweógendlícre ([i]sine[/i]) [i]ancipiti[/i] ([i]ambiguitatis scrupulo veraciter credendum est[/i]), Hpt. Gl. 422, 32. Hé on tweógendlícan onbide wæs ([i]quem cunctantem[/i]), hwæðer hé winnan dorste, Ors. 4, 11; Swt. 204, 28. (2) where doubt is caused:--Is tweógendlíc ðysse worulde wela, Wulfst. 263, 11. Tweógendlícra gewrita [i]Apocryphorum,[/i] Hpt. Gl. 522, 48. v. un-tweógendlíc.[/m]
tweógendlíce
	[m1][b]tweógendlíce[/b]; [i]adv. Doubtingly, doubtfully:--[/i]Sume hí twíendlíce be his lífe sprǽcon, and ðæt cwǽdon, ðæt hí nyston hwæðer hé on Godes mihte ða þing worhte ðe þurh deófles cræft, Guthl. 17; Gdwin. 70, 16. v. un-tweógendlíce.[/m]
tweógung
	[m1][b]tweógung[/b], tweóung, e; [i]f. Doubt:--[/i]Ðú mé hæfst gefrýlsod ðære tweóunge mínes módes be ðære ácsunga ðe ic ðé ácsode, Bt. 41, 3; Fox 248, 25.[/m]
tweohsn
	[m1][b]tweohsn[/b], tweoxn [i]occurs in the place name[/i] Tweoxneám [i]= between streams:--[/i]Ðone hám æt Winburnan and æt Tweoxneám ([i]Christchurch, in Hampshire[/i]), Chr. 901; Erl. 96, 27. v. be-tweohsn; tweóne.[/m]
tweó-líc
	[m1][b]tweó-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]doubtful, uncertain:--[/i]Hit biþ twýlíc, hwæðer hit on lífe áðolige, Homl. Th. ii. 50, 24. [i]Dubii generis,[/i] ðæt is twýlíces cynnes, Ælfc. Gr. 6, 6; Zup. 19, 17. Ðǽr beóþ kende [i]homodubii,[/i] ðæt beóþ twílíce, Nar. 36, 18: 35, 3 note. [b]II.[/b] [i]ambiguous:--[/i]Ðá and-wyrde hire se hálga mid twýlícere sprǽce, Homl. Th. ii. 146, 14. \[[i]O. Frs.[/i] twí-lík (twi-?) [i]doubtful.[/i]\] v. un-tweólíc, [i]and next word.[/i][/m]
tweólíce
	[m1][b]tweólíce[/b]; [i]adv.[/i] [b]I.[/b] [i]doubtfully, uncertainly:--[/i]Tweólíce and un-fæsðlíce hé átiéfreþ ðæs ðinges onlícnesse on his móde, Past. 21; Swt. 157, 13. [b]II.[/b] [i]ambiguously:--[/i]Ondwyrdon hié him tweólíce [i]responso ambiguo,[/i] Ors. 4, 1; Swt. 156, 3. v. un-tweólíce.[/m]
tweó-mann
	[m1][b]tweó-mann[/b], es; [i]m. A creature about which it is doubtful whether it te human:--Homodubii[/i] hý syndon hátene, ðæt beóþ twímen, Nar. 35, 3. v. tweó-líc.[/m]
tweón
	[m1][b]tweón[/b] [i]doubt:--[/i]Nis nán twýn, ðæt eów ne beó forgolden [i]there is no doubt, but that you will be requited,[/i] Homl. Th. ii. 444, 10. Búton tweónne [i]without doubt,[/i] Bt. 36, 6; Fox 182, 9. v. tweó.[/m]
tweón
	[m1][b]tweón[/b] [i]to doubt.[/i] v. tweógan.[/m]
tweóne
	[m1][b]tweóne[/b]. [b]I.[/b] [i]two;[/i] only in combination with the preposition [i]be,[/i] either immediately following it (v. be-tweónum) or being separated from it by the governed noun, the two words together in either case having the force of [i]between:--[/i]Be sǽm tweónum, ofer eormengrund, Beo. Th. 1721; B. 858: Exon. Th. 118, 10; Gú. 237. Be werum tweónum [i]among men,[/i] Andr. Kmbl. 1116; An. 558. Hé wealdeþ be sǽ tweónum [i]dominabitur a mari usque ad mare,[/i] Ps. Th. 71, 8. Cf. [i]O. H. Ger.[/i] in zwiskén, untar zwiskén, [i]in later times[/i] inzwischen, zwischen, [i]for a similar growth of adverb and preposition.[/i] [b]II.[/b] [i]double, not simple:--[/i]Tweóne leóht [i]vel[/i] deorcung [i]twilight, a mixture of light and darkness,[/i] crepusculum, Wrt. Voc. i. 53, 3. v. tweónol, [i]and[/i] cf. [i]O. H. Ger.[/i] zwiski [i]biceps, non simplex, binus;[/i] so iz under zuiskén liehten ist: [i]M. H. Ger.[/i] zwischenlieht. \[[i]Goth.[/i] tweihnai: [i]Icel.[/i] tvennr.\][/m]
tweónian
	[m1][b]tweónian[/b], twínian, twýnian; [i]p.[/i] ode. [b]I.[/b] impersonal with dat. or acc. of person, [i]to cause doubt,[/i] (a) absolute:--Mé twýnaþ (tweónaþ, MS. H.) [i]ambigo,[/i] Ælfc. Gr. 28, 6; Zup. 176, 13. Gyt mé tweónaþ, Homl. Th. i. 72, 30. Gif hié giet ðǽr tweónaþ, Past. 16; Swt. 103. 9. Ðá twýnude (tweónode, MS. A.) him [i]haesitabat,[/i] Lk. Skt. 9, 7: Homl. Th. ii. 392, 5. Hwí twýnode ðé?, 17. (b) with gen. of object of doubt:--Ðý læs ðe hwam twýnige ðyssere gereccednysse, Homl. Th. i. 598, 31. Hú mæg ðé nú twýnian ðæs écan leóhtes?, 160, 19. (c) with a preposition:--Gif hwam twýnige be ðam gemǽnelícum ǽriste, Homl. i. 132, 27. (d) wiih a gerundial infinitive:--Hwæt twýnaþ ðé, oþþe hwæt ondrǽst ðú ðé, ðone Hǽlend tó onfónne?, Nicod. 26; Thw. 14, 13. (e) with a clause:--Ðé ne twýnaþ nán ðing, ðæt ðú sáwle hæbbe, Homl. Th. i. 160, 21. Him twýnode be hwam hé hit sǽde [i]haesitantes de quo dicerit,[/i] Jn. Skt. 13, 22. Ús ne þearf ná twýnian, ðæt wé gebyrian ne sceolon oððe heofonwarena cyninge oððe hellewítes deóflum, Wulfst. 151, 19. [b]II.[/b] with nom. of person, [i]to feel doubt, to doubt,[/i] (a) absolute:--Se ðe ná twýnaþ on heortan his ac gelýfþ [i]qui non hesitauerit in corde suo sed crediderit,[/i] Scint. 127, 1. Swá hwylc swá cwyþ . . . and on his heortan ne twýnaþ (tweónaþ, MS. A.), ac gelýfþ, Mk. Skt. 11, 23. Se is lytles geleáfan, se ðe hwæthwega gelýfþ and hwæthwega twýnaþ; se ðe mid ealle twýnaþ, hé is geleáfleás, Homl. Th. ii. 392, 17-19. Gif gé habbaþ geleúfan and ne twýniaþ (tweóniaþ, MS. A.), Mt. Kmbl. 21, 21. Hwí twýnedest (tweónedest, MS. A.) ðú [i]quare dubitasti?,[/i] 14, 31. Sume hig tweónedon [i]quidam dubitaverunt,[/i] 28, 17. (b) with gen. of object of doubt:--Ða beóþ áwyrigde ðe ðises twýniaþ, Homl. Skt. i. 5, 107. Hé behátes twíniende heofonlíces [i]ille promissi dubius superni,[/i] Hymn. Surt. 103, 7. (c) with a preposition:--Ná twýna ðú ábútan ende [i]non dubites circa finem,[/i] Scint. 27, 11. Ús is álýfed be ðisum tó twýnienne, Homl. Th. ii. 520, 16. (dl with a clause:--Hé árás, on his móde tweónigende hú heó mihte Iordanes wæteru oferfaran, Homl. Skt. ii. 23 b, 680. \[&YOGH;unge monnan mei tweonian hweðer hí moten a libban, O. E. Homl. i. 109, 14. Þa wile þe heo tweoneden þus, Laym. 907.\] v. ge-tweónian; tweógan.[/m]
tweónigend
	[m1][b]tweónigend[/b], es; [i]m. One who doubts[/i] or [i]hesitates:--[/i]Twýnigend [i]hic et haec anceps,[/i] Ælfc. Gr. 9, 55; Zup. 67, 9.[/m]
tweónigend-líc
	[m1][b]tweónigend-líc[/b]; [i]adj. Expressing doubt:--[/i]Sume syndon [i]dubitativa,[/i] ðæt synd twýnigendlíce (tweóniend-, MS. H.), Ælfc. Gr. 38; Zup. 228, 16. Twýniendlíce, 44; Zup. 261, 2.[/m]
tweónol
	[m1][b]tweónol[/b], twýnol; [i]adj. Doubtful:--[/i]Tweónul leóht [i]maligna lux[/i] vel [i]dubia,[/i] Wrt. Voc. i. 53, 6. Swá swá his genyþerung ungewiss ys swá eác forgyfenyss twýnol [i]sicut ejus damnatio incerta est, sic et remissio dubia,[/i] Scint. 46, 1. Ðæt deorc ys oþþe twýnol [i]quod obscurum est aut dubium,[/i] 222, 3.[/m]
tweónum
	[m1][b]tweónum[/b]. v. tweóne.[/m]
tweónung
	[m1][b]tweónung[/b], twínung, twýnung, e; [i]f. Doubt, uncertainty, hesitation:--[/i]Ðam men biþ módes tweónung, Lchdm. ii. 194, 3. Ðæra apostola tweónung be Cristes ǽriste, Homl. Th. i. 300, 33. Ðam deófle wæs micel twýnung, hwæt Crist wǽre, 168, 10. Ðý læs ðe ǽnig twýning eów derian máge be ðam líflícan gereorde, ii. 262, 24. Tw(e)ónunge [i]ambiguitatis, dubietatis,[/i] Hpt. Gl. 422, 32. Went nú moncyn on tweónunga [i]men will be in doubt,[/i] Bt. 4; Fox 8, 18. Hí búton ǽlcere tweónunge sceolon on écnesse forwurðan, Homl. Ass. 145, 37. Bútan twýnunge [i]absque ambiguitate,[/i] Ælfc. Gr. 272, 13: [i]sine dubitatione,[/i] R. Ben. Interl. 52, 12: [i]sine scrupulo,[/i] Anglia xiii. 367, 24. Gyt mé tweónaþ; ac gif ðú ðás deádan sceaðan árǽrst, ðonne biþ mín heorte geclǽnsod fram ǽlcere twýnunge, Homl. Th. i. 72, 32. Twúnunge, twínunge [i]scrupulum, dubitationem,[/i] Hpt. Gl. 504, 77. Sume syndon [i]dubitativa, . . .[/i] ðás getácniaþ twýnunge, Ælfc. Gr. 38; Zup. 229, 2. Ic mid tweóningum óðrum monnum bigleofan gesette [i]cum aliqua scrupulositate a nobis mensura victus aliorum constituitur,[/i] R. Ben. 64, 11. Hí ádrǽfdon ealle twýnunga fram úre heortan, Homl. Th. i. 302, 3.[/m]
tweóung
	[m1][b]tweóung[/b], tweowa. v. tweógung, twiwa.[/m]
twí
	[m1][b]twí[/b] [i]a twig.[/i] v. twig.[/m]
twi-
	[m1][b]twi-[/b], [i]in composition with force of[/i] two. v. following words. \[[i]O. Frs. O. L. Ger.[/i] twi-: [i]O. H. Ger.[/i] zwi-: [i]Icel.[/i] tví-.\][/m]
twía
	[m1][b]twía[/b]. v. twiwa.[/m]
twi-béte
	[m1][b]twi-béte[/b]; [i]adj. Needing double compensation;[/i] a term applied to an offence when from special circumstances the [i]bót[/i] was twice that to be paid in an ordinary case:--Gif hwá nunnan mid hǽmedþinge oþþe on hire hrægl oþþe on hire breóst bútan hire leáfe gefó, sié hit twybéte, (twibóte, MS. B.: twybóte, MS. H.) swá wé ǽr be lǽwdum men fundon ([i]in the case of a nun the[/i] bót [i]for the offences referred to was twice that in the case of a lay woman;[/i] the case of the latter is the subject of sect. 11; Th. i. 68, 13-70, 2), L. Alf. pol. 18; Th. i. 72, 10. Gif hwá lengcten-bryce gewyrce . . . þurh ǽnige heálíce misdǽda, sý ðæt twybéte (twibóte, MS. B.), L. C. S. 48; Th. i. 404, 1. \[[i]O. Frs.[/i] twi-béte ([i]with the same use as the English word[/i]).\] v. twi-bóte.[/m]
twi-bill
	[m1][b]twi-bill[/b], es; [i]n.:[/i] twi-bile, es; [i]m. A two-edged axe:--[/i]Twibill [i]bipinnis,[/i] Wrt. Voc. ii. 12, 52. Twybill [i]bipennis,[/i] i. 36, 5. Twilafte æx [i]vel[/i] twi-bile [i]bipennis securis,[/i] ii. 126, 28. Twybile (-bil, MS. W.) [i]bipennis,[/i] Ælfc. Gr. 9, 28; Zup. 56, 9. Twibille [i]bipinnae[/i] ( [i]= bipenne[/i]), Ps. Surt. 73, 6. Hé nam sum twibil and mid ðan þrý men tó deáðe ofslóh, Guthl. 12; Gdwin. 56, 23. Æcsa, twibilles (-as?) [i]bipennes[/i] &l-bar; [i]secures,[/i] Hpt. Gl. 459, 2. \[Twybyle ([i]printed[/i] twybyl, Wrt. Voc. i. 196, 10) [i]bipennis[/i] (in a list 'nomina armorum'), Wülck. Gl. 654, 2. Twybyl [i]bisacuta[/i], 568, 21 (both 15th cent. glossaries). Twybyl, wryhtys instrument [i]bisacuta, bi-ceps;[/i] twybyl or mattoke [i]marra, ligo.[/i] Prompt. Parv. 505. A twybylie [i]biceps, bipennis, bisacuta[/i], Cath. Angl. 398, and see note. The word remains in some dialects, v. E. D. S. Pub. West Somerset Dialect, under [i]two-bill[/i], and Halliwell's Dict. [i]twibil[/i].\] v. next word.[/m]
twi-bille
	[m1][b]twi-bille[/b]; [i]adj. Double-edged[/i] :-- [i]Bipennis[/i] twibille [i]vel[/i] stānæx (the double gloss seems to render the double character of the Latin word as adjective and noun; a little later (see preceding word) in the same glossary [i]bipennis[/i] as noun is rendered by [i]twybill[/i]), Wrt. Voc. i. 34, 60.[/m]
twi-bleó
	[m1][b]twi-bleó[/b]; [i]adj. Double-dyed[/i] :-- Of twibleóum derodine [i]bis tincto cocco[/i], Wrt. Voc. ii. 126, 30. Tweobleóm (twīblium, Cott. MSS.), Past. 14; Swt. 83, 23. Tōeácan &d-bar;æm twiblión (-bleón, Cott. MSS.) godwebbe, Swt. 87, 18.[/m]
twi-bōt
	[m1][b]twi-bōt[/b] (?) [i]double 'bōt.'[/i] Perhaps in the passages given under twibōte; [i]adv.[/i] the word might be taken as a case of this noun. Cf. twi-gilde. \[Cf. the Scandinavian law phrases, liggi i tveböte, tväbötis drap, v. Grmm. R. A. 653. [i]Swed.[/i] twe-böte a [i]double fine.[/i]\][/m]
twi-bōte
	[m1][b]twi-bōte[/b] ? [i]adj. Needing double compensation,[/i] v. twi-bēte :-- Se &d-bar;e stalaþ on Gehhol oþþe on Eástron oþþe on &d-bar;one Hālgan Ðunresdæg . . . , &d-bar;ara gehwelc ([i]the offence in each of these cases[/i]) wē willaþ sié twybōte, swā on Lenctenfæsten, L. Alf. pol. 5 ; Th. i. 64, 25. Gif &d-bar;isses hwæt gelimpe þenden fyrd &u-long;te sié, oþþe in Lenctenfæsten, hit sié twybōte, 40; Th. i. 88, 12. v. next word.[/m]
twibōte
	[m1][b]twibōte[/b]; [i]adv. With double[/i] [i]'bót'[/i] :-- Gif hē ō&d-bar;swerian nylle, gebēte &d-bar;one m&aelig-long;nan ā&d-bar; twibōte, L. In. 35; Th. i. 124, 13. ii-bōte gebēte, L. Ethb. 3; Th. i. 4, 2 : 2 ; Th. i. 2, 9. v. twi-bōt.[/m]
twi-browen
	[m1][b]twi-browen[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Twice-brewed[/i] :-- On twybrownum eala&d-bar;. Lchdm. ii. 120, 10.[/m]
twi-bytme
	[m1][b]twi-bytme[/b] (?); [i]adj. Double-bottomed[/i] :-- On &d-bar;æt twigbutme del; of &d-bar;am delle on beran del, Cod. Dip. Kmbl. v. 28, 19. v. bytm.[/m]
twiccere
	[m1][b]twiccere[/b], es; [i]m. One who pulls to pieces[/i] :-- Twickere [i]offarius[/i] vel [i]particularius[/i] (particularius [i]minister in monasteries, qui cibos per partes dissecat singulis monachis[/i], Migne), Wrt. Voc. i. 27, 20. v. next word.[/m]
twiccian
	[m1][b]twiccian[/b]; [i]p.[/i] ode [i]To twitch, pluck[/i] :-- Twiccaþ [i]villicat,[/i] Wrt. Voc. ii. 97, 14. Sume ([i]ants[/i]) hió twiccedan &d-bar;a grasu mid heora m&u-long;&d-bar;e, Shrn. 41, 2. Teóh him &d-bar;a loccas, wringe &d-bar;a eáran and &d-bar;one wangbeard twiccige, Lchdm. ii. 196, 13. Twiccian [i]carpere, arripere.[/i] Wrt. Voc. ii. 128, 69. \[Twykky&Uncertain;, twychyn [i]tractulo[/i], Prompt. Parv. 505. [i]In Mid. E. the past is[/i] twighte. Cf. [i]O. H. Ger.[/i] zwecchōn [i]carpere: M. H. Ger. Ger.[/i] zwicken.\][/m]
twicen
	[m1][b]twicen[/b], e: twicene, an; [i]f. A place where two roads meet[/i] :-- Twicen [i]ambitus[/i]. Wrt. Voc. i. 37, 46. On twycenan (-cinan, MS. B.) [i]in biuio.[/i] Mk. Skt. 11, 4. Of &d-bar;ære mere on &d-bar;a twycene; of &d-bar;ære twycenan, Cod. Dip. Kmbl. iii. 77, 4. On &d-bar;a smalan twichenan; and swā andlang twichenan, 240, 20. Tō &d-bar;ere twichenen ; of &d-bar;ere twichene, 201, 27.[/m]
twidæg-līc
	[m1][b]twidæg-līc[/b]. v. twādæg-līc.[/m]
twi-d&aelig-long;l
	[m1][b]twi-d&aelig-long;l[/b] [i]a double portion, two parts out of three[/i] :-- Dō gegrundenne pipor on, and cropleác, hw&aelig-long;tenes melwes twid&aelig-long;l swilce &d-bar;æs pipores [i]twice as much wheaten meal as pepper, two parts of meal to one of pepper,[/i] Lchdm. ii. 52, 22. Genim heorotcrop and saluian, bewyl twyd&aelig-long;l on wætre [i]boil away two parts out of three[/i], 50, 12. Cf. tw&aelig-long;de.[/m]
twi-d&aelig-long;lan
	[m1][b]twi-d&aelig-long;lan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to divide in two[/i] :-- Twid&aelig-long;ledre [i]bifori[/i], twid&aelig-long;ledu (v. Wülck. Gl. 194, 24) [i]bifida, bis divisa[/i], Wrt. Voc. ii. 126, 13, 16. Ðone twyd&aelig-long;ledan wīsdōm, &d-bar;æt is andweardra þinga and gāstlicra wīsdōm, Lchdm. iii. 440, 29. Ðās twid&aelig-long;ledan [i]hanc bi-partitam, divisam in duas paries[/i], Hpt. Gl. 434, 32. [b]II.[/b] [i]to differ[/i] :-- Twyd&aelig-long;lþ [i]discrepat[/i], Scint. 125, 6. Hī cristenre lāre twyd&aelig-long;laþ [i]christianae doctrinae dissentient[/i], 129, 10.[/m]
Twide
	[m1][b]Twide[/b], Tweode, an; [i]or indecl.[/i] (cf. Humbre [i]for declension[/i]) [i]; f. The Tweed[/i] :-- In ōfre Tweode (Tuidon, Bd. M. 360, 29) streámes [i]in ripa Tuidi fluminis[/i], Bd. 4, 27 ; S. 603, 34.[/m]
twidig
	[m1][b]twidig[/b]. v. lang-twidig.[/m]
twi-ecge
	[m1][b]twi-ecge[/b]; [i]adj. Two-edged[/i] :-- Twiicce [i]biceps[/i] ([i]gladius[/i], Prov. 5, 4), Kent. Gl. 87. Mid twyecgum [i]bipenne[/i], Ps. Th. 73, 6. Hæfde hē twiecge handseax [i]habebat sicam bicipitem,[/i] Bd. 2, 9; M. 122, 12. Genim &d-bar;æt micle greáte windelstreáw twyecge, Lchdm. ii. 44, 5. Sweord twiecge [i]gladii ancipites[/i], Ps. Surt. 149, 6. \[[i]O. H. Ger.[/i] zwi-ekki.\][/m]
twi-ecgede
	[m1][b]twi-ecgede[/b]; [i]adj. Two-edged[/i] :-- Twyecgede [i]anceps, biceps[/i], Ælfc. Gr. 9, 55; Zup. 67, 9, 10. Sworde twyecgedes [i]gladii ancipites.[/i] Ps. Spl. 149, 6. Hæfde hē twigecgede (twyecge, MS. B.) handseax [i]habebat secam bicipitem,[/i] Bd. 2, 9 ; S. 511, 15. \[[i]Icel.[/i] tvī-eggjaðr.\][/m]
twīendlīce
	[m1][b]twīendlīce[/b]. v. tweógendlíce.[/m]
twi-feald
	[m1][b]twi-feald[/b]; [i]adj. Twofold, double[/i] :-- Twyfeald [i]duplex,[/i] Ælfc. Gr. 9, 61; Zup. 70, 2 : [i]geminus[/i], Wrt. Voc. ii. 42, l : 44, 21: 41, 58. [b]I.[/b] as a multiplicative, [i]twice as much, of twice the amount[/i] :-- Gyt synd manega getel on mislīcum getācnungum . . . [i]duplex[/i] twyfeald, Ælfc. Gr. 49; Zup. 287, 2. Ic ādreáh mycel broc mid Petre; n&u-long; is mīn yfel twyfeald, n&u-long; Paulus &d-bar;æt ilce l&aelig-long;reþ, Blickl. Homl. 175, 13. Twifealdum gāste ([i]Helisaeus Helia[/i]) [i]duplo[/i] ([i]dilatuj[/i]) [i]spiritu[/i], Hpt. Gl 440, 47. Twi-fealdre gife [i]bino munere,[/i] Wrt. Voc. ii. 126, 26: Blickl. Homl. 101, 23. Be twyfealdum ic forgylde [i]duplum[/i], Ælfc. Gr. 49; Zup. 286, 17 : L. Alf. 25 ; Th. i. 50, 23 : Homl. Th. ii. 562, l. Hē him sylþ twifealdne mete ([i]cibos duplices[/i]), Ex. 16, 29. 'Nymaþ twā swā micel fe&c-acute;s swā gē &aelig-long;er hæfdon'. . . Ðā nāmon hig twigfeald feoh [i]'pecuniam duplicem ferte'. . . Tulerunt ergo pecuniam duplicem,[/i] Gen. 43, 12-15. [b]II.[/b] [i]consisting of two items[/i] :-- Twyfealdre heolra [i]bilance,[/i] Wrt. Voc. ii. 12, i. Næbbe gē mid eów twyfeald hrægl (næbbe gē twā tunecan, Mt. Kmbl. 10, 10), Blickl. Homl. 233, 18. [b]II a.[/b] [i]consisting of two parts, containing two elements[/i] :-- Ðæt twiefalde (twyfealde, Cott. MSS.) gesuinc. . . &d-bar;æt is &d-bar;æt hié ondr&aelig-long;daþ &d-bar;æt hī mon t&aelig-long;lan wille . . . ; ō&d-bar;er is &d-bar;ara gesuinca &d-bar;æt hī sēceaþ endeleáse lādunga. Past. 35; Swt. 239, 4-8. Twufald intinge [i]duplex causa[/i]. Mt. Kmbl. p. I. 10. [b]IIb.[/b] [i]that belongs to one or other of two kinds[/i] :-- Ege is twyfeald, and &d-bar;eówdōm is twyfeald. &A-long;n ege is b&u-long;tan lufe, ō&d-bar;er is mid lufe. . . Swā is eác ō&d-bar;er &d-bar;eówt neádunge b&u-long;ton lufe, ō&d-bar;er is sylfwilles mid lufe, Homl. Th. ii. 524, 3-6. Wē tweofealdne deáþ &d-bar;rowiaþ, oþþe sticode beóþ, oþþe on s&aelig-long; ādruncene [i]oriuntur duo genera funerum, aut jugulamur, aut mergimur.[/i] Bd. l, 13; 8. 482, l. [b]III.[/b] [i]doubtful, irresolute:[/i] v. twifealdness, [b]II[/b] :-- Hē &d-bar;a yfelan and &d-bar;a twyfealdan geþōhtas forlēt (cf. hē hine hider and þyder gelōmlīce on his mōde cyrde, 28, 8; hē &d-bar;ām tweógendum geþōhtum wi&d-bar;stōd, 18), and hine S&Uncertain; Bartholomeus frēfrode, and hine hēt &d-bar;æt hē ne tweóde, ac &d-bar;æt hē w&aelig-long;re ānr&aelig-long;d, Guthl. 4; Gdwin. 30, 3-7. [b]IV.[/b] [i]double[/i] (as in [i]double[/i] dealing), [i]not straightforward, deceitful[/i], v. twifealdness, [b]III[/b] :-- Dōmes dæg ārāfaþ &d-bar;æt cliwen &d-bar;ære twifaldan (twy-fealdan, Cott. MSS.) heortan [i]corda duplicitatibus involuta dissolvit[/i], Past. 35 ; Swt. 245, 22. Se &d-bar;e mid twyfealdum ge&d-bar;ance tō mynsterlīcre drohtnunge gecyrþ, and sumne d&aelig-long;l his &aelig-long;hta d&aelig-long;lþ, sumne him sylfum gehylt, . . . hē underfēhþ &d-bar;one āwyrgedan cwyde mid Annanian and Saphiran, &d-bar;e swicedon on heora āgenum &aelig-long;htum, Homl. Th. i. 398, 28-33 : ii. 410, 32. Ðæt is syndrig yfel twiefealdra (twy-, Cott. MSS.) monna [i]est speciale duplicium malum,[/i] Past. 35 ; Swt. 243, 24. Uncl&aelig-long;nu and twiefeald mōd [i]impura corda,[/i] Swt. 245, 12. [b]V.[/b] [i]double[/i] (as in bent [i]double[/i]), [i]placed together[/i] :-- &AElig-long;lc wāg biþ gebiéged twiefeald on &d-bar;æm heale [i]duplex semper est in angulis paries[/i], Past. 35; Swt. 245, 13. Ðæt yfelwillende mōd gefielt hit self twyfeald oninnan him selfum, and sió twyfealdnes &d-bar;æs yflan willan hiene selfne twyfealdne gefielt ouinnan him selfum [i]malitiosae mentis duplicitas sese infra se colligit[/i], 242, 6-9. \[[i]O. Frs.[/i] twi-fald : [i]O. L. Ger.[/i] twi-veld, -fold: [i]O. H. Ger.[/i] zwi-falt: [i]Icel.[/i] tvī-faldr.\] v. un-twifeald.[/m]
twifealdan
	[m1][b]twifealdan[/b]. v. twifildan.[/m]
twifeald-līc
	[m1][b]twifeald-līc[/b]; [i]adj. Double[/i] :-- Twyfealdlīc onbryrdnes eges and lufe, Homl. Th. i. 140, 16. Tuifallīco glædniso [i]geminata laetitia,[/i] Rtl. 57, 2. Tuufallīce gāst [i]utrimque spiritus[/i], Mt. Kmbl. p. 14, 5. \[Ðysra deá&d-bar; wæs heora freóndan twyfealolīc sār; ān, &d-bar;et hī swā feárlīce &d-bar;ises līfes losedan; ō&d-bar;er, &thorn-bar; feáwa heora līchaman sy&d-bar;&d-bar;an fundena w&aelig-long;ron, Chr. 1120; Erl. 248, 12.\] \[[i]O. H. Ger.[/i] zwifalt-līh: [i]Icel.[/i] tvīfald-ligr.\][/m]
twifealdlīce
	[m1][b]twifealdlīce[/b]; [i]adv. Doubly,[/i] (I) [i]to twice the amount[/i] :-- On &d-bar;am sixtan dæge hig gaderodon twyfealdlīce [i]-in die sexta collegerunt cibos duplices[/i], Ex. 16, 22: L. Alf. pol. 39; Th. i. 88, 4. Gē gedōþ hyne helle beam twyfealdlīcor &d-bar;onne eów ([i]duplo quam vos[/i]), Mt. Kmbl. 23, 15. (2) [i]in two ways[/i] :-- Ðis godspel mæg beón twyfealdlīce getrahtnod, &aelig-long;rest be Iudēiscum folce . . . , eft si&d-bar;&d-bar;an be &aelig-long;lcum menu, Homl. Th. ii. 428, 5. Se biþ twyfealdlīce deád, se &d-bar;e on gōdnysse unwæstmb&aelig-long;re biþ, and on yfelnysse wæstmb&aelig-long;re, 406, 18.[/m]
twifealdness
	[m1][b]twifealdness[/b], e; [i]f.[/i] [b]I.[/b] [i]doubleness, doubling,[/i] v. twi-feald, [b]I[/b] :-- Geedl&aelig-long;cend twyfealdnys [i]iterata dupplicatio[/i], Anglia viii. 331, 23, [b]II.[/b] [i]irresolution,[/i] v. twi-ftald, [b]III[/b] :-- Of &d-bar;ære leóhtmōdnesse cymþ sió twiefealdnes and sió unbieldo [i]inconstantia ex levitate generatur[/i], Past. 42 ; Swt. 307, 3. [b]III.[/b] [i]duplicity, deceitfulness.[/i] v. twi-feald, [b]IV[/b] :-- Sió twyfealdness &d-bar;æs yflan willan [i]malitiosae mentis duplicitas.[/i] Fast. 35 ; Swt. 242, 8. Ða &d-bar;e nān sceadu ue ge&d-bar;iéstraþ &d-bar;ære twiefaldnesse [i]quos nulla umbra duplicitatis obscurat.[/i] Swt. 243, 23. Se iil getācnaþ &d-bar;a twiefealdnesse &d-bar;æs uncl&aelig-long;nan mōdes &d-bar;e hit symle lytiglīce lādaþ [i]ericii nomine impurae mentis seseque callide defendentis duplicitas designatur,[/i] Swt. 241, 8.[/m]
twi-ferclede
	[m1][b]twi-ferclede[/b]. v. twi-fyrclede.[/m]
twi-fēre
	[m1][b]twi-fēre[/b]; [i]adj. Having two ways, accessible by two ways[/i] :-- Twifērum [i]bilustris[/i] (cf. færeltu [i]lustra[/i], 53, 21, geondfērende [i]lustraturus,[/i] 53, 54; [i]and see[/i] un-fēre [i]invius[/i]), Wrt. Voc. ii. 126, 22.[/m]
twi-fērl&aelig-long;can
	[m1][b]twi-fērl&aelig-long;can[/b]; [i]p.[/i] -l&aelig-long;hte [i]To dissociate[/i] :-- Ða &d-bar;e hī sylfe fram sō&d-bar;re lufe twyfērl&aelig-long;caþ (-eþ, MS.) [i]qui semetipsos a caritate dissociant,[/i] Scint. 6, 8.[/m]
twi-fēte
	[m1][b]twi-fēte[/b]; [i]adj. Two-footed[/i] :-- Twyfēte [i]bipes[/i], Ælfc. Gr. 9, 26; Zup. 51, ii: 49 ; Zup. 287, 20. Sume bīþ twiofēte, Bt. 41, 6; Fox 254, 27. \[[i]Icel.[/i] tvī-fættr.\][/m]
twiflldan
	[m1][b]twiflldan[/b]; [i]p.[/i] de [i]To double[/i] :-- Ic twyfylde (-fealde, MSS. J. O. T. : -felde, MS. D.) [i]duplico[/i], Ælfc. Gr. 24; Zup. 138, 12: 49; Zup. 287, 4. Twyfeldende mæssehacelan [i]duplicans casulam[/i], Anglia xiii. 406, 587. \[Cf. [i]O. H. Ger.[/i] zwifaltōn [i]geminare: Icel.[/i] tvīfalda.\][/m]
twi-fingre
	[m1][b]twi-fingre[/b] ; [i]adj. Two fingers thick,[/i] term applied to the fat on swine :-- Æt twyfingrum (spic), L. In. 49; Th. i. 132, 19.[/m]
twi-fi&d-bar;erede
	[m1][b]twi-fi&d-bar;erede[/b]; [i]adj. Double-winged, shaped as if with two wings[/i] (?), 3U [i]forked[/i] :-- Twyfyrede (twyfyþerede, MS. C.: twifeðerede, MS. V.) [i]bisulcus[/i] Ælfc. Gr. 49; Zup. 288, 11.[/m]
twi-fyrclede
	[m1][b]twi-fyrclede[/b]; [i]adj. Having two prongs, forked[/i] :-- Twyferclede [i]bifidus,[/i] Ælfc. Gr. 49; Zup. 288, 10 note. \[Cf. Wæs gesæwen swilce se beám ([i]the tail of a comet[/i]) ongeánweardes wið ðes steorran ward fyrcliende wǽre [i]as if the tail were dividing in two, getting forked[/i] (?), Chr. 1106; Erl. 240, 34. [i]Lat.[/i] furculus [i]a fork with two or three prongs.[/i]\][/m]
Twi-fyrd
	[m1][b]Twi-fyrd[/b], -ford [i]Twyford,[/i] a place-name occurring more than once in England and meaning [i]double ford[/i] :-- On ðære stówe ðe is cweden Æt Twyfyrde [i]in loco qui dicitur Ad Twifyrde, quod significat, ad duplex vadum,[/i] Bd. 4, 28; S. 606, 5. Æt Twyfyrde, Cod. Dip. Kmbl. i. 114, 33. Tó Twyfyrde, iii. 203, 22. Of Twufyrde . . . æft on Twyfyrde, v. 147, 28-148, 22. On Twyfyrd; of Twyfyrde, iii. 444, 7. ¶ In Latin charters :-- His nuncupantur uocabulis, Twyfyrde . . . , 153, 24. Apud Twyfird, v. 130, 31. [i]The form[/i] Twyford [i]also occurs[/i] :-- Of Twyforde andlang Auene ðære eá swá ðæt mynstre stondeþ ofer Alne streám, vi. 220, 5. Cf. Circum fluuium Alne in loco qui dicitur Aet Tuiford, i. 29, 6. In loco qui Tuiforda appellatur, 74, 31.[/m]
twi-fyrede
	[m1][b]twi-fyrede[/b]; [i]adj. Two-furrowed;[/i] the word renders the Latin [i]bisulcus,[/i] Ælfc. Gr. 49; Zup. 288, 11. \[Cf. [i]O.H. Ger.[/i] zwi-furhi, -furhig [i]bisulcu[/i] s.\] v. furh.[/m]
twig
	[m1][b]twig[/b], twí, es; [i]n. A branch, twig[/i] :-- Twig [i]ramus,[/i] Wrt. Voc. i. 285, 80: [i]palmes,[/i] Jn. Skt. 15, 6. Hys twig (twi [i]later MS.[/i]) byþ hnesce, Mt. Kmbl. 24, 32. His twí (twig, MS. A.: twi [i]later MS.[/i]) biþ mearu. Mk. Skt. 13, 28. Ic eom swá ðæt twig, ðæt biþ ácorfen of ðam treówe. Homl. Skt. ii. 30, 191. Hé déþ ǽlc twig áweg, Jn. Skt. 15, 2. Of ðam twige ([i]Abel's murder[/i]) ludon réðe wæstme. Cd. Th. 60, 28; Gen. 988. Heó brohte án twig ([i]ramum[/i]) of ánum elebeáme. Gen. 8, 11: Cd. Th. 88, 30; Gen. 1473. Gé synt twigu ([i]palmites[/i]), Jn. Skt. 15, 5. Him ða twigu þincaþ merge. Met. 13, 44. Twigu [i]arbusta[/i] (twigges. Ps.), Ps. Spl. 79, 11: Blickl. Gl. *ETH;onne ða twigo forburston, ðonne gewitan ða sáula niðer, ða ðe on ðǽm twigum hangodan, Blickl. Homl. 211, 3. Tán &l-bar; twiga [i]vimina, virgulas,[/i] Hpt. Gl. 428, 34. Twiga [i]asserum,[/i] Wrt. Voc. ii. 10, 10. Eft spryttendum ðám twigum ([i]virgultis[/i]) ðæs Pelagianiscan wóles, Bd. 1, 21; S. 485, 5. Swilce se wudubeám oferfæðmde ealne middangeard twigum and telgum. Cd. Th. 247, 28; Dan. 504: 248, 18; Dan. 515. Sume twigu hé lehte mid wætere, Past. 40; Swt. 293, 7. Hí námon palmtrýwa twigu ([i]ramos palmarum[/i]), Jn. Skt. 12, 13. Genim wiþowindan twigu, Lchdm. ii. 34, 17. Sume seóþaþ ðære reádan netlan twigu, 218, 6. Twigo settende [i]propagines pastinans,[/i] Wrt. Voc. ii. 78, 63. \[Heo nomen þa twigga, O.E. Homl. i. 5, 2. He suingcð him mið smele twige, 149, 1. Þe uerþe tuyg. Ayenb. 22, 5. Twygge [i]virgula, ramusculus,[/i] Prompt. Parv. 505: [i]vimen,[/i] Wülck. Gl. 619, 27. [i]O.H. Ger.[/i] zwíg, zwí: [i]Ger.[/i] zweig.\] v. ele-, ifig-, palm-, wín-twig; twigu, -twige.[/m]
twig-
	[m1][b]twig-[/b], twiga. v. twi-, twiwa.[/m]
twi-gǽrede
	[m1][b]twi-gǽrede[/b]; [i]adj. Cloven[/i] :-- Twygǽrede [i]bifidus,[/i] Ælfc. Gr. 49; Zup. 288, 10. Cf. Bufan ðam hlince æt ðæs gǽredan ([i]pointed, angular[/i]) landes ende, Cod. Dip. B. iii. 251, 42. v. gár, gára.[/m]
twige
	[m1][b]twige[/b], twigea. v. twiwa.[/m]
-twige
	[m1][b]-twige[/b]. v. líne-, þistel-twige.[/m]
twi-gedeágod
	[m1][b]twi-gedeágod[/b]; [i]adj. Double-dyed[/i] :-- Twigedeágodre deáge [i]bis tincto cocco,[/i] Hpt. Gl 431, 29.[/m]
twi-gilde
	[m1][b]twi-gilde[/b] (?), es; [i]n. A double payment[/i] :-- Hé ágife twygilde ([i]or adverb[/i](?) v. [i]passages under[/i] twigilde; [i]adv., where, however, the word might be taken as a case of the noun;[/i] cf. án-gilde [i]which is a noun[/i]), L. Eth. iii. 4; Th. i. 294, 20. \[[i]O. Frs.[/i] twi-ielde, v. Richthofen s.v. ield, and Grmm. R. A. 653.\] v. next word.[/m]
twi-gilde
	[m1][b]twi-gilde[/b]; [i]adj. To be paid double[/i] :-- Cyricfrið ii-gylde, m\[ynster\]frið ii-gylde, L. Ethb. 1; Th. i. 2, 6. ii-gelde seó mund sý, 76; Th. i. 20, 13. \[[i]Icel.[/i] tví-gildr [i]of double value.[/i]\] v. next word.[/m]
twigilde
	[m1][b]twigilde[/b]; [i]adv. With a double payment[/i] :-- Gif ðeós lád teorie, gylde twygylde (cf. gylde ángyldes, 1. 15), L.O.D. 6; Th. i. 354, 31. Gif þeów steleþ, ii-gelde gebéte, L. Ethb. 90; Th. i. 24, 17. Béte hé ðam teónde twygylde, and ðam hláforde his were, L. Eth. i. 1; Th. i. 280, 20. Béte hé ðam teónde twygylde, and ðam hláforde his wer, L.C.S. 30; Th. i. 394, 6. Sió bót biþ twysceatte (twyggylde, MS. B.) máre [i]the bót shall be twice as much,[/i] L. Alf. pol. 66; Th. i. 96, 31. v. two preceding words.[/m]
twigu
	[m1][b]twigu[/b] (?), an; [i]f.; the forms in the Northern specimens may also be taken as weak,[/i] tuigge, [i]pl.[/i] tuiggo [i]A branch, twig[/i] :-- Steola [i]cauliculus,[/i] twigu [i]ramunculus.[/i] Wrt. Voc. ii. 129, 84. Twigge &l-bar; telge (telgra, Rush.) [i]ramus,[/i] Mt. Kmbl. Lind. 24, 32: Mk. Skt. Lind. 13, 28. Ðe tuigga [i]palmes,[/i] Jn. Skt. Lind. 15, 6. Ða tuiggo (twigan [i]late southern MS.[/i]) [i]palmites,[/i] 15, 5. Telgo míno and twiggo [i]ramos meos, el rami,[/i] Rtl. 68, 32. Twigena ordum, Salm. Kmbl. 286; Sal. 142. In tyggum his [i]in ramis ejus,[/i] Mt. Kmbl. Lind. 13, 32. Tuiggo [i]ramos,[/i] 21, 8. Telgo &l-bar; twiggo, Mk. Skt. Lind. 4, 32: 11, 8. v. twig.[/m]
-twih
	[m1][b]-twih[/b] (-twíh ?). v. be-twih. \[Cf. [i]Goth.[/i] tweihnai.\][/m]
twi-heáfdode
	[m1][b]twi-heáfdode[/b]; [i]adj. Double-headed[/i] :-- Twyheáfdede [i]anceps, biceps,[/i] Ælfc. Gr. 9, 55; Zup. 67, 9, 10. Twyheáfdede oððe se ðe hæfþ twégen líchaman [i]bicorpor,[/i] 9, 21; Zup. 47, 17. \[[i]O.H. Ger.[/i] zwi-haupito [i]biceps: Icel.[/i] tví-höfðaðr.\][/m]
twi-heolor
	[m1][b]twi-heolor[/b], e; [i]f. A balance[/i] :-- Tuiheolore [i]bilance,[/i] Wrt. Voc. ii. 102, 3. Twiwǽge [i]vel[/i] (twi)heolore, 126, 20.[/m]
twi-híwe
	[m1][b]twi-híwe[/b]; [i]adj.[/i] [b]I.[/b] [i]of two forms[/i] or [i]shapes[/i] :-- Twihiówe, swá swá biþ healf mon and healf fear [i]biformis,[/i] Wrt. Voc. ii. 12, 31. Twihíwe [i]biformia,[/i] 126, 12. [b]II.[/b] [i]of two colours[/i] :-- Twihíwe [i]bicolor,[/i] Wrt. Voc. i. 46, 34. Twihíwe godweb [i]coccum bis tinctum,[/i] ii. 135, 44. Twi-férum [i]vel[/i] (twi)híwum [i]bilustris,[/i] 126, 22. v. next word.[/m]
twi-híwede
	[m1][b]twi-híwede[/b]; [i]adj.[/i] [b]I.[/b] [i]double-shaped, having two forms[/i] :-- Twyhíwede [i]biformis,[/i] Ælfc. Gr. 49; Zup. 287, 9. [b]II.[/b] [i]double-coloured[/i] :-- Twyhíwedum wurman [i]bis tincto cocco,[/i] Hpt. Gl. 431, 30.[/m]
twi-híwian
	[m1][b]twi-híwian[/b]; [i]p.[/i] ode [i]To assume two shapes, to dissimulate[/i] :-- Oððe hé nát oððe hé twyhíwaþ [i]aut ignorat, aut dissimulat,[/i] Scint. 44, 8.[/m]
twi-hlidede
	[m1][b]twi-hlidede[/b]; [i]adj. Double-lidded, having two openings[/i] :-- Twyhlydede [i]bipatens,[/i] Ælfc. Gr. 49 ; Zup. 288, 6.[/m]
-twihn
	[m1][b]-twihn[/b] (-twíhn?) [i]in[/i] hi-twichn, Txts. 70, 546, bi-tuihn, 77, 1310.[/m]
twi-hweóle
	[m1][b]twi-hweóle[/b]; [i]adj. Two-wheeled[/i] :-- Twihweólne [i]birotum.[/i] Lchdm. i. lxii, 2.[/m]
twi-hwirft
	[m1][b]twi-hwirft[/b], es; [i]m. A double course, double period[/i] :-- Twyhwyrftum ([i]printed[/i] -hwyrhturn) [i]bilustris,[/i] Hpt. Gl. 465, 40.[/m]
twi-hycgan
	[m1][b]twi-hycgan[/b] (?) [i]to think differently, dissent, disagree[/i] :-- Twy iccende (= twyhycgende ?) [i]dissentiendo,[/i] Anglia xiii. 367, 34.[/m]
twi-hynde
	[m1][b]twi-hynde[/b]; [i]adj.[/i] As applied to a person, [i]of a rank for which the wergild was two hundred shillings;[/i] applied to the wergild, [i]that must be paid for a person of such rank.[/i] As will be seen from the passages given below, the [i]twihynde man[/i] was a [i]ceorl[/i] :-- Twelfhyndes mannes wer is twelf hund scyllinga. Twyhyndes mannes wer is twá hund sci&l-bar;&l-bar;. ([i]the article then deals with the case of the former, and concludes:[/i] Eal man sceal æt cyrliscum were be ðære mǽðe dón, ðe him tó gebyreþ, swá wé be twelfhyndum tealdan. Cf. too: Ceorles wergild is. . . ii hund sci&l-bar;&l-bar;. be Myrcna lage, L. Wg. 6; Th. i. 186, 11), L.E.G. 12; Th. i. 174, 14. Ǽnig mǽgð . . . xii-hynde oððe twyhynde, L. Ath. v. 8, 2; Th. i. 236, 11. Be twyhyndum were. Æt twyhyndum were mon sceal sellan tó monbóte .xxx. sci&l-bar;&l-bar;., L. In. 70; Th. i. 146, 12. Be twyhyndum men . . . Gif mon twyhyndne mon . . . ofsleá, L. Alf. pol. 29; Th. i. 80, 5-7. Cnut cing grét . . . ealle míne þegnas, twelfhynde and twihynde, Chart. Th. 308, 16. v. six-, twelf-hynde.[/m]
twi-icce
	[m1][b]twi-icce[/b]. v. twi-ecge.[/m]
twi-læpped
	[m1][b]twi-læpped[/b]; [i]adj. Having two skirts[/i] or [i]lappets[/i] :-- Twilæpped scrúd [i]cinctus gabinus,[/i] Wrt. Voc. i. 41, 5.[/m]
twi-lafte
	[m1][b]twi-lafte[/b]; [i]adj. Two-edged[/i] :-- Twilafte æx [i]bipennis securis,[/i] Wrt. Voc. ii. 126, 27. Cf.(?) læppa [i]or[/i] læfer.[/m]
twi-líc
	[m1][b]twi-líc[/b], twi-lí (-li?); [i]adj. Double, woven of double thread.[/i] Cf. [i]twill[/i] coarse linen cloth :-- Tuilí [i]biplex, duplex,[/i] Txts. 109, 1151. Aenlí [i]simplex,[/i] tilí [i]bilex,[/i] 115, 156, 157. \[[i]O.H. Ger.[/i] zui-líh [i]bilex (tunica), bissina (tunica), biplex (pannus): Ger.[/i] zwillich [i]ticking.[/i]\] Cf. þri-líc, [i]and see[/i] twilíc-brocen.[/m]
twí-líc
	[m1][b]twí-líc[/b], -líce, -mann. v. tweó-líc, -líce, -mann.[/m]
twilíc-brocen
	[m1][b]twilíc-brocen[/b]; [i]adj. Woven of double thread and parti-coloured[/i] (?) or [i]embroidered[/i] (?) :-- Hió becwið hyre twilíbrocenan cyrtel, Chart. Th. 537, 23. \[Cf. (?) [i]Swed.[/i] brokig: [i]Dan.[/i] broget [i]parti-coloured. Jamieson gives[/i] brocked, broukit, broked [i]variegated, having a mixture of black and white.[/i] Cf. (?) Celtic forms [i]Welsh[/i] brech [i]brindled: Irish[/i] breacan [i]a plaid, tartan;[/i] breacaim [i]I chequer, embroider.[/i]\][/m]
twin
	[m1][b]twin[/b]; [i]adj. Twin, double[/i] :-- Twinnum sangum [i]geminis concentibus,[/i] Hpt. Gl. 467, 31. \[An had off twinne ([i]double[/i]) kinde, Orm. 1361. He spacc off hise twinne kindess ([i]two, twin, natures,[/i]) 17478. On ilc he brend twin der ([i]Balaam offered on every altar a bullock and a ram,[/i] Num. 23, 2), Gen. and Ex. 4020. Iosep gaf ilc here twinne srud ([i]to all of them he gave each man change of raiment,[/i] Gen. 45, 22), 2367. On twinne half, 3248. [i]O. Frs.[/i] twiska tuine kindem: [i]Icel.[/i] tvinnr.\] v. ge-twin.[/m]
twín
	[m1][b]twín[/b], es; [i]n. Linen[/i] :-- Tuum (tuuín ?), tuigin, tuín [i]byssum,[/i] Txts. 44, 138. Twín, Wrt. Voc. ii. 11, 14. Twiðrǽwen twín ([i]torta byssus[/i]) . . . ðæt geðrǽwene twín, Past. 14; Swt. 87, 18, 42: Swt. 89, 2. Of twi-spunnenum twíne línenum [i]torta bysso,[/i] Swt. 83, 23. Mid geedþráwenum twíne [i]cum bysso retorto,[/i] Hpt. Gl. 431, 38: Wrt. Voc. ii. 11, 70: Kent. Gl. 1145. Gescrýdd mid twíne (mið linnenom. Lind. [i]bysso[/i]), Lk. Skt. 16, 19. \[[i]Later the word is used as in mod. English.[/i] A twines (twined, 2nd MS.) þræd. Laym. 14220. Twyne, threede [i]filum torsum[/i] vel [i]tortum,[/i] Prompt. Parv. 505. [i]Du.[/i] twiju [i]twine, twist.[/i]\] v. twínen.[/m]
twinclian
	[m1][b]twinclian[/b]; [i]p.[/i] ode [i]To twinkle[/i] :-- Se spearca ðara gódra weorca ðe tuinclaþ beforan mannum [i]cuncta, quae poram hominibus rutilant,[/i] Past. 14; Swt. 87, 6. Ic ðæt lytle leóht geseah twinclian, Bt. 35, 3; Fox 158, 32.[/m]
twi-nebbe
	[m1][b]twi-nebbe[/b]; [i]adj. Having two faces[/i] :-- Twynebbe [i]bifrontem,[/i] Germ. 397, 448.[/m]
twínen
	[m1][b]twínen[/b]; [i]adj. Of linen, linen[/i] :-- Bam ([i]read[/i] ham, v. [i]the corresponding gloss[/i] ham [i]subucula,[/i] Hpt. Gl. 526, 30: [i]at the same place,[/i] byssina [i]is rendered by[/i] línen) twínen [i]subucula bissina,[/i] Anglia xiii. 37, 285. v. twín.[/m]
twing
	[m1][b]twing[/b] (twyng ?) [i]what is pressed together[/i] (?), [i]a mass, lump:[/i] -- Twinga [i]massas.[/i] Hpt. Gl. 496, 70. v. next word.[/m]
twingan
	[m1][b]twingan[/b] (?); [i]p.[/i] twang; [i]pp.[/i] twungen [i]To press, force[/i] :-- Se hrýnð (tringaþ (twingeþ?), MS. M.) muntas [i]qui tangit montes,[/i] Ps. Spl. 103, 33. \[l am twinged (twungen, MS. H.) and meked [i]incurbatus sum et humiliatus sum,[/i] Ps. 37, 9. Whil þat twinges [i](affligit)[/i] me þe fo, 41,10. [i]Ger.[/i] zwingen.\] v. twengan.[/m]
twínian
	[m1][b]twínian[/b]. v. tweónian.[/m]
twi-nihte
	[m1][b]twi-nihte[/b]; [i]adj. Two days old[/i] :-- Twynihte grút. Lchdm. ii. 74, 9. v. twá-nihte.[/m]
twinn
	[m1][b]twinn[/b], twínung. v. twin, tweónung.[/m]
twín-wyrm
	[m1][b]twín-wyrm[/b] (twin- ?), es; [i]m.[/i] The word glosses [i]buprestis[/i] ( = [i]GREEK a poisonous beetle, which when eaten by cattle in the grass caused them to swell up[/i]), Wrt. Voc. i. 24, 35.[/m]
twio-féte
	[m1][b]twio-féte[/b], twiógan, twio-rǽde. v. twi-féte, tweógan, twi-rǽde.[/m]
twi-rǽde
	[m1][b]twi-rǽde[/b]; [i]adj.[/i] [b]I.[/b] [i]of two minds, uncertain, undecided, irresolute[/i] :-- Geþenc be ðé selfum hwæðer ðú ǽnig ðing swá fæste getiohhod hæbbe ðæt ðé þynce ðæt hit nǽfre ðínum willum onwended weorþe ... Oððe hwæðer ðú eft on ǽngum geþeahte swá twiorǽde sié ðæt ðé helpe hwæðer hit gewyrþe þe hit nó ne gewyrþe [i]consider in your own case whether you have so firmly determined anything, that it appears to you, that it will never with your consent be changed[/i] ... [i]Or again, whether in any plan you are so uncertain, that it may help you, if it is carried out, or if it is not,[/i] Bt. 41, 3; Fox 250, 5-9. [b]II.[/b] [i]of divided counsel, without unanimity[/i] :-- Ǽlc ríce ðe byþ twyrǽde on him sylfum [i]omne regnum divisum contra se,[/i] Mt. Kmbl. 12, 25. \[Bruttes weoren alle twiræde, heore teone wes þa mare, Laym. 19416.\] v. án-ræde, [i]and next word.[/i][/m]
twirǽdness
	[m1][b]twirǽdness[/b] e; [i]f. Discord, dissension, disagreement[/i] :-- Sacu and twirǽdnyss ([i]strife, seditions,[/i] Gal. 5, 20), Homl. Skt. i. 17, 26. Ðæt swá hweþer swá hit wǽre swá sibb swá twyrédnys betweónan Saxan and Myrcenum, ðæt ðæt mynster beó ǽfre on sibbe. Cod. Dip. B. i. 156, 16. Se ðe sibbe Drihtnes twyrǽdnysse mid hátheortnysse tóbrycþ [i]qui pacem Domini discordiae furore rumpit,[/i] Scint. 10, 2. God ná ys twyrǽdnysse ([i]dissensionis[/i]) God, 134, 6. Be twirǽdnysse [i]de discordia,[/i] 133, 17. Se wæs for sumere twyrǽdnesse ([i]seditione[/i]) on cwertern ásend, Lk. Skt. 23, 19. Ða ðe ceáste and twyrǽdnysse styredon, Homl. Th. ii. 338, 11. Ðonne gé geseóþ gefeoht and twyrǽdnessa [i](seditiones),[/i] Lk. Skt. 21, 9. Twyrédnysse [i]dissensiones,[/i] R. Ben. Interl. 109, 17. Twirédnesse [i]discordias,[/i] Kent. Gl. 1124.[/m]
-twis
	[m1][b]-twis[/b], -twisa. v. ge-twis, -twisa.[/m]
twi-sceatte
	[m1][b]twi-sceatte[/b]; [i]adv. To the extent of a double payment[/i] :-- Sió bót biþ twysceatte máre [i]the 'bót' shall be twice as much,[/i] L. Alf. pol. 66; Th. i. 96, 31. \[[i]O. Frs.[/i] twi-skette.\] Cf. twi-gilde.[/m]
twi-scyldig
	[m1][b]twi-scyldig[/b]; [i]adj. Liable to a double penalty[/i] :-- Gif se frigea cunnandæge wyrce ... þolie his freótes oþþe sixtig sci&l-bar;&l-bar;., and preóst sí twy-scildig, L. In. 3; Th. i. 104, 7. Cf. twi-gilde.[/m]
twi-seht
	[m1][b]twi-seht[/b]; [i]adj. Discordant, at variance[/i] :-- Twysehte [i]discordes,[/i] Scint. 192. 13.[/m]
twi-sehtan
	[m1][b]twi-sehtan[/b] (?) [i]to disagree, be at variance[/i] :-- Úðwitan gesihþ twy-sehtan (? [i]Cockayne prints[/i] twyselican) hénðe getácnaþ [i]if in a dream a man sees philosophers disagree, it betokens humiliation,[/i] Lchdm. iii. 204, 24.[/m]
twisehtness
	[m1][b]twisehtness[/b], e; [i]f. Discord, dissension, variance[/i] :-- Fram twysehtnysse yfele [i]a dissensionis malo,[/i] Scint. 6, 12.[/m]
twisel
	[m1][b]twisel[/b]; [i]adj. Forked, double.[/i] \[Twisil tunge [i]double tongue[/i] (Ecclus. 5, 14), Wick. [i]O.H. Ger.[/i] der onocentaurus bizeichinót die zuislen zungin der mennisken.\] v. following words.[/m]
twisel-tóðe
	[m1][b]twisel-tóðe[/b]; [i]adj. Having the teeth forked[/i] or [i]double[/i] :-- Twiseltððe [i]scinodens,[/i] Wrt. Voc. i. 17, 15.[/m]
twisla
	[m1][b]twisla[/b], an; [i]m. The fork[/i] of a river, road, etc.:-- Of ðam mere on ðan lace ðǽr ða brócas twisliaþ; ðanne of ðæm twislan, Cod. Dip. Kmbl. v. 198, 34. \[Twissel, twistle [i]that part of a tree where the branches separate,[/i] Halliwell's Dict. [i]O.H. Ger.[/i] zwisila [i]furca.[/i] Cf. [i]Icel.[/i] kvísl [i]a fork; fork of a river.[/i]\][/m]
twisled
	[m1][b]twisled[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Forked[/i] :-- On ðone twisledan beám; of ðam twisledan beáme on ceorla geat; andlang mearce on ða twysledan ác, Cod. Dip. Kmbl. iii. 14, 1-4. Twisld corn [i]scandula[/i] (scandella [i]genus annonae apud Italos, q. alii dicunt hordeum distichum esse, alii vero hordeum cantherinum,[/i] Migne), Wrt. Voc. i. 38, 45. \[Cf. [i]Icel.[/i] kvísla-tré [i]a forked tree;[/i] tví-kvíslaðr [i]two-pronged.[/i]\] v. next word.[/m]
twislian
	[m1][b]twislian[/b]; [i]p.[/i] ode [i]To fork, branch[/i] :-- Ðǽr ða wegas twisligaþ, Cod. Dip. Kmbl. iii. 409, 4: iv. 66, 15. Ðǽr ða brócas twisliaþ, v. 198, 34. \[Tunge fele-twiselende [i]dispertite lingue;[/i] cloven tongues (Acts 2, 3), O.E. Homl. ii. 117, 29. Cf. [i]Icel.[/i] kvísla [i]to branch,[/i] of a tree, stream, etc.\][/m]
twisliht
	[m1][b]twisliht[/b]; [i]adj. Forked, branched[/i] :-- In ða twislihtran biricean, Cod. Dip. Kmbl. iii. 391, 21. \[[i]O.H. Ger.[/i] zwisillochti [i]bifurcus.[/i]\][/m]
twislung
	[m1][b]twislung[/b], e; [i]f. Forking, branching, partition[/i] :-- Se þurh his cildhádes nytenesse ðis ríce tóstencte and his ánnesse tódǽlde ... Æfter his forðsíþe Eádgár ealne Angelcynnes anweald begeat, and ðæs ríces twislunge eft tó ánnesse bróhte, Lchdm. iii. 436, 3.[/m]
twi-snæcce
	[m1][b]twi-snæcce[/b], -snæce, -snece; [i]adj. Double-pointed, cloven[/i] :-- Twysnæcce [i]bisulcus,[/i] Ælfc. Gl. 49; Zup. 288, 11. (Cf. Snek [i]pessulum.[/i] Wrt. Voc. i. 237, col. 2. Snekke or latche [i]clitorium, pessulum,[/i] Prompt. Parv. 461. Snekk [i]obex, obecula,[/i] Cath. Ang. 346 and see note. Sneck [i]a latch; a piece of land jutting into an adjoining field,[/i] Halliwell's Dict. See also Jamieson's Dictionary [i]sneck.[/i]) v. next word.[/m]
twi-snǽse
	[m1][b]twi-snǽse[/b]; [i]adj. Double-pointed, cloven[/i] :-- Twysnésum [i]bisulcis,[/i] Germ. 393, 73. v. snás, [i]and preceding word.[/i][/m]
twi-sprǽc
	[m1][b]twi-sprǽc[/b], e; [i]f. Double speech, unfair speech, detraction[/i] :-- Fácon and éswico and æfisto and allo tuispréco [i]dolum et simulationes et invidias et omnes detractiones,[/i] Rtl. 25, 25. \[Sowen we defles sed ... ivele word, hoker and scorn, ... and cheast, and twispeche, and curs, and leasinges, ... and alle swikele speches, Rel. Ant. i. 129, 24.\][/m]
twi-sprǽce
	[m1][b]twi-sprǽce[/b]; [i]adj. Double-tongued;[/i] bilinguis. Ælfc. Gr. 49; Zup. 288, 7. With a metaphorical meaning, [i]deceitful in speech, false in speech,[/i] (with pleasant words) [i]flattering,[/i] (with envy) [i]detracting[/i] :-- Se ðe wǽre leássagol (twispǽce, MS. E.), weorðe se sóðsagol (sóðspǽce), Wulfst. 72, 16. Ne sýn wé tó tǽlende ne tó twigsprǽce [i]let us not be too free with calumnies and detractions,[/i] 253, 6. Ne beó ðú nó tó tǽlende ne tó tweo-sprǽce ... ac beó leófwende, Exon. Th. 305, 19; Fä. 90. Twispréce [i]a flattering[/i] ([i]mouth,[/i] Prov. 26, 28); (os) lubricum, Kent. Gl. 1007. Word twispéces [i]the words of a talebearer[/i] (Prov. 18, 8); verba bilinguis, 636. Twispécne múð [i]the froward mouth[/i] (Prov. 8, 13); os bilingue, 243. Gehega ðíne eáran mid þornigum hege, ðæt ðú ne gehýre lustum móde ðæra twysprǽcena word, Wulfst. 246, 10.[/m]
twisprǽcness
	[m1][b]twisprǽcness[/b], e; [i]f. Falseness in speech, detraction[/i] :-- Bebeorh ðé wið twisprǽcnysse [i]cave tibi a biloquio,[/i] L. Ecg. C. proem.; Th. ii. 132, 10. Uton beorgan ús wið tǽlnysse and wið twysprǽcnysse and wið leáse gewitnysse [i]caveamus nobis a vituperatione et a biloquio et a falso testimonio,[/i] L. Ecg. P. iv. 66; Th. ii. 226, 32. Twyspécnessæ, Wulfst. 290, 30. Ic ondette æfste, twysprǽcnesse and leásunge, Anglia xi. 98, 26. Ic andette tǽlnessa and twisprǽcnessa, leásunga and unriht gilp, L. de Cf. 7; Th. ii. 262, 27.[/m]
twi-sprecan
	[m1][b]twi-sprecan[/b] [i]to murmur[/i] :-- Hwisprendo &l-bar; tuispreccendo [i]murmurantes,[/i] Jn. Skt. p. 4, 20. \[Cf. [i]O.H. Ger.[/i] zwi-sprehho [i]bifarius.[/i]\][/m]
twi-spunnen
	[m1][b]twi-spunnen[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Double-spun, twice spun[/i] :-- Of twispunnenum twíne línenum [i]torta bysso.[/i] Past. 14; Swt. 83, 23. v. twi-þráwen.[/m]
twist
	[m1][b]twist[/b] [i]a branch, fork[/i] (?) \[The faucon moste fallen fro the twiste, Chauc. Squieres Tale, 442. A twyste [i]frons, ramus,[/i] Cath. Ang. 399, and see note. Twist [i]the fourchure; a twig,[/i] Halliwell's Dict. Cf. [i]Icel.[/i] kvistr [i]a branch.[/i]\] v. candel-, mæst-twist; twisel.[/m]
twi-strenge
	[m1][b]twi-strenge[/b]; [i]adj. Two-stringed[/i] :-- Twistrenge [i]bifidus[/i] (as if from [i]fides[/i]), Ælfc. Gr. 49 ; Zup. 288, 10.[/m]
twi-telged
	[m1][b]twi-telged[/b]; [i]adj. (ptcpl.) Double-dyed[/i] :-- Of twitælgedum [i]bis tincto,[/i] Wrt. Voc. ii. 126, 31. Twitælgade [i]depploide.[/i] Ps. Surt. 108, 29.[/m]
twi-þráwen
	[m1][b]twi-þráwen[/b]; [i]adj. (ptcpl.) Double-twisted[/i] :-- Is beboden ðæt scyle beón twiðrǽwen (-ðráwen, Cott. MSS.) twín ([i]torta byssus[/i]) on ðæm mæssegierelan, Past. 14; Swt. 87, 18. Ðæt tweoðrǽwene (twyðráwene, Cott. MSS.) twín, Swt. 89, 2. v. twi-spunnen.[/m]
twiwa
	[m1][b]twiwa[/b], tweowa, twuwa, tuwa, tuwwa, tua, twiga, twigea, twige, twía; [i]adv. Twice[/i] :-- Hé hine twiwa (tuwa, MS. L.) mid fyrde gesóhte, Ors. 5, 2; Bos. 102, 37. Ðæt heó on geáre twigea (twiwa, MS. H.: tuwa, MS. B.) blówe, Lchdm. i. 320, 13. Hé gefeaht II (tweowa, MS. C.) wið ðone cyning, Ors. 6, 30; Swt. 280, 9. Tweowa on dæg [i]bis in die,[/i] Coll. Monast. Th. 20, 17. Twuwa, Scint. 80, 11. Hú ne mynegodest ðú mé nú tuwa? Bt. 35, 2; Fox 156, 14. Tuwa (twiga, Bd. M.), Bd. 4, 1; S. 564, 16. Tuwa (twigea, Bd. M.) on geáre, 4, 5; S. 573, 6. Tuwa (tuiga, Lind.), Mk. Skt. 14, 30. Tua (tuwa, MSS. A. B. C.: twiga, Lind., Rush.), 14, 72. Ic fæste tuwa (tuigo, Lind.: twige, Rush.) on ucan, Lk. Skt. 18, 12. Ǽne oðþe tua (tuwa, MSS. T. F.), R. Ben. 74, 20: Homl. Skt. i. 16, 80. Oftor ðonne tuwwa (tuwa, [i]other MSS.[/i]), Chr. 894; Erl. 90, 20. Twiga þriga [i]bis terque,[/i] Wrt. Voc. ii. 126, 35. ¶ With numerals :-- Sió gestód tuwa seofon hund wintra ...; ðæt is III c wintra and I M, Ors. 6, I; Swt. 252, 6. Tuwa fífe [i]binas quinquies.[/i] Wrt. Voc. ii. 126, 25. Tuwa fíftig [i]bis quingentenum,[/i] 11, 76. Twige, Hpt. Gl. 486, 77. Twía seofon beóþ feówertýne, Anglia viii. 302, 45. Twía fíf beóþ týn, 328, 22. \[[i]A.R.[/i] twie, twien, twies: [i]Laym.[/i] twien (twie, 2nd MS.): [i]Gen. and Ex.[/i] twie: [i]O.E. Homl.[/i] twiȝen, twies: [i]Orm.[/i] twiȝȝess: [i]O. Frs.[/i] twía, tuiia.\][/m]
twi-wǽg
	[m1][b]twi-wǽg[/b], e; [i]f. A balance[/i] :-- Twiwǽge [i]bilance,[/i] Wrt. Voc. ii. 126, 20. \[[i]O.H. Ger.[/i] zwi-wága [i]bilibris.[/i]\][/m]
twi-weg
	[m1][b]twi-weg[/b], es; [i]m. A place where two roads meet[/i] :-- Twiweg [i]bivia[/i] vel [i]bivium,[/i] Wrt. Voc. i. 53, 57.[/m]
twi-wintre
	[m1][b]twi-wintre[/b], -winter; [i]adj. Of two years[/i] :-- Twiwintre [i]biennis,[/i] Wrt. Voc. ii. 126, 11: [i]binus,[/i] i. [i]biennius,[/i] 126, 23. Twywintre [i]biennis, bimus,[/i] Ælfc. Gr. 49; Zup. 287, 13, 18. Twiwinter [i]bimus[/i] vel [i]biennis[/i] vel [i]bimulus,[/i] Wrt. Voc. i. 21, 58. Fram twywintrum cilde [i]a bimatu,[/i] Mt. Kmbl. 2, 16: Homl. Th. i. 80, 16: 82, 11. Fram twiwintre fæce [i]a bimatu,[/i] Ælfc. Gr. 49; Zup. 287, 19 note.[/m]
twi-wyrdig
	[m1][b]twi-wyrdig[/b]; [i]adj. Making contradictory[/i] or [i]discordant statements, at[/i] [i]variance in what is said[/i] :-- Hié swá twywyrdige sindon [i]they disagree in what they say[/i] (ille promisit futura meliora, isti asserunt meliora praeterita), Ors. 2, 5; Swt. 86, 8. Hé com tó Róme and diégellíce geceápede ðæt hié ealle wǽron ymb hiene twywyrdige [i]cum Romam ipse venisset, omnibus pecunia corruptis seditiones dissensionesque permiscuit,[/i] 5, 7; Swt. 228, 18. \[Cf. [i]Icel.[/i] tví-mæli [i]a dispute, a discordant report,[/i] one saying this, another that.\][/m]
twuwa
	[m1][b]twuwa[/b], -twux, twý, twy-, twycene, twy-iccende, twýn, twýnian, twýnigend-líc, twýnol, twýnung. v. twiwa, be-twux, tweó, twi-, twicene, twi-hycgan, tweón, tweónian, tweónigend-líc, tweónol, tweónung.[/m]
tý
	[m1][b]tý[/b]; [i]indic., imper. subj. of[/i] týn[i] to instruct.[/i][/m]
tyccen
	[m1][b]tyccen[/b], v. ticcen.[/m]
tycgan
	[m1][b]tycgan[/b]; [i]p.[/i] togde (?) [i]To move quickly, quiver, palpitate[/i] :-- Tolcetende, brottetende (v. brogdettan [i]palpitare, vibrare[/i]), ticgende [i]infruticans,[/i] Hpt. Gl. 435, 37. \[Cf. [i]O.H. Ger.[/i] zucchen; [i]p.[/i] zuhta [i]rapere, eruere: Ger.[/i] zucken [i]to shrug, writhe, palpitate: Icel.[/i] tyggja [i]to chew: Dan.[/i] tugge.\] Cf. togian, togung, togettan.[/m]
týd
	[m1][b]týd[/b] [i]time,[/i] tydder-, tyddre, tyddrian, tyddrung. v. tíd, tíder-, tídre, týdran, týdrung.[/m]
týdran
	[m1][b]týdran[/b], týdrian; [i]p.[/i] ede [i]To propagate[/i] :-- Ic tyddrige (teddrige, MS. D.) [i]propago,[/i] Ælfc. Gr. 36; Zup. 216, 14. [b]I.[/b] [i]trans.[/i] (a) [i]To bring forth, produce[/i] :-- Se godcunda foreþonc geedníwaþ and týdreþ (tídreþ, Cott. MS.) ǽlc túdor and hit eft gehýt [i]nascentia occidentiaque omnnia per simileis foetuum seminumque renovat progressus,[/i] Bt. 39, 8; Fox 224, 10. (b) [i]to propagate, nourish, foster[/i] :-- Ðin hand plantode and týdrede úre foregengan [i]plantasti eos.[/i] Ps. Th. 43, 3. Hér seó gálnese týdrode (týtrode, MS.) hir\[e\] cyn on hire sylfre [i]multitudinem vitiorum avaritia nigro lacte nutrit,[/i] Gl. Prud. 57 b. Ǽlces landes gecynd is, ðæt hit him gelíce wyrta týdrige (týdre, Cott. MS.); and hit swá déþ; friþaþ and fyrþraþ swíþe georne, Bt. 34, 10; Fox 148, 29. Wyrd seó swíðe ... heó wile late áðreótan, ðæt heó fǽhðo ne týdre [i]it will be long before she is weary of fostering hate,[/i] Salm. Kmbl. 898; Sal. 448. Telgran tídrian [i]surculos pastinare[/i] ([i]plantare, nutrire[/i]), Hpt. Gl. 433, 48. Týdriende [i]pastinantem, rigantem,[/i] 454, 13. Tytdriendum [i]propaganda,[/i] Anglia xiii. 30, 75. Fácn wiþinnan tyddriende [i]dolum intus alentes,[/i] Coll. Monast. Th. 32, 33. [b]II.[/b] [i]intrans. To be prolific,[/i] (a) absolute :-- Týmaþ and tiédraþ, Cd. Th. 91, 14; Gen. 1512. Feoh sceal on eorðan týdran and týman, Menol. Fox 557; Gn. C. 48. Melce and týdrende [i]foetas,[/i] Wrt. Voc. ii. 36, 32. (b) with dat. (inst.) of that in which anything is prolific:-- Wæstmum týdreþ, Exon. Th. 493, 18; Rä. 81, 32. Wudubearwas tánum týdraþ, 191, 6; Az. 84. Wæstme týdraþ cederbeámas, Ps. Th. 103, 16. Tyddraþ, 64, 11. \[Þenne men michel tuderið ... and here tuder swiðe wexeð, O.E. Homl. ii. 177, 16. Þeȝȝre time wass all gan to tiddrenn and to tæmenn, Orm. 18307. Of hem ben tudered manig on, Gen. and Ex. 630.\] v. á-, on-týdran, ge-tyddrian; týdred, un-týdrende, týdriend, túdor.[/m]
týdre
	[m1][b]týdre[/b] [i]weak,[/i] -týdre. v. tídre, on-, un-týdre.[/m]
týdred
	[m1][b]týdred[/b] [i]adj.[/i] ([i]ptcpl.[/i]) [i]Provided with offspring[/i] :-- Heora sceáp wǽron swylce tydred [i]oves eorum foetosae,[/i] Ps. Th. 143, 17. v. týdran.[/m]
týdrian
	[m1][b]týdrian[/b] [i]to bring forth,[/i] týdrian [i]to get weak.[/i] v. týdran, tídrian.[/m]
týdriend
	[m1][b]týdriend[/b], es; [i]m. One that brings forth[/i] :-- Týdriend (týdriende ?) [i]fecundus,[/i] i. [i]copiosus, fructuostus,[/i] vel [i]habundans,[/i] Wrt. Voc. ii. 148, 47. \[Cf. (?) Þe fule tuderende of flesliche lustes, O.E. Homl. ii. 55, 9.\][/m]
týdrung
	[m1][b]týdrung[/b], e ; [i]f.[/i] [b]I.[/b] [i]propagation[/i] :-- Uneácniendlícre tédrunge [i]infecunda sterilitate,[/i] Hpt. Gl. 430, 61. Ic ongite ðæt ǽlc gesceaft willnaþ simle tó biónne; ðæt is swíþe swital on ðære týdrunge. Bt. 34, 12; Fox 152, 25. \[Cf. (?) Þis woreld ebbeð þenne hit þat tuderinde wiðteoð [i]withholds its productivity,[/i] O.E. Homl. ii. 177, 23.\] [b]II.[/b] [i]a branch[/i] :-- Tyddrung (týdrung, MS. T.: tiddrung, MS. V.) oððe bóh [i]propago,[/i] Ælfc. Gr. 36; Zup. 216, 15.[/m]
tyge
	[m1][b]tyge[/b], tige ([i]v. double forms[/i] togen, tigen, [i]pp. of[/i] teon), es; [i]m.[/i] [b]I.[/b] [i]a pull, tug[/i] :-- Gange him tó mínre byrgene and áteó áne hringan up, and gif seó hringe him folgaþ æt ðam forman tige, ðonne wát hé ðæt ic ðé sende tó him. Gif seó hringe nele up þurh his ánes tige, ðonne ne sceall hé ðínre sage gelýfan. Homl. Skt. i. 21, 43-48. Árena tíum [i]remorum tractibus,[/i] Hpt. Gl. 406, 70. [b]II.[/b] [i]a dragging[/i] :-- Valerianus hine hét teón geond ðornas, and hé mid ðam tige his gást ágeaf, Homl. Th. i. 432, 35. [b]III.[/b] [i]leading, conducting[/i] :-- Ðone weterscype ðe hé intó Níwan mynstre geteáh, and him se tige sume mylne ádilgade ([i]the diverting of the water had ruined his mill[/i]), Chart. Th. 232, 7. Tiga [i]aquae ductuum,[/i] Hpt. Gl. 418, 49. [b]IV.[/b] [i]a draught[/i] of drink :-- Hálwende tige drincan, Anglia viii. 321, 32. [b]V.[/b] [i]a drawing[/i] of an inference, etc., [i]a deduction[/i] :-- Wé wyllaþ embe ðone geleáfan swíðor sprecan, forðan ðe ðises godspelles traht hæfþ gódne tige [i]much good may be drawn from an examination of this gospel,[/i] Homl. Th. i. 248, 21. Ðis godspel hæfþ langne tige on his trahtnunge [i]the exposition of this gospel might be drawn out to a great length,[/i] ii. 72, 22. Petrus áwrát twégen pistolas, hig hebbaþ langne tige tó geleáfan trimminge [i]much matter for the confirmation of belief may be drawn from them,[/i] Ælfc. T. Grn. 14, 8. \[Ete nu enes o dai and drinke o tige atte mete, O.E. Homl. ii. 67, 11. [i]O.H. Ger.[/i] zug, zugi ([i]in cpds.[/i]) [i]ductus, motus.[/i]\] v. of-, on-, wæter-tyge.[/m]
tyge-hóc
	[m1][b]tyge-hóc[/b], es; [i]m. A hook to pull with,[/i] the word occurs in a list of implements :-- Scafan, sage, cimbíren, tigehóc, Anglia ix. 263, 2.[/m]
tyge-horn
	[m1][b]tyge-horn[/b], es; [i]m. A cupping-glass[/i] :-- Mid tigehorne. Lchdm. ii. 120, 17.[/m]
tygel
	[m1][b]tygel[/b], es; [i]m. A strap to draw with, a trace[/i] :-- Tigel [i]tractorium[/i] (cf. [i]tractorium[/i] a trays, Wülck. Gl. 617, 7), Ælfc. Gl. Zup. 314, 16. \[Tiȝel [i]tractorium,[/i] Wrt. Voc. i. 92, 74. Þe reines oþer þe tiels. Trev. 4, 77. [i]O.H. Ger.[/i] zugil [i]habena, lorum: Icel.[/i] tygill [i]a strap, thong.[/i]\][/m]
tygele
	[m1][b]tygele[/b] (?), an; [i]f. A lamprey[/i] :-- Tigle [i]murenula[/i] (the word occurs in a list of the names of fishes; [i]murenula[/i] is elsewhere glossed by [i]ǽl,[/i] 66, 5: 281, 66; [i]sǽ-ǽl,[/i] q.v.), Wrt. Voc. i. 55, 66. Cf. (?) preceding word.[/m]
tygele
	[m1][b]tygele[/b] [i]a tile,[/i] tyhhian. v. tigele, teohhian.[/m]
tyht
	[m1][b]tyht[/b], es; [i]m.[/i] [b]I.[/b] [i]way, manner of conducting one's self, usage, practice[/i] :-- Ic ðé giungne underféng untýdne and ungelǽredne and mé tó bearne genom and tó mínum tyhtum getýde ... Ðú mé wǽre leóf ǽr ðon ðe ðú cúþest mínne tyht and míne þeáwas [i]I received thee young, uninstrucíed and untaught, and took as my child and brought thee up to my ways ... Thou wast dear to me before thou knewest my way and my customs,[/i] Bt. 8; Fox 24, 23-27. \[Þat ([i]moderation[/i]) is þeaw ant tuht forte halden, O.E. Homl. i. 247, 32. Cf. For þere ilke tuhtle (þinge, 2nd MS.) cnihtes weoren ohte, Laym. 24675. Elche untuhtle heo talden unwurðe, 24655.\] [b]II.[/b] [i]motion, move, march,[/i] v. teón, IV, tohte, [i]and see passages from Layamon under[/i] tyhtan, I :-- Werod wæs on tyhte [i]the army was on the march,[/i] Elen. Kmbl. 106; El. 53. Líg scríþeþ ... brond biþ on tyhte, Exon. Th. 51, 7; Cri. 812. Fýr biþ on tihte, 233, 16; Ph. 525. [b]III.[/b] [i]in[/i] ofertyht (?) [i]a covering, what is drawn over.[/i] v. ofer-teón ; [i]and[/i] cf. [i]Ger.[/i] über-zug :-- Þrong niht ofetiht londes frætwa [i]night, the covering drawn over the land's decorations, pressed on,[/i] Exon. Th. 179, 3; Gú. 1256. \[[i]Goth.[/i] us-tauhts [i]a carrying out, completion: O.H. Ger.[/i] zuht [i]disciplina, eruditio, nutrimentum.[/i]\][/m]
tyhtan
	[m1][b]tyhtan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to draw, stretch[/i] \[:-- Oferbrǽdels onbútan getint [i]velamen in gyro tensum,[/i] Anglia xiii. 421, 806\]. \[Tuhten is used in Layamon with the meaning of teón, IV :-- Ure drihten heo bilæueð, and to Mahune heo tuhteð, Laym. 27321. Troynisce tuhten (toȝe, 2nd MS.) to þon Gricken, 810.\] [b]II.[/b] but mostly in a metaphorical sense, [i]to draw[/i] the mind to something, [i]to incite, exhort, provoke, solicit, prompt, urge, persuade,[/i] (1) where the construction is uncertain :-- Ic tyhte [i]ortor,[/i] Ælfc. Gr. 25; Zup. 144, 18: [i]suadeo,[/i] 26; Zup. 155, 6. Tyhto [i]sollicito,[/i] tyhteþ, tyhtit [i]sollicitat,[/i] tyhtan [i]sollicitare,[/i] Txts. 97, 1887-3-9. Hé tihte [i]persuadet, docet,[/i] Hpt. Gl. 491, 43: [i]incitavit,[/i] 511, 28. Tyhton [i]irridabant,[/i] Txts. 73, 1152: Wrt. Voc. ii. 45, 73. Tyctende (-i) [i]adridente,[/i] Txts. 37, 70. Tyctendi [i]inlex,[/i] 69, 1063. Tyhtende [i]adridens,[/i] Wrt. Voc. i. 287, 70: ii. 4, 39. (2) where the object to which a person ([i]acc[/i]) is exhorted, etc., is (a) marked by prep, [i]on[/i] or [i]tó[/i] :-- Ne tyht nán mon his hiéremonna mód ne ne bielt tó gǽstlícum weorcum [i]nulla subditorum mentes exhortatio sublevat,[/i] Past. 18; Swt. 129, 10. Deófol tiht ús tó yfele, Homl. Th. i. 174, 31. Óðer hine tyhteþ and on tæso lǽreþ, Salm. Kmbl. 983; Sal. 493. Hí ([i]devils[/i]) on teosu tyhtaþ, Exon. Th. 362, 9; Wal. 34. God selfa tyhte ([i]suadente Deo[/i]) Moyses on ðone folgoð, Past. 7; Swt. 51, 21. Heó hyre leófe bearn georne lǽrde and tó góde tihte, Lchdm, iii. 428, 29. Hine his yldran tó woruldfolgaðe tyhton and lǽrdan [i]his parents urged him to temporal service,[/i] Blickl. Homl. 211, 28. Hine tihtan tó his sáwle þearfe [i]eum hortari ad animae suae necessitatem,[/i] L. Ecg. C. prm.; Th. ii. 130, 40. Ðreátian and tihtan (tyhtan, Cott. MS.) tó gódum ðeáwum, Bt. 38, 3; Fox 200, 8. Tyhtan and gremian tó spíwanne [i]to provoke to vomit,[/i] Lchdm. ii. 184, 1. (b) expressed by a clause :-- Iohannes ðæt folc tihte, ðæt hí ufor eodon fram ðam deófles temple [i]John urged the people to go further away from the heathen temple.[/i] Homl. Th. i. 70, 35. Ðá tihte (or III) heora sum, ðæt man ðæs cnapan líc smyrian sceolde, ii. 28, 3. (c) not expressed :-- Ðú on ús sáwle gesettest and hí styrest and tihtest. Met. 20, 178. Lǽran sceal mon geongne monnan, trymman and tyhtan. Exon. Th. 336, 10; Gn. Ex. 46. Ðæt se Iáreów sceolde beón miehtig tó tyhtanne on hálwende láre [i]ut potens sit exhortari in doctrina sana,[/i] Past. 15; Swt. 91, 15. [b]III.[/b] [i]to suggest, bring to the mind[/i] :-- Swá hwæt swá þurh unclǽnnysse on þeáwum hit tiht ([i]se suggerit[/i]), Hymn. Surt. 28, 31. Gif mid rícan mannan wé wyllaþ sum þinc tihtan ([i]suggerere[/i]), R. Ben. Interl. 53, 6. [b]IV.[/b] [i]to instruct, teach,[/i] v. ge-tyhtan. \[Þe deofel heom tuhte to þan werke, O.E. Homl. i. 121, 33. A þet wit cume forð ant tuhte ham þe betere, 247, 6. Tuhten and teachen, 267, 15. Þet tu ne schuldest nout tuhten ne chasten þi meiden uor hire gult, A.R. 268, 21. Tihhtenn and turrnenn folc to lefenn uppo Criste, Orm. 7048. [i]O.H. Ger.[/i] zuhten, zuhtón [i]nutrire, erudire: Ger.[/i] züchten, züchtigen [i]to chastise: Dan.[/i] tugte [i]to chastise, discipline.[/i]\] v. á-, for- (fær-), ge-, leás-, mis-, on-tyhtan, [i]and following words.[/i][/m]
tyhten\[n\]
	[m1][b]tyhten\[n\][/b], e; [i]f. An incitement, inducement, allurement, incentive, enticement[/i] :-- Tyhten, tyctin, thyctin [i]lenocinium,[/i] Txts. 73, 1199. Tyhtend (tyhtenn ?) [i]allectio,[/i] Wrt. Voc. ii. 9, 38. Tyhtinne, tyctinnae [i]incitamenta,[/i] Txts. 69, 1074. Tyhtenne [i]lenocinia,[/i] Wrt. Voc. ii. 50, 14: [i]incitamenta,[/i] 48, 70. Tihtennum [i]inlecebris,[/i] 48, 67. Tyctinnum, Txts. 68, 513.[/m]
tyhtend
	[m1][b]tyhtend[/b], tyhtiend, es; [i]m. One who exhorts, incites, instigates[/i] :-- Tyctaend, tychtend [i]inlex,[/i] Txts. 68, 509. Tyhtend [i]incentor.[/i] Wrt. Voc. ii. 111, 58: 44, 62: 83, 39: 94, 19. Tihtend [i]incentor, accensor, instigator;[/i] tihtiend [i]adjutor, fautor,[/i] Hpt. Gl. 495, 67, 70. v. yfel-tyhtend, for-tihtigend.[/m]
tyhtend-líc
	[m1][b]tyhtend-líc[/b]; [i]adj. That serves far exhortation, encouragement,[/i] etc. (v. tyhtan), [i]hortative[/i] :-- Wé wyllaþ sume tihtendlíce sprǽce wið eów habban, Homl. Th. ii. 574, 20. Sume [i]adverbia[/i] syndon [i]ortativa,[/i] ðæt synd tihtendlíce, Ælfc. Gr. 38; Zup. 227, 16. Hé mid tihtendlícum wordum heora gewǽhtan mód getrymde and gefréfrode, Homl. i. 562, 1.[/m]
tyhtere
	[m1][b]tyhtere[/b], es; [i]m. An inciter, instigator[/i] :-- Tyhtere [i]incentor,[/i] Wrt. Voc. ii. 48, 48. Tihtere [i]leno,[/i] i. 50, 55.[/m]
tyhting
	[m1][b]tyhting[/b], e; [i]f. Persuasion, exhortation, encouragement, incitement, instigation, allurement, suggestion[/i] :-- Tihting [i]suasio,[/i] Ælfc. Gr. 9, 3; Zup. 35, 10. Deófles costnung biþ on tihtinge ... Deófol tiht ús tó yfele, ac wé sceolon geniman náne lustfullunge tó ðære tihtinge ... Seó yfele tihting is of deófle, Homl. Th. i. 174, 30-35: ii. 226, 29. Crist mid ðyssere tihtinge Petrum gehyrte, 374, 17. God hira mód onliéht mid his fandunga and eác his tiehtinge (tihtinge, Cott. MSS.), Past. 35; Swt. 243, 22. For láre and for tiehtinge his ágenes firenlustes [i]persuasione luxuriae,[/i] 50; Swt. 393, 7. Mid godcundre tihtincge [i]divino instinctu,[/i] Anglia xiii. 384, 266. Mid welwyllendre tihtincga myngiende [i]benevola intentione hortando,[/i] 448, 1179: Scint. 34, 1. Se ðe his bróðor hataþ ðurh ðæs deófles tihtinge. Basil admn. 4; Norm. 44, 17. Tihtinga [i]incitamenta,[/i] Hpt. Gl. 520, 35. Tychtingum, Wrt. Voc. ii. 111, 3. Hé micclum mid his bénum and tihtingum fylste [i]he helped much with his prayers and exhortations,[/i] Homl. Th. ii. 126, 29. Se ðe óðerne tó leahtrum forspenþ, hé is manslaga, ðonne hé ðæs óðres sáwle forpǽrþ þurh his yfelum tihtingum, 226, 32. Geþafian ðæs deófles tihtinga, 546, 11. \[Defles tuihting, O.E. Homl. ii. 29, 2. Tihting, i. 229, 19.\] v. tó-tyhting.[/m]
tyhtle
	[m1][b]tyhtle[/b] [i]a charge,[/i] v. tihtle.[/m]
tyhtness
	[m1][b]tyhtness[/b], e; [i]f. Instigation[/i] :-- Tyhtnesse [i]instinctu,[/i] Wrt. Voc. ii. 86, 20. Tihtnesse, 46, 63: 80, 28.[/m]
tyld-syle
	[m1][b]tyld-syle[/b]. v. teld-sele.[/m]
Týle
	[m1][b]Týle[/b] [i]Thule[/i] :-- Án íglond ... ðæt is Tíle háten (þe isle þat hyȝe tile, Chauc. Boet. 3, 5. [i]This form is used also in Trevisa,[/i] i. 325) [i]ultima Thule,[/i] Met. 16, 15. \[[i]Icel.[/i] Tíle.\] v. Þýle ([i]the usual form[/i]).[/m]
tylg
	[m1][b]tylg[/b], tylian. v. tulge, tilian.[/m]
tyllan
	[m1][b]tyllan[/b]; [i]p.[/i] tylde [i]To draw, attract.[/i] Found only in the compound [i]for-tyllan,[/i] but see the following passages from later English, \[Mi liht onswere tulde him upon me, A.R. 320, 13. Ne tulle ȝe to þe ȝete none unkuðe harloz, 414, 5. As muche place as myd a þong ich may aboute tille, R. Glouc. 115, 18. Of þe purse þat seluer heo tulleþ. Misc. 188, 40. Ille felawes hafd maistri To tille this yong man to foli, Met. Homl. 113, 8. Þe world tyl hym drawes And tilles ... þam þat him knawes, Pr. C. 1183. To þe scole him for to till (tille), C.M. 12175. He hauede ... Al þe folk tilled intil his hond, Havel. 438. [i]Also, like[/i] teón, [i]with sense of[/i] proceed, go :-- Twei leomes stode þere; The gryttere tylde Est ... þe oþer hadde branches ... And westward thei drowe, R. Glouc. 151, 20: 152, 19. To gile ne to fraude wild he neuer tille, R. Brunne 128, 20. [i]Cf. also[/i] tollen [i]to draw, attract[/i] :-- Þis tolleð him towurd þe, A.R. 290, 5. Ha tolliþ togederes [i]they draw, come together,[/i] Marh. 14, 6. (See instances quoted, p. 110) Swa mai mon tolli him to Lutle briddes, O. and N. 1627. To drawen or tollen [i]allicere,[/i] Chauc. Boet. 2, 7. Tollyn or mevyn [i]incito, provoco, excito,[/i] Prompt. Parv. 496.\][/m]
tylþ
	[m1][b]tylþ[/b], tylung, týma, týman. v. tilþ, tilung, tíma, týman.[/m]
tym-bor
	[m1][b]tym-bor[/b] (?) [i]a revolving borer, an auger[/i] :-- Timbor [i]rotum[/i] vel [i]taratrum,[/i] bor [i]desile,[/i] scafa [i]olatrum,[/i] Wrt. Voc. i. 287, 9-11. \[Cf. (?) tumbian: [i]or[/i] (?) [i]O.H.Ger.[/i] túmón [i]rotari.[/i]\][/m]
tymbran
	[m1][b]tymbran[/b], týme, tymian, týn [i]ten.[/i] v. timbran, tíme, temian, tín.[/m]
týn
	[m1][b]týn[/b]; [i]p.[/i] týde, tydde (týdde?); [i]pp.[/i] týd [i]To instruct, educate, teach[/i] :-- Ic tý oððe lǽre [i]imbuo,[/i] Ælfc. Gr. 28, 3; Zup. 166, 14. Hé lǽrþ and hé týð heorde his [i]docet et erudit gregem suam,[/i] Scint. 146, 7. Se wísdóm ðe hit lange ǽr týde and lǽrde, Bt. 3, 1; Fox 4, 30. Hé hine geornlíce týde and lǽrde hú hé drohtian sceolde [i]eum erudire studuit qualiter conversari debuisset.[/i] Bd. 1. 27; S. 489, 5. Hí mycelne ðreát discipula on metercræfte and on tungolcræfte týdan and lǽrdan, 4, 2; S. 565, 26. Láreówas ðe hí (wudufuglas) týdon and temedon. Met. 13, 39. Swá hwilce men swá willnadon ðæt hí on hálgum leornungum týde wǽron hí hæfdon gearuwe magistras ða ðe hig lǽrdon and tyddon [i]quicumque lectionibus sacris cuperent erudiri, haberent in promptu magistros qui docerent,[/i] Bd. 4, 2; S. 565, 34: 4, 3; S. 569, 6. Láreów ðú æþele þeáwas tý [i]doctor egregie mores instrue,[/i] Hymn. Surt. 106, 5. Se ðe ðone mǽran noman abbodes underféhþ hé sceal mid twyfealdre láre ða wyldan and týn ðe him underþeódde synt [i]cum aliquis suscipit nomen abbatis dupplici debet doctrina suis preesse discipulis,[/i] R. Ben. 11. 12. Hé scole gesette in ðære cneohtas tydde and lǽrde wǽron [i]instituit scholam in qua pueri literis erudirentur,[/i] Bd. 3, 18; S. 545, 45. v. ge-týan, -týdan ([i]in each case read[/i] -týn), and teón, III. 1.[/m]
týnan
	[m1][b]týnan[/b]; [i]p.[/i] de [i]To teen, tine[/i] (v. Halliw. Dict.), [i]close.[/i] [b]I.[/b] [i]to fence, enclose[/i] :-- Me mæig on sumera týnan, Anglia ix. 261, 11. Gif ceotlas gærstún hæbben gemǽnne oþþe óðer gedálland tó týnanne, and hæbben sume getýned hiora dǽl, sume næbben, L. In. 42; Th. i. 128, 6. [b]II.[/b] [i]to close, shut[/i] a door, book :-- Miððý hígna fæder týneþ ðæt duro [i]cum paterfamilias cluserit ostium,[/i] Lk. Skt. Lind. 13, 25. Ðonne týnde hé his béc [i]clauso codice,[/i] Bd. 4, 3; S. 569, 10. Miððý ða duro uérun týndo [i]cum fores essent clausae.[/i] Jn. Skt. Lind. 20, 19. [b]III.[/b] [i]to close[/i] a place, [i]prevent entrance into[/i] a place, [i]shut up[/i] :-- Gié týndon ríc heofna [i]clauditis regnum coelorum,[/i] Mt. Kmbl. Lind. 23, 13. [b]IIIa.[/b] [i]to prevent[/i] a person [i]granting access[/i] to others (?), [i]render[/i] a person [i]inaccessible[/i] :-- Týne hine Dryhten ðam ðe sár sprece sáwle mínre [i]may the Lord shut His heart to him that speaks evil against my soul,[/i] Ps. Th. 108, 20. [b]IV.[/b] [i]to close, conclude, bring to an end[/i] :-- Se hálga Willfriþ æfter .xlv. wintra ðæs onfongenan biscophádes ðone ýtemestan dæg týnde ([i]diem clausit extremam,[/i]) Bd. 5, 19; S. 636, 43. \[An ancre nule nout tunen hire eiðurles aȝein deað of helle, A.R. 62, 17. Þa ȝæten heo tunden uaste, Laym. 15320. Tynyn [i]sepio;[/i] tynyd or hedgydde [i]septus,[/i] Prompt. Parv. 494. [i]O. Frs.[/i] be-téna: [i]O. Du.[/i] tuinen: [i]O.H. Ger.[/i] zúnen [i]sepire: Ger.[/i] zäunen.\] v. á-, ǽ-, an-, be-, bi-, for-, ge-, on-, un-týnan; fore-týn(e)d; tún.[/m]
týnan
	[m1][b]týnan[/b] [i]to vex.[/i] v. tínan.[/m]
tyncen
	[m1][b]tyncen[/b] [i]a barrel[/i] (?), [i]a bladder[/i] (?) :-- Ðá gebeótode án his ðegna ðæt hé mid sunde ða eá oferfaran wolde mid twám tyncenum, Ors. 2, 4; Swt. 72. 30.[/m]
tyndeht
	[m1][b]tyndeht[/b]. v. tindiht.[/m]
tynder
	[m1][b]tynder[/b], e; tyndren (-in), e (?); tyndre, an; [i]f.[/i] [b]I.[/b] [i]tinder, fuel[/i] (lit. and fig.) :-- Tyndir (-er) [i]napta, genus fomenti,[/i] Txts. 80, 685. Geswǽlud spoon [i]vel[/i] tynder [i]fomes,[/i] Wrt. Voc. i. 39, 21. Tynder [i]fomes,[/i] i. [i]incendium, astula minuta,[/i] ii. 150, 4. Tyndrin, tyndirm (-in?) [i]isca[/i] (=esca [i]fomes,[/i] Migue; cf. [i]Span,[/i] yesca [i]tinder[/i]), Txts. 72, 562. Tyndre [i]isica,[/i] Wrt. Voc. i. 284, 21: [i]isca,[/i] ii. 45, 74: [i]fomentam (-um?),[/i] 40, 7. Tyndre gódes cynnes [i]fomentum bone indolis,[/i] Scint. 206, 17. Tindre [i]sica[/i] (l. [i]isica[/i] or [i]isca[/i]), Wrt. Voc. i. 66, 38. Wé habbaþ ðone mǽstan dǽl ðære tyndran ðínre hǽle ... nú ðú ne þearft ðe náuht ondrǽdan forðam ðe of ðam lytlan spearcan ðe ðú mid ðære tyndran gefénge lífes leóht ðé onliéhte [i]habemus maximum tuae fomitem salutis ... nihil igitur pertimescas; jam tibi ex hac minima scintillula vitalis calor illuxerit,[/i] Bt. 5, 3; Fox 14, 9-14. Tyndri [i]isica,[/i] Txts. 116, 179. Of gecyndelícre tyndran [i]de ingenito fomite,[/i] Wrt. Voc. ii. 139, 65. Tyndre [i]neptam,[/i] 114, 59. Tynder, 60, 9. Tyndrum [i]fomitibus,[/i] 33, 61. Deóful ná gewilnunge tyndran onǽlþ [i]diabolus non concupiscentiae fomenta succendit,[/i] Scint. 210, 3. [b]II.[/b] [i]a burner, an implement which burns[/i] :-- Mearcísern [i]vel[/i] tynder [i]cauterium,[/i] Wrt. Voc. ii. 129, 76. Tynder [i]furnus,[/i] 149, 84. Tyndre [i]cautere,[/i] Txts. 114, 100. Tund\[e\]ri, 111, 19. \[He tinder nom and lette i þan nutescalen don and fur þer on brohte, Laym. 29267. Of ston mid stel in ðe tunder, Misc. 17, 535. Tondre, tunder, Piers P. 17, 245. Tundyr [i]fungus, napta,[/i] Prompt. Parv. 506. [i]Du.[/i] tonder: [i]O.H. Ger.[/i] zuntra; [i]wk. f. fomes, isca: M.H. Ger.[/i] zunder; [i]m. n.: Ger.[/i] zunder: [i]Icel.[/i] tundr; [i]n.: Dan.[/i] tønder: [i]Swed.[/i] tunder. Cf. [i]Goth.[/i] tundnan [i]to be set on fire.[/i]\] v. tender, tendan.[/m]
tynder-cyn\[n\]
	[m1][b]tynder-cyn\[n\][/b], es; [i]n. Combustibles[/i] :-- Tyndercyn [i]matteoli[/i] (v. spæc), Wrt. Voc. ii. 56, 66: 78, 9.[/m]
tyndre
	[m1][b]tyndre[/b], tyndrin, -týne. v. tynder, ge-týne.[/m]
tynge
	[m1][b]tynge[/b]; [i]adj. Skilful with the tongue, rhetorical[/i] :-- Tingcum [i]rhetoricis, facundis,[/i] Hpt. Gl. 460, 41. \[Cf. [i]O.H. Ger.[/i] zungal [i]linguosus.[/i]\] v. ge-tynge.[/m]
týning
	[m1][b]týning[/b], e; [i]f. A closing, fencing.[/i] \[Tynyn or make a tynynge [i]sepio,[/i] Prompt. Parv. 494.\] v. be-, gafol-týning (-tíning); týnan.[/m]
týnness
	[m1][b]týnness[/b], e; [i]f. An enclosed place, a prison[/i] :-- Ténys (= týnnysse?) þrexwealdum (heó) tó geþeódde [i]Anastasia lautomiae liminibus haerescit,[/i] Hpt. Gl. 513, 65 (cf. 1. 57 [i]lautomiae[/i] cwearternes). v. on-týnness.[/m]
tyr
	[m1][b]tyr[/b], týran. v. tír, tíran.[/m]
tyrdlu
	[m1][b]tyrdlu[/b], tyrdelu; [i]pl. n. Treddles[/i] ('the droppings of sheep are called sheep's [i]tredles[/i] in Somerset, [i]trattles[/i] in Suffolk,' Lchdm. iii. Gl. [i]Treddle[/i] excrement of rabbits, E.D.S. Pub. Old Farming Words. Halliwell quotes 'tak the [i]triddils[/i] of an hare.' [i]Tyrdyl[/i] schepys donge, Prompt. Parv. 494. Take scheps tridels or swynes muk, Rel. Ant. i. 53, 16) :-- Haran tyrdlu, Lchdm. ii. 214, 4. Genim gáte tyrdlu, 72, 16, 27. Tyrdelu, 282, 7. v. tord.[/m]
tyrf
	[m1][b]tyrf[/b], tyrgan, tyrging, tyrian, tyriaca, tyring, v. turf, tirgan, tirging, tirgan, tiriaca, tirging.[/m]
tyrnan
	[m1][b]tyrnan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to turn[/i] (intrans.), [i]revolve[/i] on an axis, round a centre :-- Seó heofon tyrnþ onbútan ús swiftre ðonne ǽnig mylenhweól, Lchdm. iii. 232, 18: 254, 11: Boutr. Scrd. 18, 28: Homl. Th. ii. 214, 29. Se firmamentum went on ðam twám steorran swá swá hweogel tyrnþ on eaxe, Lchdm. iii. 270, 22. Se cwyrnstán ðe tyrnþ singallíce and nǽnne færeld ne ðurhtíhþ, Homl. Th. i. 514, 20. Ða steorran ðe on ðam rodere standaþ tyrnaþ ǽfre ábútan mid ðam brádan rodere, Hexam. 7; Norm. 12, 32. Hí tyrndon mid bodige and heora fótwylmas áwendan ne mihton, Homl. Th. ii. 508, 19. Tyrn mid ðínum swíþran scytefingre [i]make circles with your right forefinger,[/i] Techm. ii. 119, 11: 126, 1. Tyrnende [i]rotante.[/i] Hpt. Gl. 517, 9. [b]Ia.[/b] figurative :--[/m]
tyrn-geat
	[m1][b]tyrn-geat[/b], es; [i]n. A turn-stile[/i] :-- Tó tyrngeate, Cod. Dip. Kmbl. iii. 405, 4.[/m]
tyrning
	[m1][b]tyrning[/b], e; [i]f.[/i] [b]I.[/b] [i]a turning round[/i] :-- Tyrnincg turniendre liðeran [i]vertigo rotantis fundibuli,[/i] Hpt. Gl. 422, 65. [b]II.[/b] [i]roundness[/i] :-- Sinewealtre trendla tyrnincge [i]tereti circulorum rotunditate,[/i] 419, 9. v. turnung.[/m]
tyrwa
	[m1][b]tyrwa[/b] (-e), tyrwan, tyrwen, tyrwian. v. tirwa (-e), tirwan, tirwen, tirgan.[/m]
tysca
	[m1][b]tysca[/b], an; [i]m. A buzzard[/i] :-- Glida [i]milvus,[/i] tysca [i]butzus,[/i] Wrt. Voc. i. 280, 22, 23. Tysca [i]bizus,[/i] ii. 126, 39. Cf. (?) tusc.[/m]
tyslian
	[m1][b]tyslian[/b]; [i]p.[/i] ode [i]To dress[/i] :-- Ic secge ðé, bróðor Eádweard, ðæt gé dóþ unrihtlíce ðæt gé ða Engliscan þeáwas forlǽtaþ ðe eówre fæderas heóldon and hǽðenra manna þeáwas lufiaþ ðe eów ðæs lífes ne unnon and mid ðam geswuteliaþ ðæt gé forseóþ eówer cynn and eówre yldran mid ðám unþeáwum ðonne gé him on teónan tysliaþ eów on Denisc ábleredum hneccan and áblendum eágum. Ne secge ic ná máre embe ða sceandlícan tyslunge búton ðæt ús secgaþ béc ðæt se beó ámánsumod ðe hǽðenra manna þeáwas hylt on his lífe and his ágen cynn unwurþaþ mid ðam [i]I tell you, brother Edward, that you do wrong to forsake the English customs that your fathers held and to love the customs of heathen men, that did not give you life, and that thereby you show that you despise your race and your forefathers, when to their shame you dress in Danish wise with bared[/i] (? cf. blere [i]blurus, calvus,[/i] Wrt. Voc. ii. 127, 13) [i]neck and darkened[/i] (by hair falling over the eyes?) [i]eyes. I will say no more about that shameful fashion of dress, but that books tell its, that he is accursed, who holds the customs of heathen men in his life and thereby dishonours his own race,[/i] Wanley Cat. pp. 121-122; see also Engl. Stud. viii. 62. Gedónum tácne gán and hí mid dægþernum tyslian gescýum [i]facto signo eant et se diurnalibus induant calciamentis,[/i] Anglia xiii. 383, 260.[/m]
tyslung
	[m1][b]tyslung[/b], e; [i]f. Dressing.[/i] v. preceding word.[/m]
týtan
	[m1][b]týtan[/b]; [i]p.[/i] te [i]To stand out, be conspicuous[/i] (?) :-- Ne týtaþ hér tungul ac biþ týr scæcen [i]stars shall not shine forth, but glory shall have departed,[/i] Exon. Th. 447, 26; Dóm. 45. \[Cf. (?) [i]Icel.[/i] túta [i]a teat-like prominence;[/i] tútna [i]to be blown up : Dan.[/i] tude [i]a spout : Swed.[/i] tut : [i]Du.[/i] tuit [i]a pipe. pike.[/i]\] Cf. tot.[/m]
týþa
	[m1][b]týþa[/b] (-e). v. tíþe.[/m]
Þ
	[m1][b]Þ[/b] FOR the, Runic þ, see þorn.[/m]
þá
	[m1][b]þá[/b]; [i]adv. conj. Then, when.[/i] When the word stands at the beginning of a clause and may be translated by [i]then,[/i] the verb generally precedes its subject; if it is to be translated by [i]when[/i] the subject generally precedes the verb. [b]I.[/b] [i]then, at that time[/i] :-- Ic ofstikode hyne. Swíþe þrýste ðú wǽre þá ([i]tunc[/i]), Coll. Monast. Th. 22, 19. Ðá wæs ðæt Agustinus gelaþode tó his sprǽce Brytta bisceopas [i]interea Augustinus convocavit ad suum colloquium episcopos Brittonum provinciae,[/i] Bd. 2, 2; S. 502, 5. Godes ðeówas ðá náne landáre hleótan ne móston, Homl. Th. ii. 224, 4. On anginne ðissere worulde menn móston lybban be heora lustum ðá ... wé ne móton lybban be úrum lustum nú, Homl. Skt. i. 16, 233. Hit mæg eów nú fremian swá micclum swá hit ðá mihte, Homl. Th. ii. 378, 12. Se stán ðe ðæt wæter ðá of fleów, ii. 274, 1. Hé on fulluhte underfangen næs, forðan ðe Martinus ðá on neáwiste næs, 504, 24 : Homl. Skt. i. 6, 112. On ðære tíde ðe Ehfrid and Ædelréd wunnon, ðá æt sumon gefeohte wearð án ðegen áfylled, Homl. Th. ii. 356, 24. [b]II.[/b] marking sequence, [i]then, after that, thereupon[/i] :-- Ðá cwæð hé : 'Gá gé on mínne wíngeard.' And hig þá férdon, Mt. Kmbl. 20, 4. Sum iungling com mid gyrde tó mé, and wearp hí ðá tó mé, Homl. Th. ii. 312, 17. Se engel mé lǽdde ðá furðor ... Efne ðá æteówdon lígas ... Ic ðá beheóld ðone ormǽtan líg, 350, 15-21 : 456, 24-26. Eft ðá on ðære þriddan nihte middan hé gewát of ðisum lífe. Þá cómon eft englas and hine gelǽddon, 336, 2-5. Hwæt ðá com sum man, 286, 19. Hwæt ða hǽþenan þá hine bestódon, Homl. Skt. ii. 28, 104. Þá se bisceop dyde up ðone sanct, i. 21, 139. [b]III.[/b] as adverbial connective, (1) of time, [i]when[/i] :-- Þá hé út eode embe underntíde, hé geseah óðre ídele standan, Mt. Kmbl. 20, 3 : 3, 7. Hwæt hé dyde, þá hine seó menego þreáde, Blickl. Homl. 19, 11, 31 : 5, 25. (2) of cause or reason, [i]when, since, as[/i] :-- Hí héton hine secgan hweþer hé cristen wǽre, þá hé wilnode þyllíces, Homl. Skt. ii. 28, 106. Hwá mæg áuht óþres cweþan bútan ðú wǽre se gesǽligesta, ðá ðú mé wǽre ǽr leóf þonne cúþ, Bt. 8; Fox 24, 26. [b]III a.[/b] where the form is doubled, or combined with [i]ðe;[/i] v. also IV. (1) marking time, [i]when[/i] :-- Crist sylf gefæstnode his sprǽce, þá ðá hé spræc tó ánum Samaritaniscan wífe, Homl. Th. i. 482, 24. Ðæt Drihten cwǽde tó Nichodéme, án ðæra ealdra, ðá ðá hé his láre sóhte, ii. 238, 4, 9. Ðá ðe ([i]cum[/i]) hé in áre wes, Ps. Surt. 48, 21 : 106, 6. (1 a) where the two forms are separated :-- Þá heó þá in tó ðære hire moddrian eode, sóna ðæt cild onsprang, Blickl. Homl. 165, 28. (2) marking cause or reason, [i]when, since, as[/i] :-- Ðá cwæð his geféra, ðæt hé gefyrn smeáde hwǽr hí bigleofan biddan sceoldon, ðá ðá hí ða fare férdon búton wiste, Homl. Th. ii. 138, 33. (3) marking condition, [i]when, if[/i] :-- Ðæt hit wǽre geðúht ðæs ðe máre gemynd ðæs fæder, ðá ðá se sunu, his yrfenuma, wæs gecíged ðæs fæder naman, Homl. Th. i. 478, l l. [b]IV.[/b] in correlative combinations, [i]then ... when, when ... then[/i] :-- Ðá se cyng ðæt hiérde, þá wende hé hine west, Chr. 894; Erl. 91, 9 : 90, 22-24. Þá ([i]then[/i]) þú cýþdest ðæt þú neatest hwelces endes ǽlc angin wilnode, þá ðú wéndest ðæt steórleáse men wǽron gesǽlige, Bt. 5, 3; Fox 12, 34. Þá þá ([i]cum[/i]) hé fæste feówurtig daga, þá ongan hyne syððan hingrian, Mt. Kmbl. 4, 2. Ðá ðá hé ealdode, þá clypode hé his yldestan cniht him tó, Homl. Th. ii. 234, 22 : 286, 6 : 390, 19-22. Þá hé ðá út faran wolde, þá hét hé beódan, Chr. 905; Erl. 98, 21 : 894; Erl. 90, 33. Ðá se wísdóm ðá þis spell áreht hæfde, ðá ongan hé giddian, Bt. 19; Fox 68, 19. Þá þe ... þá sóna, Blickl. Homl. 163, 15. Þá geseah Abraham Drihtnes dæg, þá þá hé ðás gerýnu tócneów, Homl. Th. ii. 234, 22. Se Frysa ðá, þá ðá hé hine gehæftan ne mihte, lét hine faran, 358, 22. [b]IV a.[/b] in combination with other demonstrative forms :-- Mid ðý ðe heó gehýrde ðone fruman, þá cwæþ heó þus, Blickl. Homl. 7, 20. Þǽr ðú cýþdest ðæt ðú nystest mid hwilcan gerece God wylt ðisse worulde, þá ðú sǽdest ðæt . . . , Bt. 5, 3; Fox 14, 4. ¶ [i]See[/i] git, gita, gén, géna, nú [i]for other instances of the word.[/i] \[[i]Chauc. Piers P.[/i] tho, thoo : [i]O. Frs.[/i] thá : [i]O. Sax.[/i] thó, thuo : [i]O. H. Ger.[/i] dó : [i]Icel.[/i] þá\][/m]
þaca
	[m1][b]þaca[/b], þeaca, an; [i]m. A covering, roof[/i] :-- Ðone song hé gehýrde tó him neálǽcan, óð ðæt hé becom tó ðeacan ðære cyricean ([i]ad tectum oratorii[/i]), Bd. 4, 3; S. 567, 43. Cf. Bordðeaca, brodthaca [i]testudo,[/i] Txts. 101, 1999. Bordþacan [i]latrariis,[/i] Wrt. Voc. ii. 50, 52. v. ge-þaca and þæc.[/m]
þaccian
	[m1][b]þaccian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to pat, clap, strike gently,[/i] with the open hand or the like :-- Wildu hors, ðonne wé hié ǽresð gefangnu habbaþ, wé hié ðacciaþ and stráciaþ mid brádre handa [i]equos indomitos blanda prius manu tangimus,[/i] Past. 41; Swt. 303, 10. Ðaccige hé hine selfne mid ðǽm fiðrum his geðóhta [i]cogitationum alis semetipsos feriant,[/i] 64; Swt. 461, 17. Ǽlc ðara manna ðe óðerne swíðe lufaþ, hine lyst bet þaccian and cyssan ðone óðerne on bær líc, ðonne ðér ðǽr cláðas beotweóna beóþ, Shrn. 185, 31. \[This carter thakketh his hors uppon the croupe, Chauc. C. T. 7141. Nicholas had ... thacked hire about the lendes wel, 3304.\] [b]II.[/b] [i]to clap, put[/i] one thing to another :-- Nim ða wyrta and wyrce tógadere ... þacc yt þanne gelómelíce betwex ðan scaldrun [i]take the herbs and work together ... clap the mixture often between the shoulders,[/i] Lchdm. iii. 118, 14.[/m]
þacian
	[m1][b]þacian[/b]; [i]p.[/i] ode [i]To thatch[/i] :-- Me mæcg in Agusto and Septembri and Octobri ðacian, Anglia ix. 261, 17. \[Thakkyn howsys [i]sartatego,[/i] Prompt. Parv. 490. [i]M. H. Ger. Ger.[/i] dachen [i]to roof.[/i]\] v. þeccan.[/m]
þadder
	[m1][b]þadder[/b]; [i]adv. Thither, whither[/i] :-- Ðadder (ðider, Rush.) ðes færende is [i]quo hic iturus est,[/i] Jn. Skt. Lind. 7, 35. \[Perhaps a form due to Scandinavian influence. Cf. [i]Icel.[/i] þaðra [i]there.[/i] But see [i]þæder.[/i]\][/m]
þæc
	[m1][b]þæc[/b], es; [i]n.[/i] [b]I.[/b] [i]a roof[/i] :-- Ðá geségon hí ðone hræfn ða glofe teran uppe on ánes húses þæce ... Wilfrið mid gyrde of ðæs húses hrófe ða glofe gerǽhte, Guthl. 11; Gdwin. 54, 16-22 : Ps. Th. 128, 4. Gé þearfum forwyrndon, ðæt hí under eówrum þæce mósten in gebúgan, Exon. Th. 92, 6; Cri. 1504. Se ðe on þæce siǽ [i]qui in tecto,[/i] Mt. Kmbl. Rush. 24, 17. Hé mycelne aad gesomnode on beámum and on ræftrum and on wágum and on watelum and on ðacum [i]advexit plurimam congeriem trabium, tignorum, parietum, virgeorum, et tecti fenei,[/i] Bd. 3, 16; S. 542, 23. Bodigaþ on þacum [i]praedicate super tecta,[/i] Mt. Kmbl. Rush. 10, 27. Nam ic wyrðe ðæt ðú gá under þacu mínne ([i]sub tectum meum[/i]), 8, 8. [b]II.[/b] [i]the material of which a roof is composed, thatch[/i] :-- Ðæs húses hróf wæs mid ðæce beþæht [i]culmen domus erat foeno tectum,[/i] Bd. 3, 10; S. 534, 32. Ða tær ðæt hors ðæt ðæc of ðære cytan hrófe, Homl. Th. ii. 136, 16. \[[i]Chauc.[/i] thacke (in houses of thacke) [i]thatch : Prompt. Parv.[/i] thak for howsys [i]sartatectum : tectura, tegimen,[/i] Wrt. Voc. i. 237, col. 1. [i]O. H. Ger.[/i] dah [i]tectum, opertorium : Ger.[/i] dach : [i]Icel.[/i] þak [i]roof.[/i]\] v. fen-þæc; þaca.[/m]
þæcele
	[m1][b]þæcele[/b], an; [i]f. A torch, light[/i] :-- Þæcile [i]fax,[/i] Wrt. Voc. i. 284, 20. Ðecele [i]facula,[/i] ii. 77, 5. Ða fýr feóllon on ða eorþan swelce byrnende þecelle [i]vise nubes ardentes de celo tanquam faces decidere,[/i] Nar. 23, 26 : 14, 15. Stód se leóma him of swylce fýren ðecelle (þecele, Bd. M. 476, 15) ongeán norðdǽle [i]portabant facem ignis contra aquilonem,[/i] Bd. 5, 23; S. 645, 29. Ðæccilla (ðæcela, Rush.) [i]lucerna,[/i] Lk. Skt. Lind. 11, 34 : Mk. Skt. Lind. Rush. 4, 21. Þæccille (ðæcella, Rush.), Jn. Skt. Lind. 5, 35. Ðæccillæ (ðæcela, Rush.) [i]lucernae,[/i] Lk. Skt. Lind. 12, 35. Dryhtnes ðecelan, Salm. Kmbl. 838; Sal. 418. Ðæccillas [i]lampades,[/i] Mt. Kmbl. p. 9, 20. Mid brondum &l-bar; ðæccillum [i]cum facibus,[/i] Jn. Skt. Lind. 18, 3. \[Cf. Ælc beorn hæfde on heonde ane þechene bærninde, Laym. 8084.\] v. fæcele.[/m]
þæcen
	[m1][b]þæcen[/b]. v. þecen.[/m]
þæc-tigele
	[m1][b]þæc-tigele[/b], an; [i]f. A tile for a roof[/i] :-- Þaectigilum [i]imbricibus,[/i] Wrt. Voc. ii. 110, 56. \[v. Halliwell's Dict. [i]thack-tiles,[/i] and cf. Jamieson's Dict. [i]thack-stone.[/i]\][/m]
þæder
	[m1][b]þæder[/b]; [i]adv. Thither, whither[/i] :-- Gá ðú and lǽde ðís folc þæder þe ic þé ǽr sǽde [i]tu vade et duc populum istum, quo locutus sum tibi,[/i] Ex. 32, 34. On mergen com se biscop þæder, Shrn. 139, 35. Hé þæder in eode, 156, 13. \[Cf. [i]Icel.[/i] þaðra [i]there : Goth.[/i] þaþró [i]thence.[/i]\] v. þadder, þider, [i]and next word; and[/i] cf. hwæder.[/m]
þædres
	[m1][b]þædres[/b]; [i]adv. Thither[/i] :-- Hidres ðædres (ðidres, Cott. MSS.) [i]hither and thither,[/i] Past. 22; Swt. 169, 13. v. preceding word.[/m]
þæge
	[m1][b]þæge[/b], þage; [i]pron. pl. They, these[/i] :-- Þæge twégen dagas, Lk. Skt. 11, 5 margin. Sume ðæge wǽron hǽðene [i]erant gentiles quidam ex his,[/i] Jn. Skt. 12, 20. He wyrcþ máran ðonne þæge (þa, MS. A.) synt [i]majora horum faciet,[/i] 14, 12. Saga mé hwanon wæs Adames nama gesceapen? Ic ðé secge, fram iiii steorrum. Saga mé, hwæt hátton ðage? Salm. Kmbl. p. 180, 1. \[[i]Laym.[/i] þaie, þaye [i]they, the[/i] (pl.), [i]those.[/i]\][/m]
þǽh
	[m1][b]þǽh[/b] [i]though.[/i] v. þeáh.[/m]
þǽnan
	[m1][b]þǽnan[/b]; [i]p.[/i] de [i]To moisten[/i] :-- Gif tó stíð sié; þǽn ([i]printed[/i] þæm; [i]but see[/i] geþǽn mid hunige, 144, 1) mid ðý hunige, Lchdm. ii. 108, 17. Þénda smerwunga wyrce of ele [i]make moist smearings of oil,[/i] 182, 16. \[Halliwell gives [i]thean[/i] moist, damp, as a Westmoreland word; and Jamieson has [i]thain, thane[/i] with the same meaning.\] v. of-þænnan ([i]read[/i] -þǽnan; [i]the form[/i] ofþǽne [i]is subjunctive, not imperative[/i]), þínan, þwǽnan, þán, þánian.[/m]
þǽnian
	[m1][b]þǽnian[/b], þænnan, þænne. v. þánian, þennan, þanne.[/m]
þǽr
	[m1][b]þǽr[/b], þár, þára; [i]adv. There, where.[/i] [b]I.[/b] local, (a) with demonstrative force, (i) [i]there, in that place[/i] :-- Hig cómon tó ðære stówe, and hé gebæd hine þǽr ([i]ibi[/i]) tó Gode, Gen. 13, 4 : 18, 24. Gif ðú þǽr (ðér, Lind. : ðǽr, Rush. [i]ibi[/i]) geþencgst ðæt ðín bróðor hæfþ ǽnig þing ágén ðé, lǽt þǽr ([i]ibi[/i]) ðíne lác beforan ðam altare, Mt. Kmbl. 5, 23-24. Hé wæs ána þǽr (ðér, Lind. : ðǽr Rush.) [i]solus erat ibi,[/i] 14, 23. Hé his bigleofan þǽr feccan sceolde, Homl. Th. ii. 156, 6. Gif þár man án bán findeð unforbærned, Ors. 1, 1; Swt. 21, 12. Hé férde tó Bethania and lǽrde,hí þár (þǽr, MS. A.), Mt. Kmbl. 21, 17. Gé gegearwiaþ ús þára (ðér, Lind. Rush.) [i]illic parate nobis,[/i] Mk. Skt. 14, 15. Ic næs þára ([i]ibi[/i]), Jn. Skt. 11, 15, 31. Swíþe earfoþháwe ac hit is ðeáh þára [i]very difficult to see, but still it is there,[/i] Bt. 33, 4; Fox 130, 31. (2) [i]thither, to that place[/i] :-- Wæs Hæsten þǽr cumen mid his herge, Chr. 894; Erl. 91, 16. Ne mæg þǽr inwitfull ǽnig geféran, Cd. Th. 58, 18; Gen. 948 : Elen. Kmbl. 1467; El. 735. Ic ðǽr cwom tó ðam hringsele Hróðgár gretan, Beo. Th. 4023; B. 2009. (b) with relative force, (1) [i]where, in which place[/i] :-- Nellen gé goldhordian eów goldhordas on eorþan, þǽr (þár MS. A. : ðér &l-bar; huér, Lind. : þǽr, Rush. [i]ubi[/i]) óm and moððe hit fornimþ, and þǽr (þár, MS. A. : ðér, Lind. : þǽr, Rush.) þeófas hit delfaþ and forstelaþ : goldhordiaþ eów goldhordas on heofenan, þǽr (þár, MS. A.) náðor óm ne moððe hit ne fornimþ, and þár þeófas hit ne delfaþ ne ne forstelaþ, Mt. Kmbl. 6, 19-20. On wésten þǽr ǽr Adam forwearþ, Blickl. Homl. 29, 18 : 39, 5. On ðære byrig þǽr se cyning ofslægen læg, Chr. 755; Erl. 50, 13. Sum feóll ofer stánscyligean þár hit næfde mycele eorðan, Mk. Skt. 4, 5. (2) [i]whither, to which place[/i] :-- Ic lǽrde on temple þár (þǽr, MS. A. : ðiddir, Lind. : ðider, Rush. [i]quo[/i]) ealle Iudéas tógædere cómon, Jn. Skt. 18, 20. In ðam éðle ðǽr hé ǽr ne cwom, Exon. Th. 27, 26; Cri. 436. Tó ðam lande þǽr ðé lust myneþ tó gesécanne, Andr. Kmbl. 588; An. 294. (c) in correlative combinations, (1) þǽr ... þǽr [i]there (where, thither, whither) ... where (there, thither, whither)[/i] :-- þǽr (þár, MS. A.) ðín goldhord is ðǽr (þár, MS. A.) is ðín heorte [i]ubi est thesaurus tuus, ibi est cor tuum,[/i] Mt. Kmbl. 6, 21 : 18, 20. Sceáwa þǽr dust and drýge bán, þǽr þǽr ðú ǽr gesáwe fægre leomu, Blickl. Homl. 113, 21. (2) where the two forms are not separated, and may be translated by [i]where[/i] :-- God gefilde mid flǽsce þǽr þǽr ðæt ribb wǽs, Gen. 2, 21. Mín þén biþ þǽr þǽr (þár þár, MS. A.) ic eom [i]ubi sum ego illic minister meus erit,[/i] Jn. Skt. 12, 26. Man mót hine gebiddan, beó þǽr þǽr he beó, Homl. Skt. i. 13, 67. (d) with a demonstrative and relative force, as in modern [i]where, whither[/i] :-- Ðæt hí geworhten stǽnene weal ðǽr se cásere hét eorþwall gewyrcan, Bd. 1, 12; S. 481, 8. Ðæt hí woldan andlyfne niman ðǽr hí hit findan mihton, 1, 15; S. 483, 39. Se monlíca wunode þǽr hié strang begeat wíte, Cd. Th. 155, 4; Gen. 2567. Hé nǽnne ne mæg gebringan þǽr hé him gehét, Bt. 32, 1; Fox 114, 4. Ðá becom hit þǽr se cynincg feóll, Homl. Skt. ii. 26, 208 : Beo. Th. 718; B. 356. Far þǽr ðú freónda wéne, Exon. Th. 119, 29; Gú. 262. [b]II.[/b] metaph. usages, (1) [i]there, in that case, then[/i] :-- Þǽr ðú cýþdest ðæt ðú nystest ... þá ðú sǽdest ðæt ..., Bt. 5, 3; Fox 14, 2. Hú ne is se anweald þonne þǽr náuht [i]is not, then, power in that case nought?[/i] 16, 2; Fox 54, 7. Geðence hé ðæt hé biþ self suíðe gelíc ðám ilcan monnum ðe hé ðǽr ðreátaþ, Past. 17; Swt. 117, 16 : 54; Swt. 425, 22 : 12; Swt. 75, 13 (but see note on the last passage). (2) Þǽr þǽr [i]then when, when,[/i] þǽr [i]when[/i] :-- Ðý læs hié selfe ácwelen ðǽr ðǽr hié ða óðre lácniaþ [i]ne alios medendo ipsi moriantur,[/i] Past. 48; Swt. 371, 11. Ðǽr ðǽr ús God forbeád [i]cum nos Deus prohiberet,[/i] 59; Swt. 451, 5. Sín ðíne suna and ðíne dohtra geseald óðrum folce þǽr ðú on lócie ([i]videntibus oculis tuis[/i]), Deut. 28, 32. Hí clumiaþ mid ceaflum þǽr hí sceoldan clypian, L. I. P. 5; Th. ii. 308, 21. (3) [i]in case that, if[/i] :-- Ðǽr wé ús selfum démden ðonne ne démde ús nó God [i]si nosmet ipsos dijudicaremus, non judicaremur,[/i] Past. 53; Swt. 415, 5. Ðǽr mín ágen folc mé hýran cúðan [i]si plebs mea audisset me,[/i] Ps. Th. 80, 13 : Bt. 32, 2; Fox 78, 1 : 37, 3; Fox 100, 4 : 36, 2; Fox 174, 5. Geornor wé woldon beón forsugiende, þǽr wé for eówerre ágenre gnornunge móste, Ors. 3, 8; Swt. 122, 10 : Exon. Th. 375, 20; Seel. 141 : Cd. Th. 279, 7; Sat. 234. Ðǽr Moyses ne hulpe [i]si non Moyses stetisset,[/i] Ps. Th. 105, 19 : Past. 46; Swt. 355, 4 : Cd. Th. 49, 24; Gen. 797 : Ors. 2, 4; Swt. 70, 5. Ðár ðú nú gemyndest ða word ðe ic ðé sǽde on ðære forman béc, ðonne miht ðú be ðám wordum genóg sweotole ongitan ðæt ðæt ðú ǽr sǽdest ðæt ðú nystest [i]si superiora concessa respicias, ne illud quidem longius aberit, quin recorderis, quod te dudum nescire confessus es,[/i] Bt. 35, 2; Fox 156, 21. [b]III.[/b] preparing the way for the subject, [i]there[/i] :-- Ðá com þǽr rén and þǽr (þár, MS. A.) bleówun windas [i]et descendit pluvia et flaverunt venti,[/i] Mt. Kmbl. 7, 25, 27. Þá æt sumum cirre cómon þǽr sex scipu tó Wiht, Chr. 897; Erl. 95, 18. Eálá hwæt þǽr wæs fæger eáðmódnes geméted on ðære á clǽnan fǽmnan, Blickl. Homl. 9, 21. Þǽr is mid Estum án mǽgð, Ors. 1, 1; Swt. 21, 13. [b]IV.[/b] in combination with suffixed prepositions the word has the force of a pronoun; see the forms given as compounds (though the attachment is rather slight, see e. g. [i]þær-on[/i]) which follow. \[[i]Laym.[/i] þar, þare, þear : [i]Orm.[/i] þær : [i]A. R.[/i] þer : [i]Gen. and Ex.[/i] ðor : [i]Hav.[/i] þor, þore : [i]O. Sax. O. L. Ger.[/i] thár : [i]O. Frs.[/i] thér : [i]O. H. Ger.[/i] dár, dára. Cf. [i]Goth. Icel.[/i] þar.\][/m]
þǽr-ábútan
	[m1][b]þǽr-ábútan[/b]; [i]adv. Thereabout, about that place[/i] :-- On Antiochian byrig and ðǽrábútan gehwǽr, Homl. Skt. ii. 25, 595. Tó ðám ðe ðárábútan (-onbútan, MS. A.) stódon [i]circumstantibus,[/i] Mk. Skt. 14, 69.[/m]
þǽr-æfter
	[m1][b]þǽr-æfter[/b]; [i]adv. Thereafter, after that[/i] :-- Gif se terminus gescýt on sumon dæge ðære wucan, ðonne byþ se sunnandæg þǽræfter Eásterdæg, Lchdm. iii. 244, 18. Hié áhebbaþ hié ofer hiera hiéremenn, and ne ondrǽdaþ ðone dóm ðe ðǽræfter fylgþ, Past. 19; Swt. 145, 9.[/m]
þǽr-æt
	[m1][b]þǽr-æt[/b]; [i]adv. Thereat[/i] :-- His horsbǽr wæs fram his discipulum gehealden, and monige unfrume ðǽræt hǽlo onféngon, Bd. 4, 6; S. 574, 7.[/m]
þæran
	[m1][b]þæran[/b] (? þærran) [i]to dry, wipe[/i] :-- Hé ðá hét geótan wæter on mundleów and ongan his þegna fét þweán and þæran ([i]other MSS. have[/i] þar an, þær ana; [i]the Latin in[/i] Jn. 13, 5 [i]is[/i] extergere. The word intended seems to be one corresponding to Icelandic [i]þerra,[/i] which, as well as the form [i]mundlaug,[/i] the equivalent of the rather uncommon [i]mundleów,[/i] the modern version in that language uses in this passage) mid ðý líne, ðe hé wæs begyrded, Homl. Ass. 155, 103.[/m]
þǽr-big
	[m1][b]þǽr-big[/b]; [i]adv. Thereby, by that[/i] (person or thing) :-- Gif hwá gefare and nán bearn ne gestriéne, gif hé bróðor lǽfe, fó se tó his wífe. Gif hé ðonne bearn ðǽrbig(-bié, Cott. MSS., [i]by the wife[/i]) gestriéne, ðonne cenne hé ðæt ðam gefarenan bréðer ðe hié ǽr ǽhte, Past. 5; Swt. 43, 14.[/m]
þǽr-binnan
	[m1][b]þǽr-binnan[/b]; [i]adv. Therein[/i] :-- Philippus þǽrbinnan ne mehte, Ors. 3, 7; Swt. 112, 36. Se bisceop bebeád, ðæt hí heora lác geoffrodon binnon ðam temple, and hét hí ðǽrbinnon andbidigan, Homl. Th. i. 450, 25.[/m]
þǽr-bufan
	[m1][b]þǽr-bufan[/b]; [i]adv. Besides, over and above that[/i] :-- Hé cwæð : 'Biscepe gedafnaþ ðæt hé sié tǽlleás.' Ðǽrbufan (v. 1 Tim. 3, 2 sqq. [i]for the additional remarks referred to[/i]) is geteald hwelc hé beón sceal, gif hé untǽlwierðe biþ, Past. 8; Swt. 53, 10.[/m]
þærf
	[m1][b]þærf[/b] [i]need,[/i] þærf [i]leavened,[/i] þærh. v. þearf, þeorf, þerh.[/m]
þǽr-in
	[m1][b]þǽr-in[/b]; [i]adv. Therein, wherein[/i] :-- Hé wæs on Simones húse, þǽrin geát ðæt wíf ða deórwyrþan smerenesse on his heáfod, Blickl. Homl. 73, 3.[/m]
þǽr-inne
	[m1][b]þǽr-inne[/b]. v. þǽr-út, -úte.[/m]
þǽr-mid
	[m1][b]þǽr-mid[/b]; [i]adv.[/i] [b]I.[/b] [i]therewith, with that[/i] :-- Ðá geseah hé treów licgende, and ðæt lytel; ongan ðá þǽrmid delfan, Homl. Skt, ii. 23 b, 767. [b]II.[/b] temporal, [i]straightway, at the same time[/i] :-- Ðá forceáw hé his ágenan tungan and wearp hine ðǽrmid on ðæt neb foran, Bt. 16, 2; Fox 52, 25.[/m]
þǽr-néhst
	[m1][b]þǽr-néhst[/b]; [i]adv. Next to that[/i] :-- Godes grið is ealra griða geornost tó healdanne, and þǽrnéhst þæs cynges, L. Eth. vii. 1; Th. i. 330, 3.[/m]
þǽr-of
	[m1][b]þǽr-of[/b]; [i]adv. Thereof, of[/i] or [i]from that[/i] :-- Genim ðás ylcan wyrte, wyrc clyþan þǽrof, Lchdm. i. 196, 23. Ðæt ic macige mete ðínum fæder þǽrof [i]ut faciam ex eis escas patri tuo,[/i] Gen. 27, 9.[/m]
þǽr-ofer
	[m1][b]þǽr-ofer[/b]; [i]adv. Thereover, over that[/i] :-- Se fnobeám ofersceadaþ ðæt lond, ðæt hit under him ne mæg gegrówan, ne hé self nánne wæsðm dǽrofer ne bireþ, Past. 45; Swt. 337, 12. Hig tódðldon hys reáf, and wurpon hlot þǽrofer, Mt. Kmbl. 27, 35.[/m]
þǽr-on
	[m1][b]þǽr-on[/b]; [i]adv.[/i] [b]I.[/b] [i]thereon[/i] :-- Hé com tó ðam treówe, sóhte wæstm ðǽron, and nǽnne ne gemétte, Homl. Th. ii. 408, 1. Se déma hét wyrcan áne hencgene and hét hón ðone bisceop þǽron, Homl. Skt. ii. 29, 253 : Blickl. Homl. 71, 7. [b]II.[/b] [i]therein[/i] :-- Hér is án lytele burg, ðǽr ic mæg mín feorh on generian. Hió is án lytel, and ðeáh ic mæg ðǽron libban, Past. 51; Swt. 399, 24. Áwyrtwala grǽdignysse of ðínre heortan, and áplanta þǽron ða sóþan lufe, Homl. Th. ii. 410, 2. Segeþ þǽron ([i]in the book[/i]), ðæt sum ríce man wǽre, Blickl. Homl. 197, 27. [b]III.[/b] [i]thereinto[/i] :-- Ðú ne cymst þǽron [i]non ingredieris eam,[/i] Deut. 32, 52. Ðá hét hé gefeccan ǽnne ǽrenne oxan, and ða hálgan ðǽron dón, Homl. Skt. ii. 30, 422. [b]IV.[/b] [i]thereof[/i] :-- And hé ne cúðe nán þing þáron (cf. næs heora nán ðe þár ǽnig þing on cúðe, 41, 24), Gen. 39, 23.[/m]
þǽr-onbútan
	[m1][b]þǽr-onbútan[/b]. v. þǽr-abútan.[/m]
þǽr-ongeán
	[m1][b]þǽr-ongeán[/b]; [i]adv. There against, on the contrary;[/i] per contra :-- Englas cýðaþ ðíne dǽda beforan Godes gesihðe, and deófol áwrit þǽrongén ealle ðíne misdǽda, Wulfst. 248, 21.[/m]
þǽr-oninnan
	[m1][b]þǽr-oninnan[/b]; [i]adv. Therein, thereinto[/i] :-- Healreced gewyrcean, and þǽroninnan eall gedǽlan, Beo. Th. 142; B. 71.[/m]
þǽr-onufenan
	[m1][b]þǽr-onufenan[/b]. v. ufenan.[/m]
þǽr-onuppan
	[m1][b]þǽr-onuppan[/b]; [i]adv. Thereupon, thereon[/i] :-- Ða hǽþenan byrnende gléda streáwodon, and ðǽronuppan deófle offrodon, Homl. Skt. i. 23, 35 : 13, 25.[/m]
þǽr-riht
	[m1][b]þǽr-riht[/b]; [i]adj. Straight[/i] :-- Þárrihtum [i]strictis[/i] ([i]but the passage glossed is[/i] strictis mucronibus; [i]the glosser seems to have given two senses of the word, as he gives[/i] evaginatis [i]besides the English word[/i]), Hpt. Gl. 495, 50. v. next two words.[/m]
þǽr-rihte
	[m1][b]þǽr-rihte[/b]; [i]adv. Straightway, forthwith, at once, immediately[/i] :-- Ðárrihte [i]confestim, continuo, statim, protinus,[/i] Ælfc. Gr. 38; Zup. 229, 16-230, 1 : [i]mox,[/i] Zup. 241, 6 : [i]confestim,[/i] Scint. 236, 1. Gé gemétaþ þǽrrihte (sóna [i]statim,[/i] Mt. Kmbl. 21, 2) getígedne assan, Homl. Th. i. 206, 10 : 494, 13 : Mt. Kmbl. 3, 16 : 27, 51. Ðá cwæð hé : 'Geweorðe leóht.' And leóht wæs þǽrrihte geworden, Lchdm. iii. 232, 9. Ðǽrryhte æfter rehte sanctus Paulus [i]paulo post subdit,[/i] Past. 51; Swt. 395, 26. Hé wæs hálig þǽrrihte, swá hraðe swá hé mann wæs; Homl. Th. i. 2oo, 8. Sóna &l-bar; ðariht [i]statim,[/i] Mk. Skt. Rush. 1, 20. v. next word.[/m]
þǽr-rihtes
	[m1][b]þǽr-rihtes[/b]; [i]adv. Straightway[/i] :-- Þǽrrihtes [i]protinus,[/i] Hymn. Surt. 92, 37 : 113. 35.[/m]
þærscan
	[m1][b]þærscan[/b], þærsc-wald, -wold, þærst. v. þerscan, þerscold, dærst.[/m]
þǽr-tó
	[m1][b]þǽr-tó[/b]; [i]adv. Thereto.[/i] (1) marking position or order, [i]next, then[/i] :-- Ðara is se forma Maximianus, ðǽrtó se óþer Malchus, and se ðridda þǽrtó Martinianus, Homl. Skt. i. 23, 3-5. (2) marking addition, [i]besides[/i] :-- Ic gesett hæbbe wel feówertig lárspella and sumne eácan ðǽrtó, Ælfc. T. Grn. 14, 1. Hé nówiht ágnes hæfde bútan his cyricean and ðǽrtó feówer æceras, Bd. 3, 17; S. 543, 32. (3) marking association :-- Ðá stód ðære sunnan cræt mid feówer horsum on áne healfe; on óðre healfe stód ðæs mónan cræt and ða oxan ðǽrtó, Homl. Th. ii. 494, 24. Hé becwað his láford his beste scip, and ða segelgerǽda ðártó, Cod. Dip. Kmbl. iii. 351, 25. (4) where movement, lit. or fig., is implied :-- Ðæt hé ús gebringe tó his écan gebeórscipe, se ðe ús ðǽrtó gelaðode, Homl. Th. ii. 378, 6. Ðá dǽlde se cásere ðæt ríce on feówer, and sette ðǽrtó feówer gebróðra, i. 478, 20. Ðone óþerne ðe hine ðǽrtó neádode, Homl. Skt. ii. 25, 227. (5) [i]thereto, for that end[/i] :-- Úres Hǽlendes geríp mænigfeald is and feáwa wyrhtan þǽrtó, Homl. Skt. ii. 29, 129.[/m]
þǽr-tóeácan
	[m1][b]þǽr-tóeácan[/b]; [i]adv. Besides, moreover[/i] :-- Hé úrum gyltum miltsaþ, and ðǽrtóeácan ðæt heofenlíce ríce behǽt, Homl. Th. ii. 84, 8. On ðæt gerád ðæt se eorl him tó handan lét Uescam, and þǽrtóeácan ðes cynges men sacleás beón móston, Chr. 1091; Erl. 227, 9.[/m]
þǽr-tógeánes
	[m1][b]þǽr-tógeánes[/b]; [i]adv.[/i] [b]I.[/b] local, [i]opposite[/i] :-- Ic ðǽrtógeánes standende [i]ego e contra stans,[/i] Coll. Monast. Th. 22, 15. Seó heofen ... and seó eorðe þǽrtógeánes, Homl. Skt. i. 13, 166. [b]II.[/b] [i]on the contrary[/i] :-- Se góda man biþ ðæs Hálgan Gástes templ. Swá eác ðǽrtógeánes se fordóna man biþ deófles templ, Homl. Th. i. 262, 17 : Wulfst. 59, 3. [b]III.[/b] [i]as an equivalent, as a set off, in return[/i] :-- Wé habbaþ heom geunnen ... and hí ús þártógénes gifeþ ... , Chart. Th. 436, 11-20. Se cyng ðone castel æt Bures gewann . . . Ðǽrtógeánes se eorl gewann ðone castel æt Argentses, Chr. 1094; Erl. 230, 9. [b]IV.[/b] [i]in reply, in refutation[/i] :-- Ðonne cweðaþ hí : 'Hé magon ðás bán beón geedcucode?' Ac wé cweðaþ þǽrtógeánes, ðæt God mæg eal ðæt hé wile, Homl. Th. i. 236, 8 : Homl. Skt. ii. 27, 162.[/m]
þǽr-under
	[m1][b]þǽr-under[/b]; [i]adv. Beneath[/i] :-- Ealle ða ðe ofer óðre bióþ heáfda ðara ðe ðǽrunder bióþ, Past. 18; Swt. 131, 24.[/m]
þǽr-uppan
	[m1][b]þǽr-uppan[/b]; [i]adv. Thereupon[/i] :-- Him wæs his myxen forlǽten, ðæt hé þǽruppan sittan mihte, Homl. Skt. ii. 30, 200.[/m]
þǽr-út
	[m1][b]þǽr-út[/b]; [i]adv. Thereout, outside[/i] :-- Moyses oft eode inn and út on ðæt templ, for ðæm hé wæs ðǽrinne getogen tó ðære godcundan sceáwunga, and ðǽrút (ðǽrúte, Cott. MSS.) hé wæs ábisgod ymb ðæs folces ðearfe, Past. 16; Swt. 101, 25.[/m]
þǽr-úte
	[m1][b]þǽr-úte[/b]; [i]adv. Without, outside[/i] :-- Náhton hié náþer ne þǽrinne mete ne þǽrúte freónd, Ors. 2, 8; Swt. 92, 34. v. preceding word.[/m]
þǽr-wiþ
	[m1][b]þǽr-wiþ[/b]; [i]adv.[/i] [b]I.[/b] [i]therewith[/i] :-- Hí sint þǽrwiþ gemengde, Bt. 33, 4; Fox 130, 29. [b]II.[/b] [i]in return, in exchange[/i] :-- Drífaþ hider eówre orf and ic sylle eów þǽrwið mete [i]adducite pecora vestra, et dabo vobis pro eis cibos,[/i] Gen. 47, 16.[/m]
þǽr-ymbe
	[m1][b]þǽr-ymbe[/b]; [i]adv. About that[/i] :-- Hig tó lyt þǽrymbe þenceaþ, Wulfst. 273, 1.[/m]
þǽr-ymbútan
	[m1][b]þǽr-ymbútan[/b]; [i]adv. Thereabouts[/i] :-- Hé ([i]the Roman name[/i]) com tó Parþum ... hé wæs ðǽrymbútan manegum folce swíþe egefull, Bt. 18, 2; Fox 64, 13. On gehwylce healfe ðǽrymbútan [i]circumquaque,[/i] Bd. 3, 17; S. 543, 26.[/m]
þæslǽcan
	[m1][b]þæslǽcan[/b]; [i]p.[/i] -lǽhte [i]To agree, accord, fit[/i] :-- Þæslǽcan [i]congruant,[/i] Wrt. Voc. ii. 133. 40. Þæslǽcende [i]congruentes, convenientes,[/i] Hpt. Gl. 508, 5. v. ge-þæslǽcan.[/m]
þæs-líc
	[m1][b]þæs-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]suitable, seemly, becoming, fit, meet, congruous[/i] :-- Gehýþlíc, þæslíc [i]vel[/i] gescrǽpe [i]commodus, i. honestus, congruus, utilis, aptus,[/i] Wrt. Voc. ii. 131, 81. Ðæslíc ([i]operae[/i]) [i]pretium[/i] (v. [i]operas pretium, congruum[/i] neádþearflíc, Hpt. Gl. 477, 38), Anglia xiii. 33, 163. Gif líf his on wyrþscype sí wel þæslíc [i]si vita honore sit condigna,[/i] Scint. 125, 5. Swíde þæslíc anginn menniscre álýsednysse wæs ðæt se engel wearð ásend fram Gode tó ðam mǽdene, Homl. Th. i. 194, 27. Hit nis ná gedafenlíc ne þæslíc, ðæt ic ðe swá grimlíce forworht eom, ðæt ic ðíne anlícnysse sceáwige, Homl. Skt. ii. 23 b, 434. Náht þæslíces deáðe [i]nihil dignum morte,[/i] Lk. Skt. 23, 15. Forbærn mid fýre þæslícum ([i]congruo[/i]), Hymn. Surt. 29, 25 : Hpt. Gl. 443, 15. Ðæt hí Godes þénunge mid þæslícere endebyrdnysse gefyldon, Homl. Th. i. 508, 29. Þurh þǽslíce deádbóte [i]per dignam poenitentiam,[/i] Scint. 40, 2. Swá þæslíc folc and him swá gecwéme, Lchdm. iii. 434, 8. Ða gelimplícan, þæslíc [i]congrua, i. convenientia,[/i] Wrt. Voc. ii. 133, 39. On þæslícum tíman [i]competentibus horis,[/i] 132, 66. Þæslícum [i]congruis, aptis, opportunis,[/i] Hpt. Gl. 437, 63. Hwæt mæg beón þæslícre [i]what can be more fitting?[/i] L. E. I. 27; Th. ii. 424, 5. [b]II.[/b] [i]comely, fair, elegant[/i] :-- Mid þæslíce getingnysse [i]elegante (pulchra) sententia[/i] &l-bar; [i]peritia,[/i] Hpt. Gl. 528, 3. Ðá geseah ic týn geonge men genóh þæslíce on líchaman, Homl. Skt. ii. 23 b, 370. [b]III.[/b] [i]accordant, in agreement, in harmony[/i] :-- Ða cýðnessa nǽron þæslíce .. . And hyra cýðnys næs þæslíc [i]convenientia testimonia non erant . . . Et non erat conveniens testimonium illorum,[/i] Mk. Skt. 14, 56-59. v. ge-, unþæslíc, [i]and next word.[/i][/m]
þæslíce
	[m1][b]þæslíce[/b]; [i]adv.[/i] [b]I.[/b] [i]in that way, so[/i] :-- Þæslíce [i]ita,[/i] Hpt. Gl. 417, 8. Hé ne dyde þæslíce ǽlcere þeóde [i]non fecit taliter omni nationi,[/i] Ps. Lamb. 47, 20 : Blickl. Gl. Hié ðæt gewinn ðá þæslícost angunnan ðe hí hit ǽr ne angunnen [i]they began the contest then just as if they had never begun it before;[/i] sic quasi ex integro nova bella nascuntur, Ors. 3, 11; Swt. 150, 31. [b]II.[/b] [i]suitably, fitly, meetly[/i] :-- Se dǽdbóte þæslíce déþ se ðe gylt his bóte lahlícre beheófaþ [i]ille poenitentiam digne agit, qui reatum suum satisfactione legitima plangit.[/i] Scint. 46, 1 : R. Ben. 70, 21. Hé hlód ða flówendan láre ðe hé eft þæslíce bealcette, Homl. Th. ii. 118, 22. Þæslícor [i]dignius,[/i] Germ. 390, 33. v. un-þæslíce.[/m]
þæslícness
	[m1][b]þæslícness[/b], e; [i]f. Fitness, meetness, agreement with what is right[/i] :-- Ða hláfordas hé manode ðæt hí milde wǽron heora ðeówum mannum mid þæslícnysse (v. Col. 4, 1 : Domini, quod justum est et aequum, servis praestate), Homl. Th. ii. 326, 27. v. un-þæslícness.[/m]
þǽsma
	[m1][b]þǽsma[/b], an; [i]m. Leaven[/i] :-- Þǽsma godcundre rihtwísnesse [i]fermentum divinae justitiae,[/i] R. Ben. 10, 18. \[[i]O. H. Ger.[/i] deismo [i]fermentum : Du.[/i] deesem [i]leaven.[/i]\][/m]
þæt
	[m1][b]þæt[/b]; [i]pron.[/i] v. se.[/m]
þæt
	[m1][b]þæt[/b]; [i]adv. After that, then[/i] :-- Ǽrest ymbe heora landgemǽra : andltang Temese, ðæt (ðonne [i]in other MS.,[/i] v. l. 8) up on Legean, L. A. G. 1; Th. i. 152, 18. Ǽrest on Ucingford ... þæt tó brocenan beorge; swá tó Wuduforda; þæt tó Luttes beorge; ... þæt ðurh ðone mór, Chart. Th. 186, 3-12. This use is very common in charters.[/m]
þæt
	[m1][b]þæt[/b]; [i]conj. That.[/i] [b]I.[/b] introducing substantive clauses, (1) where the clause is equivalent to a noun in the nominative, and (a) stands as the subject of the verb in the main clause :-- Genóh byþ ðam leorningcnihte þæt (þætte, Lind. Rush.) hé sý swylce his láreów, Mt. Kmbl. 10. 25. On ðæs engles wordum wæs gehýred þæt þurh hire beorþor sceolde beón gehǽled wall wífa cynn, Blickl. Homl. 5, 23 : Andr. Kmbl. 181; An. 91. Hú mænige geár synt þæt ðú on ðysúm wéstene eardodest, Homl. Skt. ii. 23 b, 513. (b) where [i]þæt[/i] or [i]hit[/i] stands as subject in the main clause :-- Hú hit beón mæg, þæt se Hálga Gást cumeþ ufan on ðé, Blickl. Homl. 7, 35. Þæt geweorþeþ on dómes dæge, þæt hé cymeþ tó démenne cwicum and deádum, 11, 3 : Andr. Kmbl. 1147; An. 574. Ðæt is gedafenlíc, ðæt ðú Dryhtnes word healde, Elen. Kmbl. 2334; El. 1168. Mid ðæm cræfte ðe ðá scondlícost wæs; þæt wæs, þæt hié from heora wícstówum under ðære eorþan dulfon, Ors. 2, 8; Swt. 90, 29. Nis þæt feor heonon, þæt se mere standeþ, Beo. Th. 2729; B. 1362. Hit is for seofon and feówertigum wintrum, þæt ic of ðære hálgan byrig út fór, Homl. Skt. ii. 23 b, 516. (c) where it further explains a noun in the main clause :-- Ðæs gástes wæstmas synd ða gódan ðeáwas, þæt se man lufige God ... and beó gesibsum, Homl. Skt. i. 17, 53. Wæs ðæt weátácen wíde gefrége, þæt hié ðæs cnihtes cwealm gesóhton, Andr. Kmbl. 2243; An. 1123. (2) where the clause is equivalent to a noun in the accusative, and (a) stands as object to the verb in the main clause :-- God geseah þæt hit gód wæs, Gen. 1, 4. Ic wát ðæt ðú eart gecýðed, Elen. Kmbl. 1627; El. 815. (b) where it is in apposition to [i]þæt[/i] or [i]hit[/i] standing as object in the main clause :-- Gif his sunu and ðæs sunsunu þæt begyten, þæt hé swá micle landes habbaþ, L. Wg. 11; Th. i. 188, 23. Wé leornedon æt him ðæt wé flugen . . . and eác ðæt, ðæt wé his ege ús ne ondréden, Past. 3; Swt. 33, 23, Ic þæt wát, þæt ús gescildeþ weoruda Dryhten, Andr. Kmbl. 867; An. 434. (c) where it further explains the object of the verb in the main clause :-- Helmstán ða undǽde gedyde, ðæt hé Æðerédes belt forstæl, Chart. Th. 169, 19 : Elen. Kmbl. 989; El. 496. Ǽlc man sylle ðone áð, ðæt hé nelle þeóf beón, L. C. S. 21; Th. i. 388, 7. Ic bebeóde wundor geweorðan, ðæt ðeós onlícnes eorðan séce, Andr. Kmbl. 1461; An. 731. (2 a) where the subject of the clause is omitted, and the clause taken with the accusative of the main clause is equivalent to the accusative and infinitive construction :-- Þeóf ðone ðe wé geáxian, þæt ful sý, L. Ath. v. 1; Th. i. 228, 13. Woruld-gerihta ic wille þæt standan on ǽlcum leódscipe, L. Edg. S. 2; Th. i. 272, 23. Se ðe mon gesihþ ðæt stronglíc weorc wyrcþ, Bt. 16, 3; Fox 54, 29 : Homl. Th. i. 234, 3. Gif gé gesáwen hwelce mús þæt wǽre hláford ofer óþre mýs, Bt. 16, 2; Fox 52, 2. Ealle ða weód ðe hé geseó ðæt ðám æcerum derigen, 23; Fox 78, 23. Swá fela manna swá man wite þæt ungelygne sýn, L. Ath. iv. 1; Th. i. 222, 10. (3) where the clause is equivalent to a noun in the genitive or dative. (a) where in the main clause is a verb, verbal noun, or adjective taking after it such a case, and (a) where the substantive clause stands as object :-- Ǽnig ne wénde, ðæt hé lifgende land begéte, Andr. Kmbl. 755; An. 378. Saga þonc ðæt ic his módor gewearð, Exon. Th. 13, 30; Cri. 210. Is nú þearf micel þæt wé wísfæstra wordum hýran, Andr. Kmbl. 2335; An. 1169. Ic áhebbe míne hand . . . þæt is ne underfó ánne þwang [i]I lift my hand (in testimony of this) that I will not take a thing,[/i] Gen. 14, 23. Ðonne hió geornast biþ þæt heó áfǽre fleógan, Ps. Th. 89, 10 : Elen. Kmbl. 536; El. 268. (a 1) where the subject is omitted :-- Ǽlc mynetere ðe man tíhþ þæt fals feoh slóge, L. Eth. iii. 8; Th. i. 296, 12. (b) where the main clause contains a case of a pronoun in apposition to the substantive clause :-- Ne ðurfon wé ðæs wénan, þæt ús wuldorcyning wille eard áléfan, Cd. Th. 272, 5; Sat. 115. Nánne mon ðæs ne tweóþ, ðæt se seó strong, Bt. 16, 3; Fox 54, 28. Hié þæs ðone willan næfdon, þæt hié heora noman hié benǽmon, Ors. 2, 8; Swt. 94, 7. Gif þæs geweorðe gesíðcundne mannan, þæt hé unrihthǽmed genime, L. Wih. 5; Th. i. 38, 4 : Andr. Kmbl. 615; An. 308. Ne magon wé þæs wrace gefremman, þæt he ús hafaþ ðæs leóhtes bescyrede, Cd. Th. 25, 16; Gen. 394. (c) where the clause explains the noun in the main clause :-- Wolde ic ánes tó ðé cræftes neósan, þæt ðú mé getǽhte hú . . ., Andr. Kmbl. 969; An. 485. Gé wiðsócon sóðe and rihte, ðæt in Bethleme bearn cenned wǽre, Elen. Kmbl. 781; El. 391. (β) where the clause is equivalent to a phrase, preposition and noun, with adjectival force, (a) defining the noun in the main clause :-- Hit wæs ðá se tíma, þæt wínberian rípodon [i]now the time was the time of the first-ripe grapes[/i] (A. V.), Num. 13, 21. Nis seó þráh micel, þæt ðé wǽrlogan swencan móton [i]the time of your affliction is not long,[/i] Andr. Kmbl. 215; An. 108. Nis seó stund latu, þæt ðé wælreówe wítum belecgaþ, 2423; An. 1213. Nú is se dæg cumen, þæt úre mandryhten mægenes behófaþ, Beo. Th. 5297; B. 2646 : Val. 1, 9. (b) in apposition to a pronoun in the main clause :-- Wæs seó hwíl þæs lang, þæt ic Gode þegnode [i]the time of my serving God was long[/i] ([i]or[/i] þæs = [i]so?[/i]), Cd. Th. 37, 5; Gen. 585. [b]II.[/b] introducing clauses expressing end or purpose, [i]that, in order that[/i] :-- Sete ðíne hand ofer hí þæt (þætte, Lind. Rush.) heó hál sý [i]ut salva sit,[/i] Mk. Skt. 5, 23. Ðǽr se bisceop oft wæs, þæt hé fullade ðæt folc, Bd. 2, 14; S. 518, 15. Se deófol genam ðæt wíf him tó gefylstan, þæt hé ðone hálgan wer ðurh hí geswice, Homl. Th. ii. 454, 1. Hí cómon him tó, þæt hí hine geneósodon, 7. [b]II a.[/b] with a negative, [i]that ... not, lest[/i] :-- Ic ne underfó ánne þwang, þæt ðú ne secge eft ([i]ne dicas[/i]) : 'Ic gewelegode Abram,' Gen. 14, 23 : Lk. Skt. 8, 12. Waciaþ and gebiddaþ þæt (þætte, Lind. Rush.) gé on costnunge ne gán ([i]ut non intretis[/i]), Mk. Skt. 14, 38. Hig ne eodon intó ðam dómerne, þæt (þætte, Lind. Rush.) hyg nǽron besmitene [i]ut non contaminarentur,[/i] Jn. Skt. 18, 28. [b]III.[/b] introducing clauses denoting result, manner, kind, degree, (1) where no demonstrative word in the main clause is antecedent to the subordinate clause, [i]that, so that, so as[/i] (with infin.) :-- Hú mihtest ðú sittan on middum gemǽnum ríce, þæt ðú ne sceoldest ðæt ilce geþolian ðæt óðre men? Bt. 7, 3; Fox 22, 17 : Homl. Skt. ii. 23 b, 522. Asyrie hæfdon LX wintra and án hund and án þúsend, þæt hit ná búton gewinne næs, Ors. 1, 8; Swt. 42, 4. Nis nǽnigu gecynd, .... ðæt he ne sý fýres cynnes, Salm. Kmbl. 847; Sal. 423. Hé rád þæt hé wæs et Ceastre [i]he rode so that he was at Worcester,[/i] Chart. Th. 71, 11 : Andr. Kmbl. 1576; An. 789 : 1474; An. 738. Man gecwǽman ne mæg twám hláfordum ætsomne, þæt hé ne forseó þone óðerne, Homl. Skt. i. 17, 220, 224. Þǽr is án mǽgð þæt hí magon cyle gewyrcan, Ors. 1, 1; Swt. 21, 13. Tó ðám handum ðæt ðæt fel of gǽþ, Lchdm. iii. 114, 3. Hwylc man is þonne ǽfre, þæt hé wéne ... [i]whatever man is there (of such a kind), that he can suppose[/i] ... , Wulfst. 214, 14 : Cd. Th. 227, 20; Dan. 189. Hyge wæs oncyrred, þæt hié ne murndon, Andr. Kmbl. 73; An. 37. Gif mon sié dumb oþþe deáf geboren, þæt hé ne mæge his synna andettan, L. Alf. pol. 14; Th. i. 70, 14. Æfter ðære gebysnunge wurdon árǽrede muneclíf mid ðære gehealdsumnysse, þæt hí drohtnian on clǽnnesse, Homl. Th. i. 318, 8. Gewunige hé fæstende, þæt hé wite þæt seó mæsse sý gesungen [i]let him continue his fast so, that he may know the mass has been sung,[/i] L. E. I. 39; Th. ii. 438, 3. Gif ceorlisc man geþeó, þæt hé hæbbe .v. hída landes, L. Wg. 9; Th. i. 188, 5 : 10; Th. i. 188, 7. Ða Gotan læssan hwíle hergedan, þæt hié þurh Godes ege þæt hié náþer ne þa burg ne bærndon ne þæs þone willan næfdon .... Ors. 2, 8; Swt. 94, 5. (1 a) where the subject of the clause is omitted :-- Nemne him mon .v. men, and begite þara .v. .1., þæt him mid swerige, L. Ath. i. 9; Th. i. 204, 11. Hwylc is manna þæt feores neóte . . . oððe hwylc manna is þæt his ágene sáwle genérige, Ps. Th. 88, 41 : Elen. Kmbl. 750; El. 375 : Exon. Th. 273, 20; Jul. 519. (2) where the clause stands as relative to a preceding demonstrative word :-- Hé lǽrde hig swá þæt ([i]ita ut[/i]) hig wundredon, Mt. Kmbl. 13, 54. Þæt wíte wæs tó þæs strang, ðæt ǽghwelc man sceolde mid sáre on þás world cuman, Blickl. Homl. 5, 28. Swelc wæs þeáw hira þæt hié ǽghwylcne ellþeódigra dydon him tó móse, Andr. Kmbl. 51; An. 26. Swá is þære menigo þeáw, þæt . . . , 355; An. 178. Ðýn mægen is swá mǽre, mihtig Drihten, swá þæt ǽnig ne wát eorðbúende þa deópnesse Drihtnes mihta, ne þæt ǽnig ne wát engla hádes þa heáhnisse heofena kyninges, Hy. 3, 31-35. Gif his sunu and his sunu sunu þæt geþeóþ, þæt hí swá micel landes habban, L. Wg. 11; Th. i. 188, 10. (2 a) where the subject of the clause is omitted :-- Nis nǽnig swá snotor, ne þæs swá gleáw, þæt ásecgan mæge, Cd. Th. 286, 12; Sat. 351. ([i]See also[/i] se, V, swá.) [b]IV.[/b] introducing clauses expressing cause, reason :-- Hwæt þence gé betwux eów, þæt (forðon, Lind. : forþon þæt, Rush.) gé hláfas nabbaþ [i]why reason ye among yourselves, because ye have brought no bread?[/i] Mt. Kmbl. 16, 8. Byþ ðé meorð, þæt ðú ús on láde líðe weorðe, Andr. Kmbl. 551; An. 276. [b]V.[/b] where the main clause is not expressed, (1) in narrative :-- Ǽrþon ðe seó heánnes ðæs walles gefylled wǽre, þæt se cyning ofslegen wæs and þæt ylce geweorc Óswalde forlét (some form equivalent to [i]it happened[/i] appears necessary before [i]þæt,[/i] which word there is nothing in the Latin to suggest : Priusquam altitudo parietis esset consummata, rex ipse occisus opus idem Osualdo reliquit), Bd. 2, 14; S. 517, 31. Ðá æt nýhstan mid fultume his freónda þæt hé gelýfde, 3, 22; S. 552, 26 : 3, 24; S. 556, 21 : 4, 27; S. 604, 32 (cf. 3, 9; S. 533, 16-19 : 4, 3; S. 569, 1-3). And þæs embe áne niht ðæt wé Marian mæssan healdaþ, Menol. Fox 39; Men. 20 and often. Nó þæt ðín aldor wolde Godes goldfatu in gylp beran, Cd. Th. 262, 34; Dan. 754 : 288, 9; Sat. 378 : 304, 24; Sat. 634. (2) in the titles of chapters :-- Caput II. Ðæt se ǽrra Rómwara Cásere Breotene gesóhte, Bd. 1, 2; S. 475, 2 and often. (3) in exclamations :-- Wá þæt ðes tówyrpþ Godes templ, Mt. Kmbl. 27, 40. Eálá þæt nán wuht nis fæste stondendes weorces, Bt. 9; Fox 26, 21 : Met. 9, 55 : 18, 1. Eálá, mín Drihten, þæt ðú eart ælmihtig, 20, 1. Eálá, þæt ic eam ealles leás écan dreámes, Cd. Th. 275, 7; Sat. 168. [b]VI.[/b] where the construction is elliptical :-- Þrý dagas tó láfe syndon þæt hié þé willaþ acwellan [i]three days remain before the day comes on which they mean to kill you,[/i] Blickl. Homl. 237, 26. \[[i]O. Sax.[/i] that : [i]O. Frs.[/i] thet : [i]O. H. Ger.[/i] daz : [i]Icel.[/i] at.\] v. þætte; [i]conj.[/i][/m]
þætte
	[m1][b]þætte[/b] ( = þæt þe; v. se, IV. 3); [i]pron.[/i] [b]I.[/b] as a relative, [i]that, which[/i] :-- Ðæt ðú hyra frumcyn ícan wolde, &thorn-bar;te æfter him cenned wurde, Cd. Th. 236, 9; Dan. 318 : 245, 32; Dan. 472. Ðæt hé ne forleóse his dreámes blǽd and his dagena rím and his weorces wlite and wuldres leán, þætte heofones cyning syleþ tó sigorleánum, Exon. Th. 97, 11; Cri. 1589. Metod fét eall &thorn-bar;te gróweþ, Met. 29, 70. Ðætte tǽlwyrðes sié, ðæt hié ðæt tǽlen, Past. 28; Swt. 195, 24. Wíslíce gé dyde, &thorn-bar;te mannum bedígled wæs on eorðan þæt gé þæt on heofenas sóhtan, Blickl. HomI. 201, 1. [b]II.[/b] combining antecedent and relative, [i]that which, what[/i] :-- On hire wæs gefylled &thorn-bar;te on Cantica Canticorum wæs gesungen, Blickl. Homl. 11, 15. Dó á þætte duge, Exon. Th. 300, 10; Fá. 4. Wá ðæm ðe gemonigfealdaþ ðæte (dætte, Cott. MSS.) his ne biþ, Past. 44; Swt. 329, 18.[/m]
þætte
	[m1][b]þætte[/b] ( = þæt þe; cf. eác wæs [i]ðæt ðe[/i] beforan ðæm temple stód ceác, Past. 16; Swt. 105, 1, [i]and[/i] : Ðá wæs [i]&thorn-bar;te[/i] scyttelas wurdan tóbrocene, Blickl. Homl. 87, 5. Þætte [i]is used in the same way as[/i] þæt, q. v.); [i]conj. That.[/i] [b]I.[/b] introducing substantive clauses. (1) where the clause is equivalent to a noun in the nominative, and (a) stands as the subject of the verb in the main clause :-- Cúþ is &thorn-bar;te Drihten fæstte, Blickl. Homl. 27, 23 : 87, 5. Wearð undyrne cúð, gyddum geómore, þætte Grendel wan wið Hróðgár, Beo. Th. 305; B. 151. (a 1) where the subject of the substantive clause is omitted :-- Nis eów forboden, &thorn-bar;te ǽhta habban, gif gé ða on riht strénaþ, Blickl. Homl. 53, 27. (b) where [i]þæt[/i] or [i]hit[/i] stands as subject in the main clause :-- Hit is áwriten ðætte Dauid, ðá hé ðone læppan forcorfedne hæfde, ðæt hé slóge on his heortan, Past. 28; Swt. 198, 16. Is þæt þeódnes gebod, &thorn-bar;te . . ., Exon. Th. 202, 13; Ph. 69. Ðæt gelimpan sceal, þætte lagu flóweþ, 445, 2; Dom. 1. Þæt gesýne wearð, þætte wrecend lifde, Beo. Th. 2517 ; B. 1256. (c) where it further explains a noun in the main clause :-- Ne biþ swylc cwénlíc þeáw . . . , þætte freoðuwebbe feores onsæce leófne mannan, Beo. Th. 3888; B. 1942. Treów wæs gecýþed, þætte Gúðláce God leánode, Exon. Th. 129, 12; Gú. 420 : Cd. Th. 223, 3; Dan. 114. (2) where the clause is equivalent to a noun in the accusative, and (a) stands as object to the verb in the main clause :-- Hér sagaþ se godspellere, &thorn-bar;te Hǽlend wǽre lǽded on wésten, Blickl. Homl. 27, 3 : 41, 34. Hæbbe ic gefrugnen, &thorn-bar;te is feor heonan æþelast londa, Exon. Th. 197, 19; Ph. 1. (b) where it is in apposition to [i]þæt[/i] or [i]hit[/i] standing as object in the main clause :-- Hí þæt ne gelýfdon, &thorn-bar;te líffruma áhafen wurde, Exon. Th. 41, 16; Cri. 656. (c) where it further explains the object of the verb in the main clause :-- Bodan sægdon sóðne gefeán, þætte sunu wǽre Meotudes ácenned, Exon. Th. 28, 24; Cri. 451. Men geségon þeódwuodor micel, &thorn-bar;te eorðe ágeaf ða hyre on lǽgun, 71, 15; Cri. 1156. (3) where the clause is equivalent to a noun in genitive or dative :-- Gode ælmiehtigum sí ðonc, ðætte wé nú ǽnigne onstál habbaþ láreówa, Past. pref. ; Swt. 4, 1. Se ðæs onsóce, &thorn-bar;te sóð wǽre mǽre mihta waldend, Cd. Th. 244, 21; Dan. 451. [b]II.[/b] introducing clauses expressing end or purpose, [i]that, in order that[/i] :-- Beforan ðam temple stód ǽren ceác, ðætte menn meahten hira honda ðweán, Past. 16; Past. 105, 1. Sprec tó ðínum discipulum, &thorn-bar;te sý geblissad heora heorte, and hié sýn ofergytende ðisse sǽwe ege, Blickl. Homl. 233, 36. [b]III.[/b] introducing clauses expressing result, manner, kind, degree. (i) where no demonstrative word is antecedent to the subordinate clause, [i]that, so that[/i] :-- Hí wénaþ &thorn-bar; hí mægen eall ðás gód gegaderian tógædere, þætte nán búton ðære gesomnunga ne sié, Bt. 24, 4; Fox 86, 3. Daniel sægde him wíslíce wereda gesceafte, &thorn-bar;te sóna ongeat cyning ord and ende ðæs ðe him ýwed wæs, Cd. Th. 225, 28; Dan. 161. Woldon hié feorhleán fácne gyldan &thorn-bar;te hé &thorn-bar; dægweorc dreóre gebohte [i]so that he should pay for that deed with blood,[/i] 187, 14; Exod. 151. (1 a) where the subject of the clause is omitted :-- Nis ǽnig man þætte swá bereáfod sié, Met. 22, 49. Nǽnig manna is þætte áreccan mæg, Andr. Kmbl. 1091; An. 546 : Cd. Th. 210, 2; Exod. 509. (2) where there is a demonstrative form as antecedent :-- Hé beóþ swá geþwǽra, þætte nó &thorn-bar; án &thorn-bar; hí magon geféran beón, ac ðý furþor &thorn-bar; heora nán búton óþrum beón ne mæg, Bt. 21; Fox 74, 17. Ðǽr wæs swíþe swéte stenc swá &thorn-bar;te ealle ða slépan ðe ðǽr wǽron, Blickl. Homl. 145, 29. Ðínne líchoman hié tóstenceaþ swá &thorn-bar;te ðín blód fléwþ ofer eorðan swá swá wæter, 237, 6. (2 a) where the subject of the clause is omitted :-- &thorn-bar; nis nán man, &thorn-bar;te sumes eácan ne þurfe, Bt. 24, 4; Fox 86, 6. [b]IV.[/b] where the main clause is not expressed :-- Ðonne hí niðer ástígaþ tó áðweánne hiera niéhstena scylda, hié beóþ onlícost suelce hí beren ðone ceák . . . , ðætte ([i]the case is such, that[/i]) suá hwelc suá inweard higige tó gangenne on ða dura ðæs écean lífes, hé ondette ǽlce costunge, Past. 16; Swt. 105, 14. Æfter ðæm ðe Rómeburg getimbred wæs twá hunde wintra and IIIIX, þætte ([i]it came to pass, that[/i]) Cambisis féng tó Persa ríce, Ors. 2, 5; Swt. 78, 2 : 4, 1; Swt. 154, 2. And ðæs embe fíf niht ðætte fulwiht tiid éces Drihtnes tó ús cymeþ, Menol. Fox 22; Men. 11, and often. Eálá &thorn-bar;te ðis moncyn wǽre gesǽlig, gif heora mód wǽre riht, Bt. 21; Fox 74, 40. Ðætte oft ðæs láreówdómes ðénung biþ swíðe untǽlwyrðlíce gewilnad, Past. 7, arg.; Swt. 47, 20, and often.[/m]
-þafa
	[m1][b]-þafa[/b]. v. ge-þafa.[/m]
þafet\[t\]ere
	[m1][b]þafet\[t\]ere[/b], es; [i]m. One who agrees[/i] or [i]consents, one who is remiss in allowing[/i] :-- Ðý læs se ðafetere, se ðe wile forgiefan ðæt hé wrecan sceolde, tó écum wítum geteó his hiéremenn [i]ne rector remittendo quod ferire debuit ad aeterna supplicia subditos pertrahat,[/i] Past. 20; Swt. 149, 21. Ðæt hé swá stiére ðǽm ungeðyldegum irsunga, swá hé ðone hnescan ðafettere on recceléste ne gebrenge [i]sic ab impatientibus extinguatur ira, ut tamen remissis ac lenibus non crescat negligentia,[/i] 60; Swt. 453, 25.[/m]
þafian
	[m1][b]þafian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to consent to, agree with, approve of, assent to, allow, permit.[/i] (a) with accusative :-- Ic Beágmund ðis ðeafie and wríte, Chart. Th. 472, 22, 24, 28, 19, and often. Swá hwylc swá morþorslege þafaþ and hine man ðonne fremmeþ [i]quicunque ad homicidium consenserit, et id postea factum fuerit,[/i] L. Ecg. C. 22; Th. ii. 148, 14. Heó hine monede ðæt hé weoruldhád forlǽte and munucháde onnfénge. Ond hé ðæt well ðafode [i]he readily consented to it,[/i] Bd. 4. 24; S. 598, 3. Ðé sint tú gearu swá líf swá deáð, swá ðé leófre biþ tó geceósanne; cýð hwæt ðú ðæs tó þinge þafian wille [i]say which alternative you mean to accept,[/i] Elen. Kmbl. 1213; El. 608. Nǽfre ic ðæs þeódnes þafian wille mǽgrǽdenne [i]I will never consent to marriage with the prince,[/i] Exod. Th. 249, 8; Jul. 108. (b) with dative :-- Gé þafiaþ eówer fædera weorcum [i]consentitis operibus patrum uestrorum,[/i] Lk. Skt. 11, 48. Ðafande woeron feh him tó seallanne [i]pacti sunt pecuniam illi dare,[/i] Lind. 22, 5. (c) with a clause :-- Gif hé þafaþ ðæt hé út gá of minstre [i]si consenserit, ut egrediatur de monasterio,[/i] R. Ben. Interl. 98, 17. Þafodest ðú ðæt mé þeówmennen drehte, Cd. Th. 135, 21; Gen. 2246. Þafa ðæt ic út ádó ðæt mot of ðínum eágan [i]sine eiciam festucam de oculo tuo,[/i] Mt. Kmbl. 7, 4. Ða eorlas þafigan ne woldon ðæt hié forléton leófne láreów, Andr. Kmbl. 804; An. 402. [b]II.[/b] [i]to submit to, bear, suffer, endure[/i] :-- Ðé þincþ se earmra se ðæt yfel déþ ðonne se ðe hit þafaþ [i]miserior tibi injuriae illator, quam acceptor esse videretur,[/i] Bt. 38, 6; Fox 208, 19. Sum gewealden-mód þafaþ in geþylde ðæt hé sceal, Exon. Th. 297, 20; Crä. 77. Eal ðæt hé for ús þafode and ðolode, Wulfst. 23, 22. Ða eádigan martyras mænigfealde earfoðnyssa ðafedon, Homl. Skt. i. 23, 12, 89. Se þeódcyning ðafian sceolde Eofores ánne dóm, Beo. Th. 5919; B. 2963. Þafigan, Cd. Th. 227, 22; Dan, 190. Ic sceal þinga gehwylc þolian and þafian on ðínne dóm [i]I must suffer and submit to everything, as you decide,[/i] Exon. Th. 270, 6; Jul. 466. Hié derede ǽgðer ge þurst ge hǽte, and ealne ðone dæg wǽron ðæt þafiende, Ors. 5, 7; Swt. 230, I7. [b]III.[/b] [i]to bear with, tolerate[/i] :-- Hé ilde and ðafode ða scylda and ðeáh hé him gecýðde [i]et dissimulavit culpas, et innotuit,[/i] Past. 21; Swt. 151, 22. \[[i]Non me demergat tempestas[/i] louerd ne þaue þu þat storm me duue, [i]O. E. Homl.[/i] ii. 43, 15. ȝef ha ne letteð me nawt, ah þauieð ant þolieð, Marh. 15, 19. Ne mahe ȝe nawt do me, bute þet he wule þeauien and þolien ow to donne, Jul. 19, 9. Þatt Godd ne þole nohht ne þafe laþe gastess to winnenn oferrhannd off uss, Orm. 5457. Euerilc husfolc ðe mai it ðauen on ger sep oðer on kide hauen, Gen. and Ex. 3139. Was neuere non þat mouhte þaue Hise dintes, noyþer knith ne knaue, Havel. 2696.\] v. geþafian.[/m]
þafung
	[m1][b]þafung[/b], e; [i]f. Consent, permission[/i] :-- Be bisceopes pafunge [i]cum consensu episcopi,[/i] L. Ecg. C. 26; Th. ii. 152, 3. Be his þafunge [i]permissionem suam,[/i] R. Ben. Interl. 77, 6. Ðú wéndest ðæt seó weord ðás woruld wende búton Godes geþeahte and his þafunge, Bt. 5, 1; Fox 8, 32. Ne mæg se deófol mannum derian bútan Godes ðafunge, Homl. Skt. i. 17, 196. Þet weas mid Earnulfes þafunge (geþafunge, MS. A.), Chr. 887; Erl. 87. 3. \[Vlesches fondunge goð to uorð upe me þurch min þafunge, A. R. 344, note.\] v. ge-þafung.[/m]
þage
	[m1][b]þage[/b], þáh [i]though.[/i] v. þæge, þeáh.[/m]
þametaþ
	[m1][b]þametaþ[/b]? :-- Flódas hafettaþ (þametaþ, MS. M.) handum [i]flumina plaudent manu,[/i] Ps. Spl. 97, 8.[/m]
þan
	[m1][b]þan[/b], þon; [i]adv.[/i] [b]I.[/b] [i]then, from that time, after that[/i] :-- Wæs wyrd ungemete neáh ... nó þon lange wæs feorh æþelinges flǽsce bewunden, Beo. Th. 4838; B. 2423. \[[i]Goth.[/i] þan : [i]O. Sax. O. Frs. O. L. Ger.[/i] þan.\] [b]II.[/b] [i]so, as[/i] :-- Wiþ ðæs ic wát ðú wilt higian þon ǽr þe ðú hine ongitest [i]towards it I know thou wilt hasten as soon as thou perceivest it,[/i] Bt. 11, 2; Fox 34, 8. \[Cf. [i]O. Sax.[/i] than lango the hé mósta is juguði neotan, Hél. 3498.\] [b]III.[/b] with comparatives, in negative sentences. (a) with adjectives, (α) followed by [i]ðonne[/i] or [i]ðe, any[/i] :-- Gif hió bearn gestriéne, næbbe ðæt ðæs ierfes þon (þe, MS. H.) máre þe sió módor [i]if she have a child, it shall not have any more of the property than the mother,[/i] L. Alf. pol. 8; Th. i. 66, 20. On óðrum ærne ðæt næbbe þon má dura ðonne sió cirice, 5; Th. i. 64, 15. Ne eart ðú þon leófre, ðonne se swearta hrefn [i]thou art not any more dear, than the black raven,[/i] Exon. Th. 370, 4; Seel. 52. Nǽfre hlísan áh meotud þan máran þonne hé wið monna bearn wyrceþ weldǽdum, 191, 10; Az. 86. Hé ne úþe ðæt ǽnig óþer man ǽfre mǽrða þon má gehédde, ðonne hé sylfa, Beo. Th. 1012; B. 504. (α 1) where [i]þon[/i] is preceded by [i]wihte, any at all[/i] :-- Ne mót hé ðara hyrsta lǽdan of ðisse worulde wuhte þon máre ðonne hé hider bróhte (cf. ne lǽt hé his nánwuht of ðís middanearde mid him máre ðonne hé bróhte hider, Bt. 26, 3; Fox 94, 15-17), Met. 14, 10. (β) where the comparative takes the dative after it :-- Hé ðám ðe on sceare máran wǽron on ðám mægnum eáþmódnesse and hýrsumnesse nóhte ðon læssa wæs [i]in respect to the virtues of humility and obedience he was not any less than those who were greater in the matter of the tonsure,[/i] Bd. 5, 19; S. 637, 18. (γ) where neither particle nor case follows the comparative :-- Næs ðá wordlatu wihte þon máre þæt se stán tógán [i]then was there not any more delay at all in obeying the command, so that the stone split open,[/i] Andr. Kmbl. 3043; An. 1524. Náhte ic ðínre nǽfre miltse þon máran þearfe [i]never had I any greater need of thy mercy (than I now have),[/i] Judth. Thw. 22, 35; Jud. 92. (b) with adverbs, (α) followed by [i]ðe[/i] :-- Hé nát hwæt him tóweard biþ, þon má þe ðú wistest [i]he knows not what will happen to him any more than thou knowest,[/i] Bt. 11, 1; Fox 32, 14. Wé his ne gefrédaþ, þon má ðe mon his feax mæg gefrédan bútan his felle, Past. 18; Swt. 139, 20. Him ðæt nó ne derede, ðon má ðe ceald wæter, Shrn. 83, 17 : Exon. Th. 364, 33; Wal. 80. (β) without [i]ðe[/i] :-- Ic ða word gehýrde and nóht ðon ǽr ðære ærninge blon [i]ego audiens, nihilominus coeptis institi vetitis,[/i] Bd. 5, 6; S. 619, 15. Hé georne wiðsóc Iósepes húse ne þon ǽr geceás Effremes cynn [i]he utterly refused the house of Joseph, nor any more readily did he choose the race of Ephraim,[/i] Ps. Th. 77, 67. Ǽfre ic ne hýrde þon cymlícor ceól gehladenne [i]I have not ever heard of a vessel any more fairly laden,[/i] Andr. Kmbl. 721; An. 361. Ðá ne wolde se pápa ðæt geþafigean ne ða burhware ðon má [i]etsi pontifex concedere voluit, non tamen cives Romani potuere permittere,[/i] Bd. 2, 1; S. 501, 33. Ne bewerede Penda ðon má gif hwylce men woldan Godes word lǽron ðæt hí ne móstan [i]nec prohibuit Penda, quin etiam verbum, si qui vellent audire, praedicaretur,[/i] 3, 21; S. 551, 23. Ne ðon má se ðe gehát gehǽt, ne wéne hé ðæt hé sié á ðý neár hefonríce, gif hé hine from went ðæm gehátum [i]nor any more let him that vows a vow suppose that he be ever the nearer heaven, if he turns from those vows,[/i] Past. 51; Swt. 403, 2. Ne biþ sond þon má wið micelne rén húses hirde [i]nor any more is the sand a guard for a house against much rain,[/i] Met. 7, 20 : 8, 23 : 11, 69. Bútan ðú úsic þon ófostlícor hreddan wille [i]if you do not save us any quicker,[/i] Exon. Th. 17, 18; Cri. 272. (β 1) where [i]áwiht[/i] or [i]wuhte[/i] precedes [i]þon, any at all[/i] :-- Ðǽr nǽnegu biþ niht on sumera, ne wuhte þon má on wintra dæg tóteled tídum, Met. 16, 14 : 20, 108. Áwiht þon má, Ps. Th. 63, 7. \[[i]O. Sax.[/i] ni . . . than mér the [i]not ... any more than.[/i] Cf. [i]Goth.[/i] ni ... þana mais : [i]O. H. Ger.[/i] dana mér.\][/m]
þán
	[m1][b]þán[/b]; [i]adj. Moist[/i] :-- Þa þánan [i]madentia,[/i] Wrt. Voc. ii. 93, 71 : 57, 12. \[[i]Thone, thoney[/i] = damp, is found as a word of E. Norfolk and of some Midland counties in Marshall's Rural Economy (1795-6), and in Ray's North-country words (1691); v. E. D. S. Pub. Reprinted Glossaries, B. 3, 5, 15.\] v. þánian, þǽnan.[/m]
þanan
	[m1][b]þanan[/b], þonan (-on, -un, -en); [i]adv.[/i] [b]I.[/b] with demonstrative force, [i]thence[/i] :-- Þanan [i]illic[/i] ([i]-inc?[/i]), Wrt. Voc. ii. 110, 55. Ðonan [i]illinc,[/i] 44, 54. (1) marking the point from which motion takes place :-- Hé þanon (þonan, Rush.: þona, Lind. [i]inde[/i]) eode, Mt. Kmbl. 4, 21. Þanon h-e com on Iudéisce endas [i]inde exsurgens uenit in fines Iudaeae,[/i] Mk. Skt. 10, 1. Hé wand up þanon, Cd. Th. 29, 7; Gen. 446. Hé fór þanun (þanon, MS. A.: ðonan, Rush.), Mt. Kmbl. 11, 1. Þanun (-en, MS. A.), 12, 9. Monige þonan gewitan, Bd. 4, 25; S. 601, 34. Þonan, Exon. Th. 235, 9; Ph. 554. Hé ða hálgan sáuwla þonon álǽdde, Blickl. Homl. 67, 19. Hát mín blód þonon ádrýgan, 183, 27. (1 a) followed by a relative particle, the two words together having force of relative :-- Þider cuman, þonan þe hit ǽr com, Bt. 25; Fox 88, 31. On ða rícu, þonon þe hé ǽr sended wæs, Blickl. Haml. 9, 25. Ðý læs hé áfealle ðonon ðe hé fæsðlícost tó hopian scolde, Past. 51; Swt. 395, 11. (2) marking the point from or in regard to which direction or position is estimated :-- Ðanon ðe hé blǽwþ him byþ nama gesett [i]from the quarter that the wind blows is a name made for it,[/i] Lchdm. iii. 274, 11. Ðæt flód ys þanon tódǽled on feówer eán [i]from that point the stream runs in four separate channels,[/i] Gen. 2, 10. Ðá hé on botme stód, ðá him þúhte ðæt þanon wǽre tó helle duru hund þúsenda míla gemearcodes, Cd. Th. 310, 7; Sat. 722. Hé ðær rom geseah unfeor þanon standan, 177, 9; Gen. 2927 : Beo. Th. 3615; B. 1805. God wæs mín on ða swíðran, ðanon ic ne wende ǽfre tó aldre onsión míne, Elen. Kmbl. 696; El. 348. Hé sǽde ðæt ðæt land sié swíþe lang norþ þonan [i]he said that from that point the country stretches very far to the north,[/i] Ors. 1, 1; Swt. 17, 4. Seó burh is west þonon from ðære stówe on ánre míle, Blickl. Homl. 129, 3. (3) marking the place from which an action or operation proceeds :-- Nalles þanon ([i]from hell[/i]) gehéran in heofonum háligne dreám, Cd. Th. 284, 26; Sat. 327. Gesæt him be healfe . . . , þanon básnode hwæt him gúðweorca gifeðe wearð, Andr. Kmbl. 2131; An. 1067. Hié ealle on yppan wunedon, þonen bídende ðæs Hálgan Gástes, Blickl. Homl. 133, 26. God wunaþ on ðære ceastre his ánfealdnesse; ðonan hé ðǽlþ manega gemetgunga eallum his gesceaftum, and þonon (-an, Cott. MS.) hé welt ealra, Bt. 39, 5; Fox 218, 18-21. Þonan án cyning rícsaþ . . . , ealra gesceafta waldeþ (cf. þǽr rícsaþ án cyning, se hæfþ anweald eallra óþra cyninga [i]heic regum sceptrum dominus tenet,[/i] Bt. 36, 2; Fox 174, 17), Met. 24, 31. (4) marking source, origin :-- Mænige gefóþ hwælas and micelne sceat þanon ([i]inde[/i]) begytaþ, Coll. Monast. Th. 25, 3. Þanon wóc fela geósceaftgásta, Beo. Th. 2535; B. 1265. Þonon Eómer wóc, 3925; B. 1960. Ðære wrǽnnesse wódþrág ... gedrǽfþ sefan ingehygd : þonan mǽst cymeþ unnetta saca, Met. 25, 43. (5) marking cause, reason :-- Ne gehýrdest ðú Drihten cweþende, for þon þe ic eów sende swá swá sceáp on middurn wulfum? Þanon wæs geworden . . . ic bæd úrne Drihten ðæt hé hine æteówde, and hraþe hé mé hine æteówde, and hé mé tó cwæð . . . 'Ic sende tó ðé Andreas,' Blickl. Homl. 237, 30, Þonne God gangeþ for his folc ... þanon eorðe byþ onhréred, Ps. Th. 67, 8. (6) temporal, [i]from that time, after that[/i] :-- Ðæt hé unæþele á forð þanan wyrð, Met. 17, 28. Hé forlǽt his æþelo, and ðonan wyrþ anæþelad óþ ðæt hé wyrþ unæþele, Bt. 30, 2; Fox 110, 22. Þanon forþ [i]exhinc,[/i] Anglia xiii. 393, 404 : [i]de cetero,[/i] 439, 1059. Ðanon forþ [i]exinde,[/i] 444, 1130. Hé ða gefeán ðæs heofonlíces éðles þanon forð geseón ne mihte, Wulfst. 1, 6. Siððan ongon Cain ceastre timbran ... Þanon his eaforan ǽrest wócan bearn from brýde on ðam burhstede. Se yldesta wæs Iared háten [i]afterwards did Cain build a city ... Not till after that were children born to his son (Enoch) in that town. The eldest was Irad[/i] (v. Gen. 4, 17, 18), Cd. Th. 65, 4; Gen. 1061 : 210, 14; Exod. 515. [b]II.[/b] with relative force, [i]whence,[/i] (1) referring to the point from which motion takes place :-- Ic gecyrre on mín hús þanon ([i]unde[/i]) ic út eode, Mt. Kmbl. 12, 44. Cunnaþ fýr eft tó his éðle, ðanon hit ǽror cwom, Salm. Kmbl. 834; Sal. 416. Hé gewát on Hibernia, ðonan hé ǽr com, Bd. 4, 25; S. 600, 13. Þonan, Exon. Th. 17, 12; Cri. 269. He tó ðæm fæderlícan setle eode, þonon hé nǽfre onweg ne gewát, Blickl. Homl. 117, 1. (2) referring to the point from or in regard to which direction or position is estimated :-- On heofonas, þonon hé nǽfre won wæs, Blickl. Homl. 131, 17 : 91, 5. (3) referring to the place from which an action or operation proceeds :-- Hé hine sylfne hefeþ on heánne beám, þonan ýþast mæg síð bihealdan, Exon. Th. 205, 15 : Ph. 113. (4) referring to source or origin :-- Ðæt sum gestreón mé ic begyte þanon ic mé áféde [i]ut aliquod lucrum mihi adquiram, unde me pascam,[/i] Coll. Monast. Th. 27, 21. (5) referring to cause or reason :-- Hé má gewunode on his smiþþan sittan, ðonne hé wolde on cyricean singan. Ðonon him gelamp ðæt sume men gewuniaþ cweþan [i]magis in officina sua residere, quam ad psallendum in ecclesia concurrere consuerat. Unde accidit illi, quod solent dicere quidam,[/i] Bd. 5, 14; S. 634, 18. [b]III.[/b] in correlative combinations :-- Ðæt mé þincþ wiþerweard þing . . . ðætte þonan ðe hí teohhiaþ ðæt hí scylan eádigran weorþan, ðæt hí weorþaþ ðonan earmran, Bt. 26, 2; Fox 92, 24-27. Ðonon ðe hí útan bióþ áhæfene, ðanon hié bióþ innan áfeallene, Past. 50; Swt. 391, 12. \[[i]O. Sax.[/i] thanan : [i]O. Frs.[/i] thana : [i]O. H. Ger.[/i] danán [i]inde, illinc.[/i]\] v. [i]next word, and[/i] þe, II. 1.[/m]
þanane
	[m1][b]þanane[/b]; [i]adv.[/i] [b]I.[/b] [i]thence.[/i] (1) local :-- Ne gǽst ðú þanone (-ene, MS. A.: þonan, Rush.) [i]non exies inde,[/i] Mt. Kmbl. 5, 26: Lk. Skt. 12, 59. Ðá gewát ic þanone, Homl. Skt. ii. 23 b, 422. Ðanonne, Judth. Thw. 23, 21; Jud. 132. (2) temporal, [i]after that :-- Rursum, dein vel[/i] þonane, Wrt. Voc. ii. 139, 63. (3) causal :-- Ðonne mon lǽt tóslúpan ðone ege ..., ðonne wierþ gehnescad ðonone sió ðreáung ðæs anwaldes, Past. 40; Swt. 289, 3. [b]II.[/b] [i]whence[/i] :-- Wígheard tó Róme wæs onsended, ðonone hí hider onsendon gewritu, Bd. 3, 29; S. 561, 3. \[[i]O. L. Ger.[/i] thanana: [i]O. H. Ger.[/i] danana.\] v. preceding word.[/m]
þanan-forþ
	[m1][b]þanan-forþ[/b]. v. þanan, I. 6.[/m]
þanan-weard
	[m1][b]þanan-weard[/b]; [i]adj. Moving thence[/i] :-- Bebeád hé him, ðæt hé geara wiste, ðæt hé hine nǽfre underbæc ne besáwe, siþþan hé þononweard wǽre [i]lex dona coerceat, ne dum Tartara liquerit, fas sit lumina flectere,[/i] Bt. 35, 6; Fox 170, 9. \[Cf. þeone Godd warp hire ([i]pride[/i]) sone se ha iboren wes; & as ha nuste hwuch wei ha come þeneward, ne con ha neauer mare ifinden na wei aȝainward, H. M. 43, 8.\][/m]
þanc
	[m1][b]þanc[/b], es; [i]m.[/i] [b]I.[/b] [i]thought[/i] :-- On ðeóstrum ne mæg þances gehygdum ǽnig wíslícu wundur oncnáwan, Ps. Th. 87, 11. Þances gleáw þegn, Andr. Kmbl. 1113; An. 557. Þonces gleáw, Exon. 207, 19; Ph. 144. Þurh gemynda spéd, móde and dǽdum, worde and gewitte, wíse þance, Cd. Th. 118, 1; Gen. 1958. Ge þanc ge þeáwas, word and weorc georne gerihtan, L. P. M. 3; Th. ii. 288, 16. Drihten, úre mód gebíg, þanc and þeáwas on ðín gewil, Hy. 7, 78. \[Þu þi þanc (þoht, and MS.) al forhele, Laym. 4360. He put a swuc þonc in hire heorte, A. R. 222, 25.\] [b]II.[/b] [i]kindly thought, favour, grace[/i] :-- Oft hé þearfendra béne þance ([i]graciously[/i]) gehýrde, Ps. Th. 101, 15. Ðis is landa betst, ðæt wit þurh uncres hearran þanc habban móston (cf. hie thuru thes késures thank ríki habda, Hél. 66), Cd. Th. 49, 22; Gen. 796. [b]III.[/b] [i]agreeableness, pleasure, satisfaction;[/i] in phrases, (a) æfter þance [i]according to what is agreeable, agreeably, pleasantly[/i] :-- Hé his líchoman forwyrnde woruldblissa . . . Him wæs Godes egsa mára in gemyndum ðonne hé menniscum þrymme æfter þonce þegan wolde [i]he refused his body worldly delights ... There was too much fear of God in his mind for him to partake of human glory, following the dictates of pleasure,[/i] Exon. Th. 112, 7; Gú. 140. (b) on þanc, tó þances, tó þance [i]to the satisfaction[/i] of a person, [i]so as to please,[/i] cf. [i]O. Frs.[/i] tó thanke : [i]Icel.[/i] til þakka eins, i þökk við einn [i]to one's liking : Ger.[/i] zu Danke :-- Hié nánwuht gódes ne magon Gode bringan tó ðances [i]nullum boni operis Deo sacrificium immolant,[/i] Past. 46; Swt. 349, 8. Ðú hæfst tó þance geþénod ðínum hearan, hæfst ðé wið Drihten dýrne geworhtne (cf. habda ira Drohtine gethionód te thanka, Hél. 506), Cd. Th. 32, 20; Gen. 506 : Beo. Th. 763; B. 379. Se bisceop ðæs getíðode on ealra ðæra witena þanc [i]the bishop granted it to the satisfaction of all the witan,[/i] Chart. Th. 303, 2. Cúð dyde Nergend ðæt Noe ðæt gyld on þanc ágifen hæfde ([i]the sacrifice had been well pleasing[/i]), Cd. Th. 91, 2; Gen. 1506. Him wíf sunu on þanc gebær [i]to his delight his wife bore him a son,[/i] 167, 31; Gen. 2774. Ic ðé on hleóðre hearpan gecwéme . . . Ic ðé on þanc móte sealmas singan, Ps. Th. 107, 3 : Andr. Kmbl. 3242; An. 1624. On þonc, Exon. Th. 402, 7; Rä. 21, 26. Hé of stánclife burnan leódum lǽdde on leófne þanc, Ps. Th. 135, 17. (c) on þance [i]pleasing, agreeable, grateful,[/i] cf. thín thionost is im an thanke, Hél. 118 : [i]O. H. Ger.[/i] in thanke, danche [i]gratus[/i] :-- On ðonce mé syndon ðíne word and ðín lufu [i]gratias ago benevolentiae tuae,[/i] Bd. 2, 12; S. 513, 23. Mé is ðín cyme on myclum ðonce [i]gratus mihi est multum adventus tuus,[/i] 4, 9; S. 577, 21 : Exon. Th. 387, 22; Rä. 5, 9. Ðonne wǽron ǽgþer góde, ge ða ǽrran ge ðás æfterran, and nǽron náðere an þance [i]quid aliud colligi datur, nisi semper bona esse, sed ingrata?[/i] Ors. 2, 5; Swt. 86, 10. Nǽnegum þúhte dæg on þonce gif sió dimme niht ǽr egesan ne bróhte (cf. þancwyrþre biþ ðæs dæges leóht for ðære egeslícan þióstro ðære nihte, Bt. 23; Fox 78, 28), Met. 12, 16. [b]IV.[/b] [i]thanks[/i] :-- Gode ælmiehtegum sí ðonc, ðætte . . . , Past. pref.; Swt. 2, 18. Him ðæs þanc sié, Cd. Th. 68, 13; Gen. 1116 : Hy. 7, 58 : Andr. Kmbl. 2900; An. 1453. Ðisse ansýne Alwealdan þanc gelimpe, Beo. Th. 1861; B. 928. Swǽ gelǽrede biscepas, swǽ suǽ nú Gode ðonc wel hwǽr siendon, Past, prep. ; Swt. 9, 4 : 1; Swt. 27, 3 : Andr. Kmbl. 2302; An. 1152. Ða gesceafta nǽron nánes ðonces ne nánes weorþscipes weorþe, gif hí heora unwillum hláforde hérden, Bt. 35, 4; Fox 160, 20. Hié ða lác þégon tó þance ([i]thankfully, gratefully[/i]), Andr. Kmbl. 2225; An. 1114. Hé him dǽda leán gieldeþ, ðám ðe his giefe willaþ þicgan tó þonce, Exon. Th. 109, 26; Gú. 96. Hié on þanc curon æðelinges ést [i]they accepted Lot's kindness with thanks,[/i] Cd. Th. 147, 20; Gen. 2442. Þanc ágan, habban [i]to have thanks, be thanked[/i] for something ([i]gen., prep., or clause[/i]) :-- Ðæs áge þrynesse þrym þonc, Exon. Th. 37, 27; Cri. 599. Hafa árna þanc, Cd. Th. 147, 6; Gen. 2435. Hæfþ se þeówa ǽnigne þanc, forþam ðe hé dyde ðæt him beboden wæs, Lk. Skt. 17, 9. Þonc hafa, Iofes, ðæt ic ða móste oferwinnan, Ors. 4, 1; Swt. 156, 27. Þanc cunnan, witan \[cf. He cuðe him ðerof wel gret ðhanc, Gen. and Ex. 1659. Sche ... can hem therfore as moche thank as me, Chauc. Kn. T. 950\] [i]to feel grateful, be thankful[/i] for something ([i]gen.[/i]) :-- Ðám ðe þonc Gode wíta ne cúþun, ðæs ðe hé on ðone hálgan beám áhongen wæs [i]to those who felt no gratitude to God for his sufferings, for his being hung on the cross,[/i] Exon. Th. 67, 22; Cri. 1092 : 74, 29; Cri. 1213. Ðú Waldende ðínre álýsnesse þonc ne wisses, 90, 5; Cri. 1474 : 85, 5; Cri. 1386. Ðú ðæs ealles ǽnigne þonc ðínum nergende nysses on móde, 91, 29; Cri. 1498. God nele, ðæt him man his gifena þanc nyte, Wulfst. 261, 17. Þancas, þanc dón [i]to give thanks;[/i] gratias agere : þanca dǽd [i]gratiarum actio,[/i] Scint. 50, 5 :-- Hé Gode þancas dyde [i]gratias agens,[/i] Mk. Skt. 14, 23 : Lk. Skt. 22, 17. Ðé ic þances dó, forðam ðe ic ne eom swylce óðre men, 18, 11 : Jn. Skt. 11, 41 : Scint. 50, 2, 3. Þanc ic dó, ðú góda hyrde, forðon ðás sceáp mé efenþrowiaþ, Blickl. Homl. 191, 24. Þanc gegildan \[cf. Me him ne yeldeþ þonkes of his guodes, Ayenb. 18, 6\] [i]to pay thanks, give from a feeling of gratitude, to reward a service[/i] :-- Him God wolde æfter þrowinga þonc gegyldan, ðæt hé martyrhád gelufade, sealde him snyttra, Exon. Th. 130, 23; Gú. 442. Þanc, þancas secgan \[cf. To zigge grat þank, Ayenb. 18, 17\] [i]to express thanks[/i] for something ([i]gen., prep. clause[/i]), [i]give thanks[/i] :-- Hé Gode his góda ðanc sægde ([i]gratias agebat[/i]), Bd. 3, 12; S. 537. 26 : Cd. Th. 16, 4; Gen. 238 : Andr, Kmbl. 2937; An. 1471 : Blickl. Homl. 103, 25 : 217, 34. Ne sæcgaþ ús nénne þanc, Homl. Skt. i. 3, 332. Saga écne þonc, ðæt ic his módor gewearþ, Exon. Th. 13, 28; Cri. 209. Wé sculon simle secgan Gode ðoncas for eów, Past. 32; Swt. 213, 10. ¶ Þances, [i]genitive, used alone or in combination with noun or pronoun, and having adverbial force[/i] (cf. [i]O. L. Ger.[/i] thankis [i]gratis : O. H. Ger.[/i] danches [i]sponte, ultro, gratis[/i]). (1) thanks to a person on whom a result depends, [i]by (one's) grace, favour[/i] :-- Ðæt næs ná eówres þances ac þurh God [i]it was not thanks to you but by God's will;[/i] non vestro consilio sed Dei voluntate, Gen. 45, 8. Sege mé hwæþer se ðín wela ðínes þances swá deóre seó ðe for his ágenre gecynde [i]tell me whether that wealth of thine is so precious thanks to thee or from its own nature,[/i] Bt. 13; Fox 38, 6. Hié rícsedon næs ðeáh mínes ðonces [i]ipsi regnaverunt, et non ex me,[/i] Past. 1; Swt. 27, 14. Godes þonces [i]by God's grace,[/i] Chr. 897; Erl. 94, 29 : 883; Erl. 83, 18. (2) where there is voluntary or unforced action, [i]of (one's own) accord, with (a person's) consent, willingly, voluntarily[/i] :-- Hé him hiera ðonces gestiéran ne meahte [i]he could not restrain himself from them[/i] (his vices) [i]of his own accord,[/i] Past. 3; Swt. 35, 18. Gewilde man hí tó rihte þances oþþe unþances [i]let them be compelled to right whether they will or no,[/i] L. Eth. ix. 40; Th. i; 348, 28. Hé nam sume mid him, sume þances, sume unþances [i]he took some of them with him, some willingly, others against their will,[/i] Chr. 1066; Erl. 198, 36. Ðá þancodon hý ðyses Gode and mé swýþe georne, and heom eall ðis swýþe wel lícode, and cwǽdon ðæt heora þances ðis on écnesse stande [i]they said that they approve of the arrangement remaining in perpetuity,[/i] Chart. Th. 117, 7. Ágenes þances [i]sponte,[/i] Germ. 395, 64 : L. C. S. 75; Th. i. 416, 22. Gif hwá þeóf geméte and hine his þances áweg lǽte búton hreáme [i]if any one come upon a thief and of his own accord let him get away without hue and cry,[/i] 29; Th. i. 392, 14. Hwæþer ðe ðú hý forseó and ðínes ágenes þonces hí forléte búton sáre ðe ðú gebíde hwonne hí ðé sorgiendne forlétan [i]whether thou despise them and of thine own accord abandon them without a pang, or wait till the time comes when they abandon thee sorrowing,[/i] Bt. 8; Fox 26, 12 : 7, 2; Fox 18, 13. Ðonne sió sául hire unðonces gebǽdd wierð ðæt yfel tó forlǽtanne ðæt hió ǽr hire ágnes ðonces gedyde, Past. 36; Swt. 251, 14. \[Hi wenden alle fra þe king, surge here þankes and sume here unþankes, Chr. 1140; Erl. 265, 12. Bluðeliche he wule herkieu þet þe preost him leið on; ah þenne þe preost hine hat aȝefen þa ehte þon monne þet hit er ahte, þet he nulle iheren his þonkes [i]he will not listen to that if he can help it,[/i] O. E. Homl. i. 31, 8. Þe sulve mose hire þonkes wolde þe totose, O. and N. 70. Lordschipe wol not his thonkes han no felaweschipe, Chauc. Kn. T. 768.\] (3) where there is uncontrolled or independent action, [i]at (one's) pleasure[/i] or [i]will[/i] :-- Ðú wéndest ðæt seó wyrd ðás woruld wende heore ágenes þonces búton Godes geþeahte and his þafunge [i]thou didst suppose that fate turned this world at her own pleasure without the counsel and consent of God,[/i] Bt. 5, 1; Fox 8, 31. (4) where there is independent condition, [i]in[/i] or [i]of itself[/i] :-- Gif se weorþscipe and se anweald ágnes ðonces gód wǽre, Bt. 16, 3; Fox 54, 9. Se anweald his ágenes ðonces gód næs, ðá se gód næs ðe hé tó com, 16, 4; Fox 58, 19. (5) [i]for (one's) sake[/i] :-- Wé biddaþ ðé ðæt ðú hit ús ðínes fæder þances forgife [i]we pray thee to forgive us it for thy father's sake,[/i] Gen. 50, 17. Gedǽle hé ðæt wurð Godes þances [i]pretium Dei gratia distribuat,[/i] L. M. I. P. 43; Th. ii. 276, 23 : L. Pen. 14; Th. ii. 282, 11 : L. E. I. 25; Th. ii. 422, 8, 9 : L. Ath. v. 8, 1; Th. i. 236, 8 : Wulfst. 238, 28 : Homl. Skt. i. 23, 200 : Lchdm. i. 400, 9. Ic ann ðæs landes intó mynstre Sca Marian þances, Chart. Th. 558, 33. Ungeniédde mid eówrum ágenum willan gé sculon ðencean for eówre heorde Godes ðonces nals na for fraceðlecum gestreónum [i]providentes non coacte, sed spontanee secundum Deum, neque turpis lucri gratia, sed voluntarie,[/i] Past. 18; Swt. 137, 20. Hié ða miclan feorme þigedon Cristes þonces ðe hié ǽr þigedon deófla þonces, Ors. 6, 21; Swt. 272, 22-24. \[[i]Goth[/i] thank fairhaitan [i]χάριν έχειν,[/i] Lk. 17, 9 : [i]O. Sax.[/i] thank [i]grace, pleasure, thanks : O. Frs.[/i] thank, thonk : [i]O. H. Ger.[/i] danc, thanc [i]gratia : Icel.[/i] þökk [i]pleasure, thanks.[/i]\] v. bealu-, fore-, ge-, hete-, hyge-, inge-, inwit-, nearu-, or-, searu-, un-þanc; un-þances.[/m]
þanc-ful\[l\]
	[m1][b]þanc-ful\[l\][/b]; [i]adj.[/i] [b]I.[/b] [i]thoughtful :-- [/i]Mǽden carful þancful nytwyrþe clǽne [i]a maiden born on the ninth day of the moon will be careful, thoughtful, useful, chaste,[/i] Lchdm. iii. 188, 14. [b]II.[/b] [i]spirited;[/i] animosus :-- Cild ácenned ([i]born on the thirteenth day of the moon[/i]), þancfull ([i]animosus[/i]), þríste, reáful, ofermód, him sylfum gelícigende, Lchdm. iii. 190, 13. [b]III.[/b] [i]pleasing, agreeable,[/i] cf. [i]Icel.[/i] þekki-ligr [i]handsome, pleasant :-- [/i]Ðoncful [i]gratiosus,[/i] Wrt. Voc. i. 61, 31. Þanefulle [i]idoneam,[/i] ii. 44, 26. Wé hálsiaþ, God, ðæt þeów ðín cync úre ... tó ðé ... þancfull mæge becuman [i]quaesumus, Deus, ut famulus tuus rex nosier ... ad te ... gratiosus ualeat pervenire,[/i] Anglia xiii. 381, 228. Þancfullust hýrsumnysse wæstm [i]gratissimus obedientie fructus,[/i] 371, 84. [b]IV.[/b] [i]thankful, grateful :-- [/i]Ðæt folc wearð swá fægen his cystignessa and swá þancful, ðæt hig worhton him áne anlícnesse of áre, Ap. Th. 10, 10. Beóþ þancfulle [i]grati estote[/i] (Col. 3, 15), Homl. Th. i. 606, 18. Wesaþ þancfulle þon Hǽlende eóweres andleofan, Blickl. Homl. 169, 16. [b]V.[/b] [i]content, satisfied :-- [/i]Ðancful [i]contentus,[/i] Wrt. Voc. ii. 16, 6. Þancfull, 24, 66. Ðæt hé doncfull sí stýre him ðæs bebodenan folces [i]contentus sit gubernatione creditae sibi plebis,[/i] Bd. 4, 5; S. 572, 33. Ælþeódige bisceopas sýn ðoncfulle ([i]contenti[/i]) heora gæstlíþnesse and feorme, S. 573, 3. Scottas wǽron ðancfulle ([i]contenti[/i]) heora gemǽrum, 5, 23; S. 646, 36. \[[i]O. H. Ger.[/i] un-dancfol [i]ingratus.[/i]\] v. un-þancful\[l\].[/m]
þancfullíce
	[m1][b]þancfullíce[/b]; [i]adv. Thankfully, gratefully :-- [/i]Ðá ongeat Eustachius ðæt seó foresǽde costnung him ðá æt wæs, and þancfullíce hí underféng, Homl. Skt. ii. 30, 144. v. scearp-þancfullíce.[/m]
þanc-hycgende
	[m1][b]þanc-hycgende[/b] [i]thoughtful :-- [/i]Hé, gumena nát hwylc, þanchycgende ðǽr gehýdde deóre máðmas, Beo. Th. 4462; B. 2235.[/m]
þancian
	[m1][b]þancian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to thank, give thanks, express in words[/i] or [i]have in mind feelings of gratitude,[/i] (1) absolute :-- Drihten ðancode, ǽrðan ðe hé ða hláfas tóbrǽce, Homl. Th. ii. 400, 16. Hé genam ðone calic þanciende [i]accipiens calicem gratias egit,[/i] Mt. Kmbl. 26, 27. (2) with dat. of person to whom thanks are given :-- Ðé þanciaþ Cristes þegnas, Hy. 7, 52, 49. Hí tó ðé cleopiaþ and ðé lofe þanciaþ [i]clamabunt et hymnum dicent,[/i] Ps. Th. 64, 14. Hé Gode þancode, Mk. Skt. 8, 6: Homl. Skt. i. 3, 454. Hé feóll tó his fótum and him þancode [i]cecidit ante pedes ejus gratias agens,[/i] Lk. Skt. 17, 16. Þearfan ic lǽrde ðæt hié Gode þancodon, Blickl. Homl. 185, 18. Wé sceolon him ðancian, Homl. Th. ii. 400, 18. Hig ðone hláf ǽton Drihtne þanciende, Jn. Skt. 6, 23. (3) with gen. of that for which thanks are given :-- Wé þanciaþ ðínes weorðlícan wuldordreámes, Hy. 8, 9. Hié þanciaþ þrymmes þrístum wordum, Cd. Th. 242, 26; Dan. 425. Ne sceal hé beón tó georn deádra manna feós, ne tó lyt þancian heora ælmessan, Blickl. Homl. 43, 13. (4) with dat. of person to whom thanks are given, and (a) gen. of thing for which :-- Hí Gode þonciaþ blǽdes and blissa, Exon. Th. 77, 14; Cri. 1256. Hé ðæs þancode Gode, Homl. Skt. i. 4, 237. Hié Gode þancudan ðæs siges, Blickl. Homl. 203, 33. Ðanca Gode ðínre gesundfulnysse, Homl. Th. i. 400, 13. Þeáh hí his ðé ne ðancien, Ps. Th. 4, 8. Sceolde hé his Drihtne þancian ðæs leánes, Cd. Th. 17, 10; Gen. 257. (b) with gen. of a pronoun and clause stating cause of thanks :-- Se gomela Gode þancode ðæs se man gespræc, Beo. Th. 2799; B. 1397: Elen. Kmbl. 1921; El. 962. Heó Gode þancode ðæs ðe hió sóð gecneów, 2276; El. 1139: Beo. Th. 1255; B. 625: Andr. Kmbl. 2022; An. 1013. Þoncade, Exon. Th. 148, 25; Gú. 750. Hí Gode þancodon ðæs ðe hí hyne gesundne geseón móston, Beo. Th. 3257; B. 1626. Þancedon, 460; B. 227. (c) the cause of thanks given in a clause introduced by [i]ðæt :-- [/i]Ic ðancige ðé, ðæt ic ne eom ná swilce óðre magnum, Homl. Th. ii. 428, 19. Hí þanceden þeódne, ðæt hit þus gelomp, Cd. Th. 298, 16; Sat. 534. Ðanca Gode, ðæt he ðé gefultumode, Bt. 5, 3; Fox 14, 8. (5) combining the construction of (2) and (3) :-- Ic þancige Gode and eów eallum ðe me wel fylston, and ðæs friðes ðe wé nú habbaþ, L. Edm. S. 5; Th. i. 250, 4. [b]II.[/b] [i]to express thanks by action, shew gratitude :-- [/i]Wé ðé freóndlíce wíc getǽhton ðú ús leánest nú unfreóndlíce fremena þancast [i]as friends we assigned thee a dwelling, thou dost now unkindly requite us and shew thy gratitude for benefits,[/i] Cd. Th. 162, 31; Gen. 2689. Sceolde hé mid láce his clǽnsunge Gode ðancian [i]he should shew his gratitude to God for his cleansing by a gift,[/i] Homl. Th. i. 124, 10. [b]III.[/b] [i]to feel gratified, to rejoice :-- [/i]Þancaþ &l-bar; blissaþ [i]gratatur,[/i] Hpt. Gl. 522, 60. Ðám ðe þanciaþ yfelum mínum [i]qui gratulantur malis meis,[/i] Ps. Spl. 34, 29. \[[i]O. Sax.[/i] thankian: [i]O. Frs.[/i] thonkia: [i]O. H. Ger.[/i] danchón [i]satisfacere, benedicere, remunerare: Icel.[/i] þakka.\] v. ge-þancian.[/m]
þanc-metegung
	[m1][b]þanc-metegung[/b], [i]deliberation.[/i] v. next word.[/m]
þanc-metung
	[m1][b]þanc-metung[/b], e; [i]f. Deliberation, consideration :-- [/i]Gif hé mid ðancmetuncge (-metegunge, MS. B.: þoncmeotunge, Bd. M. 88, 4) and ðreodunge geþafaþ [i]si ex deliberatione consentit,[/i] Bd. 1, 27; S, 497, 23.[/m]
-þancness
	[m1][b]-þancness[/b]. v. nearu-þancness.[/m]
þancol
	[m1][b]þancol[/b]; [i]adj. Addicted to thought, acute :-- [/i]Cild ácenned ([i]born on the sixteenth day of the moon[/i]) þancul ([i]efficax;[/i] cf. scearpþancfullíce [i]efficaciter,[/i] Scint. 206, 14; [i]and see[/i] scearpþanclíce), staþolfæst, Lchdm. iii. 192, 8. Saga, þoncol mon, hwá mec bregde of brimes fæþmum, Exon. Th. 382, 17; Rä. 3, 12. v. deóp-, fore-, ge-, gearo-, hete-, hyge-, scearp-, searuþancol; þancol-mód.[/m]
-þancollíce
	[m1][b]-þancollíce[/b]. v. deóp-þancollíce.[/m]
þancol-mód
	[m1][b]þancol-mód[/b]; [i]adj. Having the mind addicted to thought, of acute mind, wise, intelligent :-- [/i]þancolmód wer, þeáwum hýdig, Cd. Th. 102, 24; Gen. 1705. Seó gleáwe hét hyre þínenne þancolmóde heáfod onwríðan, Jud. Thw. 24, 5; Jud. 172. Ealle witen eorðbúende þoncolmóde ðæt hí ðǽr ne sint, Met. 19, 14.[/m]
þanc-snot\[t\]or
	[m1][b]þanc-snot\[t\]or[/b]; [i]adj. Wise in thought, wise :-- [/i]Þoncsnottor guma breóstgehygdum his bearn lǽrde, Exon. Th. 301, 19; Fá. 21. Fore there neidfaerae naenig uuiurthit thoncsnottura than him tharf sié, Txts. 149, 17.[/m]
þancung
	[m1][b]þancung[/b], e; [i]f. Thanking, thanks, thanksgiving :-- [/i]Gode sié lof and wuldor and dǽda þoncung ealra ðæra góda ðe hé ús forgifen hafaþ, Chart. Th. 136, 32. Sáwla þancung [i]thanksgiving by souls,[/i] Hy. 9, 45. Ic ete mid micelre þancunge [i]manduco cum gratiarum actione,[/i] Coll. Monast. Th. 34, 29. Mid ealre þoncunga, Blickl. Homl. 31, 21. Hé underféng ða lác mid ðancunge, Homl. Th. ii. 170, 16. \[Be\] ðæncunge ðǽm ðe wið ðýfðe fylstaþ, L. Edm. S. 5; Th. i. 250, 3. Ongan se bisceop ðancunge dón Drihtne [i]episcopus gratias coepit agere Domino,[/i] Bd. 2, 9; S. 511, 31: 4, 23; S. 595. 19. Ðoncunge, 5, 19; S. 641, 2. Ic ðæs þoncunge dó Gréca herige, Nar. 2, 30. Þæs þancunga þíne scealcas ealle hæfdan [i]all thy servants gave thanks for this,[/i] Ps. Th. 101, 12. Wyrþe ðú eart, ðæt ðú onfó wuldor and dǽda þancunga, Blickl. Homl. 75, 2. Ðé ic sylle þancunga [i]tibi reddo gratias,[/i] Ælfc. Gr. 15; Zup. 95, 15. Ðæt is tó wundrianne, ðæt hí swá lytle þoncunge wiston Iósepe ðæs ðe hé hí æt hungre áhredde [i]it is wonderful that they felt so little gratitude to Joseph for saving them from famine;[/i] hunc Ioseph, quem constituit Deus Aegyptiis conservatae salutis auctorem, quis credat ita in brevi eorum excidisse memoriae, Ors. 1, 5; Swt. 34, 32. v. þanc, IV.[/m]
þanc-weorþ
	[m1][b]þanc-weorþ[/b], -wurþ, -wirþe; [i]adj. Thankworthy, deserving thanks, acceptable :-- [/i]Þurh ðære þancweorþan Cristes gyfe [i]through the help of Christ's grace, which is deserving of all thanks,[/i] Lchdm. iii. 432, 23. Þancwurðre [i]gratuita (Christi gratia fretus),[/i] Hpt. Gl. 420, 76. Úrum godum geoffrian ðancwurðe oatsægednysse [i]to offer to our gods an acceptable sacrifice,[/i] Homl. Th. i. 592, 34. Bútan ðú him þoncwyrþe lác onsecge, Exon. Th. 254, 17; Jul. 198. Ic eów secgan mæg þoncwyrþe þing, ðæt gé ne ðyrfen leng murnan on móde, Judth. Thw. 23, 33; Jud. 153. Þancwurðe gifa [i]grata (accepta) libamina,[/i] Hpt. Gl. 415, 7. Gecwéme (&l-bar;) þancwurde gife [i]grata munuscula,[/i] 510, 71. Þancwurde [i]gratos, acceptos, caros,[/i] 416, 51. Ða ðe ic ðám bigengum ðancwyrþe gelýfde [i]quae incolis grata credideram,[/i] Bd. pref.; S. 472, 38. Smylte weder biþ ðý þancwyrþre [i](gratius)[/i] gif hit hwéne ǽr biþ stearce stormas ... And þancwyrþre biþ ðæs dæges leóht for ðære egeslícan þióstro ðære nihte, Bt. 23; Fox 78, 26-29. Þancwurðra [i]gratuita,[/i] Hpt. Gl. 442, 26. Hé gearcode him gebeótscipe on his húse, ac hé gearcode him micele þancwurðran gereord on his heortan, Homl. Th. ii. 468, 30. Þancwur\[ðe\]ste [i]gratissimum, acceptissimum, amantissimum,[/i] Hpt. Gl. 441, 66. v. un-þancweorþ.[/m]
þancweorþlíce
	[m1][b]þancweorþlíce[/b]; [i]adv. Gladly, willingly, in a way that shews acceptance :-- [/i]Hí ðancweorþlíce ([i]gratanter[/i]) wǽron fram him onfangene, Bd. 5, 10; S. 624, 2. Hé ðære gife ðancwurþlíce ([i]gratanter[/i]) onféng, 4, 30; S. 609, 9. Gif hé ǽr ne geæfstgode ðætte his bróður lác wǽron ðancweorðlícor onfongne ðonne his [i]nisi Cain invidisset acceptam fratris hostiam,[/i] Past. 34; Swt. 235, 3. [i]In[/i] Jn. Skt. 6, 11 þancwurðlíce dón [i]translates[/i] gratias agere.[/m]
þanc-word
	[m1][b]þanc-word[/b], es; [i]n. A word of thanks :-- [/i]Swá scríþende hweorfaþ gleómen, þearfe secgaþ, þoncword sprecaþ, simle sumne gemétaþ geofum unhneáwne, Exon. Th. 326, 32; Víd. 137.[/m]
þanécan þe
	[m1][b]þanécan þe[/b] [i]whenever, as soon as ever :-- [/i]Ðonécan þe heó útan behwerfed sié (cf. þonne hió ǽrest sié útan behwerfed, Met. 13, 77), Bt. 25; Fox 88, 34. Þeáh hí nú eall hiora líf áwriten hæfdon, hú ne forealldodon ða gewritu þeáh and losodon ðonécan þe hit wǽre swá some swá ða wríteras dydon and eác ða þe hí ymbe writon [i]though they indeed had written all their life, yet would not the writings have become antiquated and have perished, as soon as ever it was done, in the same way as the writers did, and those too about whom they wrote;[/i] quamquam quid ipsa scripta proficiant, quae cum suis auctoribus premit longior atque obscura vetustas? 18, 3; Fox 64, 28. Ac þonécan (þan-, Bod. MS.) þe hé ðone anweald forlǽt, oððe se anweald hine, ðonne ne biþ hé ðam dysegan weorþ, 27, 1; Fox, 94, 20. v. (?) éce.[/m]
þánian
	[m1][b]þánian[/b]; [i]p.[/i] ode [i]To be[/i] or [i]to become moist :-- [/i]Þǽnie [i]madeo,[/i] Wrt. Voc. ii. 58, 44. Ðániaþ [i]madescunt,[/i] 57, 39. v. þán.[/m]
þanne
	[m1][b]þanne[/b], þænne, þonne; [i]adv. conj. Then, when.[/i] Generally if the subject follows the verb the word is to be rendered by [i]then,[/i] if the subject precedes the verb, by [i]when.[/i] \[[i]þanne[/i] and [i]þá[/i] differ in force; the former is used where the time of an action is indefinite, and is found with the future, the indefinite present and the indefinite past; the latter is used where a definite action has taken place. Cf. Þonne faraþ hig on éce susle, Mt. Kmbl. 25, 46, with: Ðá férde se ðe ða fíf pund underféng, 25, 16. Þonne ðú fæste, smyra ðín heáfod, 6, 17, with: Þá þá hé fæste feówertig daga, 4, 2. Symle ic gehýrde, þonne heofones gim west onhylde, Exon. Th. 174, 30; Gú. 1185, with: Þá hí ðis gehýrdon, hí fahnodon, Mk. Skt.14, 11.\] A.-demonstrative, [i]then.[/i] [b]I.[/b] of time, [i]then, at that time :-- [/i]Fóron hié bí swá hwaþerre efes swá hit þonne [i](at the time of their going, whenever it was)[/i] fierdleás wæs, Chr. 894; Erl. 90, 13. Ðæt geweorþeþ on dómes dæge ... Þonne forhtiaþ ealle gesceafta, Blickl. Homl. 11, 3: 95, 29: Exon. Th. 372, 21; Seel. 96. Þonne hí clypiaþ tó mé, and ic hí ne gehýre, Homl. Th. ii. 378, 2. Se deófol ðe beswác ðone þeóf nele náht on his ende geðafian, ðæt hé þonne gecyrre tó ðam Hǽlende, Hontl. Skt. i. 19, 191. [b]II.[/b] marking order or sequence, [i]then, after that,[/i] (1) of time :-- Swá hwylc swá morþorslege þafaþ, and hine man þonne fremmeþ [i]quicunque ad homicidium consenserit, et id postea factum fuerit,[/i] L. Ecg. C. 22; Th. ii. 148, 14. Gang ǽr and gesybsuma wið ðínne bróðer, and þonne cum ðú syððan and bring ðíne lác, Mt. Kmbl. 5, 24. Búton hé gebinde ǽrest ðone strangan, and þonne hys hús bereáfige, 12, 29. Nú wé faraþ tó Gerusalem, and þonne beóþ gefylde ealle ða hálgan gewreotu, Blickl. Homl. 15, 8. Se ðe gód onginneþ, and þonne áblinneþ, 21, 34. Ðam ðe for his synnum onsǽgd weorþeþ, and þonne á tó ealdre orleg dreógeþ, Exon. Th. 446, 28; Dóm. 29. Ealle ða hwíle sceal beón gedrync, óð ðone dæg ðe hí hine forbærnaþ. Þonne ðý ylcan dæge ðe hí hine tó ðæm áde beran wyllaþ, þonne tódǽlaþ hí his feoh ... Ðonne sceolon beón gesamnode ... menn ... þonne æmaþ hý ealle...; ðonne cymeþ ... se ðæt swiftoste hors hafaþ tó ðæm ǽrestan dǽle, Ors. 1, 1; Swt. 20, 25-36. Álecgaþ hí ðone mǽstan dǽl, þonne óðerne, ðonne ðæne þriddan, Swt. 20, 31. Gé cweðaþ: 'Drihten, átýn ús.' Þonne cwyð hé: 'Ne can ic eów.' Ðonne ongynne gé cweþan.... Þonne segþ hé..., Lk. Skt. 13, 25-27. Gif gé þonne git ([i]after that still[/i]) nellaþ eów wendan tó mé, Homl. Skt. i. 13, 169: Lk. Skt. 14, 32. Monige men syndon ðe cweþaþ ðæt hié on God gelýfon, and þonne hweþere ([i]and yet after saying so[/i]) nellaþ áblinnan from heora unrihtum gestreónum, Blickl. Homl. 25, 5: 55, 21. (2) of place or position :-- Æt ðám feówer tóðum fyrestum ... se tóð se þanne bí standeþ ... se ðe þonne bí ðam standeþ ... and þonne siþþan gehwilc, L. Ethb. 51; Th. i. 16, 3-4. Is se ðridda Martinianus, þonne se feórða Dionisius ... þonne ðæs sixtan Seraphun nama is, Honil. Skt. i. 23, 5-6. [b]II a.[/b] marking addition, [i]yet, besides :-- [/i]Hwæt máre dést ðú? Gewyslíce þænne máre ic dó [i]certe adhuc plus facio,[/i] Coll. Monast. Th. 19, 35. [b]III.[/b] marking the succession of subjects treated of in narrative, [i]then, again :-- [/i]Næs ðæt þonne mǽtost mægenfultuma, ðæt him láh þyle Hróðgáres [i]and then[/i] (the helmet and byrnie having been already spoken of) [i]that was not meanest of aids that Hunferth lent him,[/i] Beo. Th. 2914; B. 1455. Ðænne (cf. And, 21; Men. 11; 38; Men. 19), Menol. Fox 46; Men. 23. [b]IV.[/b] in a clause that is a qualification or contrast to a preceding clause, [i]then, yet, but :-- [/i]Feówertig daga, gif hit hysecild wǽre; gif hit þonne mǽdencild wǽre,... hundeahtatig daga, Homl. Th. i. 134, 18. Ða ðe mihton ðurhteón sceoldon bringan lamb and culfran. Gif þonne hwylc wíf tó ðam unspédig wǽre, ðæt heó ðás ðing begytan ne mihte..., 140, 2; 13: Homl. Skt. i. 13, 163. Lífes ic ðé geann, gif ðú gelýfst ... Gif ðú þonne elles dést, ðú scealt deáþe sweltan, ii. 27, 73. Syndon ealle hǽþene godu hildedeóful; heofenas þænne ([i]autem[/i]) worhte Drihten, Ps. Th. 95, 5. Ðæt hálige gewrit ðæt cýþeþ ... Ðonne is ðeáw ðæs apostolícan setles [i]sacra scriptura testatur ... Mos autem sedis apostolicae est,[/i] Bd. 1, 27; S. 489, 5. Eác is swíðe micel þearf ðæt gé cýðon hú ungefóhlícu scyld ðæt ([i]perjury[/i]) is ... Þonne habbaþ wé geáhsod ðæt hit sume men dóþ tó lytelre scylde; þonne nis hit ná swá, ac is án ðæra mǽstena scylda, L. E. I. 26; Th. ii. 422, 19-24: Blickl. Homl. 175, 34. Twégen beámas stódon ... óðer wæs swá wynlíc ... Þonne wæs se óðer sweart, Cod. Th. 30, 34; Gen. 477. Þeáh wé þillíco wíto witan, þonne hwæðere ne sceolon wé nǽfre geortrýwan be Godes mildheortnesse, L. E. I. proem,; Th. ii. 398, 42. Wé leorniaþ ðæt seó tíd sió dégol ... wé witon þonne hweþre ðæt hit nis nó feor tó ðon, Blickl. Homl. 117, 29. [b]IV a.[/b] in an interrogative clause :-- Wæs Cristes tócyme ǽgðer ge hryre ge ǽrist. Hú ðonne? Homl. Th. i, 144, 27: Exon. Th. 446, 30; Dóm. 30. [b]V.[/b] marking a conclusion, inference or result based on a previous statement, [i]then, therefore, consequently :-- [/i]Ðæt ðonne ([i]from the statements already made[/i]) biþ ðæs recceres ryht, ðæt hé ðurh ða stemne his láriówdómes ætiéwe ðæt wuldor ðæs uplícan éðles, Past. 21; Swt. 159, 22: Blickl. Homl. 39, 23. Drihten cwæþ: 'Bringaþ gé eówerne teóðan sceat.' ... Þonne sægþ on ðissum bócum, ðæt Drihten sylf cwǽde, ðæt ðis mennissce cyn ne sceolde ágímeleásian, ðæt hié sealdon heora wæstma fruman for Gode, 41, 3. On ðone dæg hé sende ðone Hálgan Gást. Þonne forþon ([i]it may be inferred that on that account[/i]) is hit swýðe micel cyn, ðæt gehwylc cristen man ðone dæg weorðige, L. E. I. 24; Th. ii. 420, 30: Blickl. Homl. 63, 7. Hé má cégde ... ðæt is þonne ([i]we may infer[/i]) ðæt wé sceolan beón gelǽrede mid ðysse bysene..., 19, 13: 23, 9. Gifeón wé þonne ([i]for reasons contained in the preceding statement[/i]) on þone gemánan Godes and manna, 11, 4: 13, 24. Hæbbe ic geáhsod, ðæt hé wǽpna ne recceþ; ic ðæt þonne ([i]consequently[/i]) forhicge, ðæt ic sweord bere tó gúþe, Beo. Th. 874; B. 435: 3346; B. 1671. Ðú ús wel dohtest. Gif ic þonne mæg ðínre módlufan máran tilian, ic beó gearo sóna, 3648; B. 1822. Hwylc beren mǽnde hé þonne elles búton heofona ríce [i]what other barn can it be inferred that he meant, but heaven?[/i] Blickl. Homl. 39, 27, 29. [b]VI.[/b] marking a consequence dependent upon a hypothesis, [i]then, in that case,[/i] (a) where the hypothesis is expressed in a clause introduced by [i]gif :-- [/i]Gif man frigne man gefó, þanne wealde se cyning..., L. Wih. 26; Th. i. 42, 15. Gif wé willaþ on Drihten gelýfan, þonne beó wé sjttende be ðæm wege, Blickl. Homl. 23, 8: 13, 10: Mt. Kmbl. 24, 50: Coll. Monast. Th. 29, 25. Gif wé deóplícor ymbe ðis sprecaþ, þonne wéne wé ðæt hit wile ðincan ðám ungelǽredum tó menigfeald, Homl. Th. ii. 582, 24. Gif hwá cwyð ðæt hé lufige God, and his beboda ne hylt, hé biþ leás ðonne, 314, 31. Gif ðú wilt ðæt ðis feoh becume tó ðínre sáwle ðearfe, tódǽl hit ðonne ðearfum, 484, 32. Gyf þonne Frysna hwylc ðæs morþorhetes myndgiend wǽre, þonne hit sweordes ecg sweðrian scolde, Beo. Th. 2216; B. 1106. Ðonne wéne ic tó ðé wyrsan geþingea, gif ðú Grendles dearst bídan, 1054; B. 525. (b) where the hypothesis is otherwise expressed :-- Se ðe wille anwald ágon ( = [i]if any one desires to have power[/i]), þonne sceal hé ǽrest tilian ðæt hé his selfes áge anwald, Met. 16, 1. Se ðe feohtan ne dear mid Godes gewǽpnunge ongeán ðone, feónd, hé biþ þonne mid ðám deófellícum bendum gewyld, Homl. Th. ii. 402, 18. (c) where the hypothesis is implied :-- Wé sceolon ðone geleáfan mid gódum dǽdum gefyllan, þonne ([i]if we do so, then[/i]) beó wé úrum Hǽlende fylgende, Blickl. Homl. 23, 10. Ic ðé lǽre, ðæt ðú hospcwide ne fremme; ðonne ðú geearnast ðæt ðé biþ éce líf seald, Elen. Kmbl. 1049; El. 526. Weorþiaþ gé eówerne God...; þonne gefylleþ Drihten eówer beren, Blickl. Homl. 41, 10. Lufian wé hine...; þonne ne lǽteþ he ús nó costian, 13, 8, 26. Hwæt mǽnde hé elles, búton ðæt wé gefyllon ðæs þearfan wambe? Þonne ([i]if we do fill,[/i] etc., [i]then[/i]) ne hingreþ ús nǽfre, 39, 30. 'Hwæt déstú gif ic tó mergen middeges gebíde?' Hé cwæð: 'Sylf ic swelte þonne,' Homl. Skt. i. 3, 591. Ðes man is sóþfæst, ac þonne hwæþere git sindon bigswicon [i]this man is true, but yet (if that be so) then ye are deceivers,[/i] Blickl. Homl. 187, 30. [b]VI a.[/b] in questions, and referring to a condition contained in another sentence, [i]then, in that case :-- [/i]Wilt ðú syllan þingc ðín hér ealswá ðú hí gebohtest þǽr? Ic nelle. Hwæt þænne mé fremode gedeorf mín? Coll. Monast. Th. 27, 17. Hig beóþ tódǽlede. Hú mæg þonne hys ríce standan? Mt. Kmbl. 12, 26: Salm. Kmbl. 715; Sal. 357. [b]B.[/b]-relative, [i]when.[/i] [b]I.[/b] of time. (1) of the time of a single action in the future :-- Hwylc tácen biþ, þænne ealle ðás ðing onginnaþ beón geendud, Mk. Skt. 13, 4. Ðænne mannes sunu cymþ, gemét hé geleáfan? Lk. Skt. 18, 8: 13, 28. Ðonne ic cume tó ðe tǽc mé [i]quando veniam ad te, doce me,[/i] Ælfc. Gr. 38; Zup. 224, 7. Ðonne se hírédes ealdor ingǽð, gé standaþ þǽr úte, Lk. Skt. 13, 25. Ðonne ðú for unc ondwyrdan scealt, Exon. Th. 372, 5; Seel. 88. Hwænne wylle gé singan ǽfen oþþe nihtsangc? Þonne hyt tíma byþ, Coll. Monast. Th. 34, 5. Geþence mé, þonne ðé ðín wíse lície, Gen. 40, 14. Ic náme þænne ic cóme [i]veniens ego recepissem,[/i] Mt. Kmbl. 25, 27. (2) referring to the times of an action which may occur an indefinite number of times, [i]when, at such times as :-- [/i]Þænne se yrþlingc unscenþ ða oxan, ic lǽde hig tó lǽse, Coll. Monast. Th. 20, 25. Bútan ðænne bises geboden weorþe, Menol. Fox 64; Men. 32. Eádige synt gé, þonne hí wyriaþ eów, Mt. Kmbl. 5, 11. Þonne ðú ðíne ælmessan sylle, ne bláwe man býman beforan ðé, 6, 2, 3, 5, 6. Symle hé sceal singan, ðonne hé his sweord geteó, Salm. Kmbl. 334; Sal. 166: Beo. Th. 46; B. 23: Andr. Kmbl. 503; An. 252: Exon. Th. 42, 18; Cri. 674. Saga ðú ðæt ðú sió sweostor mín, þonne ðé leódweras fricgen ([i]whenever you are asked[/i]), Cd. Th. 110, 5; Gen. 1833. Ðæt wǽron men fyrdhwate, þonne rond and hand helm ealgodon, Andr. Kmbl. 18; An. 9. Symle ic gehýrde, þonne heofones gim west onhylde, Exon. Th. 174, 30; Gú. 1185: 122, 11; Gú. 304: Cd. Th. 33, 21; Gen. 523. Ic ðonne ([i]dum[/i]) mé hefie wérun, is gegerede mec mid héran, Ps. Surt. 34, 13. (3) where the order in time of two circumstances is to be marked, [i]when, after :-- [/i]Eallum geleáffullum mannum englas þegniaþ, þonne hí habbaþ deófol oferswíþed, Blickl. Homl. 35, 3. Ðín ágen bearn frætwa healdeþ, þonne ðín flǽsc ligeþ, Cd. Th. 132, 5; Gen. 2188. Hwæt dó wé, þonne hé unc hafaþ geedbyrded óþre síþe, Exon. Th. 372, 29; Seel. l00. [b]II.[/b] denoting a cause, [i]when, since, seeing that :-- [/i]Sindon monige tó ðreág enne, ðonne hié selfe nellaþ ongietan hiera scylda, Past. 21; Swt. 159, 7. Ealle clǽne þingc ic ete. Swíþe waxgeorn eart ðú, þonne ([i]cum[/i]) ðú ealle þingc etst, Coll. Monast. Th. 34, 31. Hí beóþ slítende wulfas, þonne hié for feós lufan earmne fordémaþ búton scylde, Blickl. Homl. 63, 10: Homl. Th. ii. 226, 31. Wén is ðæt hé wille bewitan his menn ge on lífe ge on deáðe, þonne se lytla fugel ne befylþ on grin bútan Godes willan, Homl. Skt. i. 17, 188, 197. [b]II a.[/b] in questions denoting the cause or reason for that not being done about which the question asks :-- Hú lange wilt ðú bewépan Saules síð, þonne ic hine áwearp, ðæt hé leng ne ríxige [i]how long wilt thou mourn for Saul, seeing I have rejected him from reigning?[/i] (A. V. 1 Sam. 16, 1) Homl. Th. ii. 64, 5. Hwá sceal tó his ríce fón, þonne hé bróðer næfþ, ne hé bearn ne belǽfþ? 146, 19: i. 48, 12, 25. Hú mæg ic yrnan mid eów, þonne ic ne árás of ðysum bedde nú for nigon geárum? Homl. Skt. i. 21, 344. Hwæt wille wé furðor secgan hú se cásere his fyrdinge geendode, þonne hé forférde on ende, ii. 28, 118. [b]III.[/b] [i]although :-- [/i]Ðú gelýfdest on mé, þonne ðú mé ne gesáwe [i]credidisti in me, cum ipse me non uideris,[/i] Homl. Skt. ii. 24, 114. [b]IV.[/b] denoting condition, case, [i]when, the case in which :-- Iactantia,[/i] ðæt is ýdel gylp; ðæt is ðonne se man biþ lofgeorn and mid lícetunge fǽrþ, Homl. Skt. i. 16, 302. Óðer deófolgild is.... ðonne se man forsihþ his Scyppendes beboda, 17, 50. Míne eágan synt ealra gelícast þonne esne biþ þonnne his hláforde hereþ [i]my eyes are most like the case of the servant obeying his lord,[/i] Ps. Th. 122, 2. Ealle wé syndon ungelíce, þonne þe wé in heofonum hæfdon ǽrror wlite [i]we are all unlike what we were when in heaven we formerly had beauty,[/i] Cd. Th. 274, 8; Sat. 151. Ðonne se móna wexeþ ([i]in its crescent condition[/i]), hé biþ gelíc ðæm gódum men, Blickl. Homl. 17, 22. [b]C.[/b] correlative, þanne ... þanne [i]then ... when, when ... then :-- [/i]Ðonne ðú ealle gedǽlde hæfst, þonne bist ðú ðé self wædla, Bt. 13; Fox 38, 34. Ðonne eów mislíciaþ ða mettrumnessa ðe gé on óðrum monnum geseóþ, ðonne geðence gé hwæt gé sién, Past. 21; Swt. 159, 13-14, 19-21: Blickl. Homl. 17, 2-3. Þonne se móöna wanaþ, þonne tácnaþ hé úre deáþlícnesse, 17, 24: 19, 14-15, 28-29. Þonne Godes gecorenan becumaþ tó deáðe, ðonne gemétaþ hí yrfwyrdnysse, Homl. Th. ii. 526, 29-30: Exon. Th. 83, 7-10; Cri. 1352. Ðætte ðonne, ðonne hié ða untruman lácnian willaþ, dætte hié ǽr gesceáwien, Past. 48; Swt. 370, 9. [b]D.[/b] after comparatives, [i]than.[/i] [b]I.[/b] where the comparison is between different objects, (1) where the objects are expressed by single words or phrases :-- Hé wæs ǽr þonne ic, Jn. Skt. 1, 15. Gé synt sélran þonne manega spearuan, Mt. Kmbl. 10, 31. Ðé wæs leófra his sibb and hyldo þonne ðín sylfes bearn, Cd. Th. 176, 34; Gen. 2921: Andr. Kmbl. 2856; An. 1430. Leófre ys ús beón beswungen for láre þænne hit ne cunnan, Coll. Monast. Th. 18, 20: 24, 23. (1 a) where there is a negative with the comparative :-- Næfþ nán mann máran lufe þonne ðeós ys, Jn. Skt. 15, 13. (2) where one or each object is expressed by a clause :-- Sélre biþ ǽghwæm, ðæt hé his freónd wrece, þonne hé fela murne, Beo. Th. 2775; B. 1385. Ðé wǽre sélle, ðǽr ðú wurde fugel, þonne ðú ǽfre mon gewurde, Exon. Th. 372, 1; Seel. 85. (2 a) where there is a negative with the comparative :-- Nis nǽnig máre mægen, þonne hé ðone áwyrgdan gást oferswíþe, Blickl. Homl. 31, 31. Nyston beteran rǽd þonne hié ða behlidenan him tó lífnere gefeormedon, Andr. Kmbl. 2179; An. 1091. (2 b) in questions :-- On hwam mæg se innga rǽdran rǽd gemittan, þonne hé ðíne wísan word gehealde? Ps. Th. 118, 9. Hwæs wǽre mé máre þearf, þonne ic mid cilde wǽre? Gen. 25, 22. [b]II.[/b] where the comparison is between the same object under different conditions :-- Ácumendlícre byþ Sodoma lands on dómes dæg þonne þære ceastre, Mt. Knbl. 10, 15. Ic wylle cýpan hér luflícor þonne ic gebicge ðǽr ([i]the price is higher in one case than in the other[/i]), Coll. Monast. Th. 27, 19. Sceolan wé beón geornran ðæt wé Godes bebodu healdan, þonne wé úrne teónan gewrecan [i]our zeal to keep God's commands must be greater than our zeal to avenge our wrong,[/i] Blickl. Homl. 33, 24. Nǽfre hlísan áh Meotud þan máran, þonne hé wið monna bearn wyrcep weldǽdum [i]the glory is never greater than when working benevolently,[/i] Exon. Th. 191, 11; Az. 86. Hé biþ on ðæt wynstre weorud wyrs gesceáden, þonne hé on ða swíþran hond swícan móte, 449, 24; Dóm. 76. [b]III.[/b] where the comparative with [i]þanne[/i] may be rendered by the positive preceded by [i]too[/i] and followed by [i]for[/i] with an infinitive or by an infinitive :-- Seó is brádre þonne ǽnig man ofer seón mæge [i]it is too broad for anybody to be able to see across,[/i] Ors. 1, 1; Swt. 19, 19. Ðæt his mód wite, ðæt migtigra wíte wealdeþ, þonne hé him wið mæge ([i]one too mighty for him to prevail against[/i]), Cd. Th. 249, 1; Dan. 523. Him wæs Godes egsa mára in gemyndum, þonne hé menniscum þrymme þegan wolde ([i]too much fear of God for him to wish for human glory[/i]), Exon. Th. 112, 6; Gú. 139. Deóplícor mid ús ðú smeágst, þonne yld úre anfón mæge ([i]too deeply for our age to be able to take it in[/i]), Coll. Monast. 33, 11. Se wæs mid his dǽdum snelra þonne hé mægenes hæfde [i]he was too quick in his actions to have enough strength for them;[/i] celeritate magis quam virtute fretus, Ors. 2, 5; Swt. 78, 27. [b]IV.[/b] where the adjective is in the positive, and the comparative required by [i]þanne[/i] must be inferred :-- Gód ys on Dryhten tó þenceanne, þonne on mannan wese mód tó treówianne [i]bonum est confidere in Domino, quam confidere in homine,[/i] Ps. Th. 117, 8, 9. \[[i]O. H. Ger.[/i] danne.\] v. þan; þá.[/m]
þanon
	[m1][b]þanon[/b], þanone, þár, þára, þarf, þáriht, þár-riht, -rihte, þás, þasser, þassum. v. þanan, þanane, þǽr, þearf, þǽr-rihte, -riht, -rihte, þes.[/m]
þawenian
	[m1][b]þawenian[/b]. v. ge-þawenian.[/m]
þáwian
	[m1][b]þáwian[/b] (þawian?); [i]p.[/i] ode [i]To thaw[/i] (trans.) :-- Se þridda heáfodwind hátte zephirus ... se wind tówyrpþ and ðáwaþ ǽlcne winter, Lchdm. iii. 274, 22. \[Thowes [i]degelat (Deus),[/i] Wrt. Voc. i. 201, col. 2 (15th cent.). Thowyn or meltyn, as snowe [i]resolvo,[/i] thowyn, as yce [i]degelat, resolvit,[/i] thowe, of snowe or yce [i]resolucio, liquefaccio,[/i] Prompt. Parv. 492. Her names ... were almost ofthowed so, that of the lettres oon or two were molte away, Chauc. H. of Fame, iii. 53. Cf. [i]O. H. Ger.[/i] douwen, dewen, [i]digerere, consumere: Icel.[/i] þeyja [i]to thaw[/i] (intrans.).\][/m]
þe
	[m1][b]þe[/b]; [i]indecl. particle.[/i] [b]I.[/b] as relative pronoun of any number, gender, or case, (1) where the antecedent clause does not contain a demonstrative :-- Ic hit eom, þe wið ðé sprece, Jn. Skt. 4, 26. Ðæt ðú ne sý gesewen fram mannum fæstende, ac ðínum Fæder þe ys on díglum: and ðín Fæder þe gesyhþ on dýglum hit ágylt ðé, Mt. Kmbl. 6,18: Beo. Th. 5264; B. 2635. Idesa scénost þe on woruld cóme, Cd. Th. 39, 18; Gen. 627. Swýðe manega synt þe þurh ðone weg faraþ,... Swýðe feáwa synt þe ðone weg findon, Mt. Kmbl. 7, 13, 14. Gé þe yfle synt cunnun góde sylena syllan, 7, 11. Wið gehwylce yfelu þe on ðam innoðe dereþ, Lchdm. i. 280, 18. (2) where the antecedent clause contains a demonstrative :-- Hé fór tó ðæm iglande þe monn ðæt folc Mandras hǽtt ([i]the people of which are called Mandras[/i]), Ors. 3, 9; Swt. 134, 5. Habbe hé ðone ilcan dóm þe ([i]the same sentence as[/i]) se þe ðæt fals worhte L. C. S. 8; Th. i. 380, 22. [i]For other instances[/i] v. se. (3) used in combination with the personal pronouns :-- Saga hwæt ic hátte, þe ic lond reáfige, Exon. Th. 394, 6; Rä. 13, 14. Wé ðás word sprecaþ ... þe wé in carcerne sittaþ, 2, 27; Cri. 25. Wé, þe ús befæst is seó gýming Godes folces ... [i]we, to whom is committed the care of God's people...,[/i] L. E. I. 1; Th. ii. 402, 9. Fæder úre ðú þe eart on heofenum [i]Pater noster, qui es in coelis,[/i] Mt. Kmbl. 6, 9. Ðú þe reccest, ðú nú beheald [i]qui regis, intende,[/i] Ps. Th. 79, 1. Ðonne se scrift ongit ðæs costunga ðe hé him ondetteþ [i]when the confessor hears the temptations of the man who confesses to him,[/i] Past. 16; Swt. 105, 20. Ðære fǽmnan tíd þe hire ([i]whose[/i]) noma wæs Sca Anatolia, Shrn. 102, 34. Sceáweras þe hira naman hér sint áwritene [i]viros, quorum ista sunt nomina,[/i] Num. 13, 5: Lev. 11, 3. Ða men þe mon hiora mǽgas ǽr slóg, Ors. 2, 5; Swt. 80, 19. [i]For other instances see[/i] hé. (4) where relative and antecedent are included in one form :-- Eart ðú ðe tó cumenne eart? Lk. Skt. 7, 20. Wén ne brúceþ ðe can weána lyt, Runic pm. Kmbl. 340, 30; Rún. 8. Tó middes eów stód þe gé ne cunnon, Jn. Skt. 1, 26. Hér syndon þe ðíne deórlingas beón sceoldon, Homl. Skt. i. 23, 147. [b]II.[/b] as adverb. (1) a relative adverb :-- Ðonon ðe hí útan bióþ áhæfene, ðanon hié bióþ innan áfeallene, Past. 50; Swt. 391, 12. Ðæt úre ende geendige on God, þanon þe ús þæt angin com, Homl. Skt. i. 16, 8. On ðæs sǽs waroþe ðanon ðe hí sciphere on becom, Bd. 2, 12; S. 481, 11. Þider ðe Stephanus forestóp, ðider folgode Paulus, Homl. Th. i. 52, 5. (a) before comparatives, (α) [i]any.[/i] v. þan :-- Ne ðearft ðú nó be ðǽm gesceaftum tweógan þe (þon, Cott. MS.) má þe be ðǽm óþrum [i]you need not doubt about those creatures any more than about the others,[/i] Bt. 34, 10; Fox 148, 18: 34, 1; Fox 134, 15: L. Pen. 7; Th. ii. 280, 5: Homl. Skt. i. 7, 20. Nys mé ðýnes weales hǽmed nǽfre þe leófre þe mé nǽdre töólýte. Shrn. 154, 22. Nis þeós woruld ðe geliccre ðære écan worulde þe is sum cweartern leóhtum dæge [i]this world is no more like the eternal world than a prison is like bright day,[/i] Homl. Th. i. 154, 18. Nǽre hit þe geliccre ðære écean myrhðe, þonne biþ ðam menn þe sitt on cwearterne wið ðam menn þe færþ frig geond land, Homl. Skt. i. 12, 107. Gif hwylc gód man from góde gewíte, ðonne ne biþ hé þe (þon, Cott. MS.) má fullíce god (cf. [i]Goth.[/i] ni magt thana mais fauragaggja wisan, Lk. 16, 2), Bt. 37, 3; Fox 190, 29. (β) = þý, [i]the :-- [/i]Swá biþ micle þe winsumre sió sóþe gesǽlð tó habbenne æfter ðám eormþum ðisses lífes, Bt. 23; Fox 78, 30. Hé hæfde giet ðe má unþeáwa þonne his eám hæfde [i]avunculi sui ergo omnia vitia ac scelera sectator, immo transgressor,[/i] Ors. 6, 5; Swt. 260, 28. Swá þincþ ánra gehwæm sió sóðe gesǽlð þe betere and þý wynsumre, þe hé wíta má hér ádreógeþ, Met. 12, 20. Symle bið þý heardra, þe hit sǽstreámas swýðor beátaþ, Cd. Th. 80, 8; Gen. 1325. Þe læs [i]lest,[/i] Ex. 19, 21, 24: Mk. Skt. 4, 12: 13, 36. [b]III.[/b] as conjunction. (1) introducing noun or adverb clauses, [i]that,[/i] cf. þæt. (α) noun clauses :-- Eác wæs ðæt ðe beforan ðæm temple stód ǽren ceác, Past. 16; Swt. 105, 1. Heó ða fǽhðe wræc, þe ðú Grendel cwealdest, Beo. Th. 2672; B. 1334. Áras sceoldon wilspella mǽst gesecgan, ðe ðæt sigor beácen méted wǽre, Elen. Kmbl. 1967; El. 985. Ðæt dysig is anlíccost þe sum cild sié full hál geboren ... [i]such folly is most like, that (just as if) a child were born quite healthy...,[/i] Bt. 38, 5; Fox 206, 21. Hit is ðæm gelícost þe ic sitte on ánre heáre dúne, Ors. 3, 11; Swt. 142, 13. (β) adverb clauses :-- Hwæt is se manna þe ðú him cýþan woldest [i]quid est homo, quod innotuisti ei?[/i] Ps. Th. 143, 4. Hé wolde ðæt ða folc him ðý swíþor tó buge, þe hé hæfde hiera ealdhláfordes sunu on his gewealde, Ors. 3, 11; Swt. 148, 32. Hé wæs sundes þe sǽnra, þe hyne swylt fornam, Beo. Th. 2877; B. 1436: Exon. Th. 432, 15; Rä. 48, 6. Hié ðæt gewinn ðæslícost angunnan, þe hí hit ǽr ne angunnen, Ors. 3, 11; Swt. 150, 31. (γ) in combination with other particles, where the combination may be rendered by a conjunction :-- Ðeáh þe ... swá ðeáh, Homl. Skt. i. 12, 106. Óþ þe ([i]until[/i]) hyt eall áléd biþ, Ors. 1, 1; Swt. 20, 31: Bt. 38, 5; Fox 206, 24. [i]See[/i] þeáh, óþ, [i]and[/i] se, V. (2) [i]than :-- [/i]Hé hæfde twǽm læs þe twéntig wintra, Blickl. Homl. 215, 34: Chr. 901; Erl. 96, 24. Ne hí hié selfe ðý beteran ne taligen, ðe ða óðre, Past. 44; Swt. 329, 18. [i]See[/i] II. 2 α [i]above, and[/i] þan. (3) [i]or,[/i] (α) alone :-- Ys hyt álýfed, þe ná? Mt. Kmbl. 22, 17: Lk. Skt. 7, 20. God ána wát hú his gecynde biþ, wífhádes þe weres, Exon. Th. 223, 9; Ph, 357. Hwæðer wǽre twégra strengra, wyrd ðe warnung, Salm. Kmbl. 855; Sal. 427. (β) þe ... þe [i]whether ... or :-- [/i]Hwyder hé gelǽded sý, þe tó wíte, þe tó wuldre, Blickl. Homl. 97, 22. Gé nyton hwænne ðæs húses hláford cymþ; þe on ǽfen, þe on midre nihte, þe on hancréde, þe on mergen, Mk. Skt. 13, 35. (β 1) hwæðer ([i]pronoun[/i]) ... þe ... þe :-- Ðæt ic wite hwæðer hit sig, þe sóð þe leás, ðæt gé secgaþ, Gen. 42, 16. Hwæþer ðincþ ðé ðonne, ðæt ða ðing sién, þe ðara sóþena gesǽlþa limu, ðe sió gesǽlþ self? Bt. 34, 6; Fox 142, 10. Hwæðer is ðé leófre, þe ðú nú onfó ða costnunga, þe neár ðínum ende? Homl. Skt. ii. 30, 131. (γ) hwæðer, þeáh ... þe [i]whether ... or :-- [/i]Hwæþer hé wacode ðe slépte, Bd. 2, 12; S. 513, 39, Hwæðer ðæs landes folc cristen wǽre ðe hǽðen, Homl. Th. ii. 120, 23. Ongitan hwæþer hit hysecild þe mǽdencild beón wille, Lchdm. ii. 172, 17: Exon. Th. 80, 16; Cri. 1307: Blickl. Homl. 117, 19. Ic nát þeáh ðú mid ligenum fare, þe ðú Drihtnes eart bola, Cd. Th. 34, 4; Gen. 532. \[[i]O. Sax.[/i] the.\][/m]
þe
	[m1][b]þe[/b] = se, [i]in Northern Gospels :-- [/i]Ðe &l-bar; h-e [i]ipse,[/i] Mt. Kmbl. Lind. 15, 24. Ðe ilca [i]ipse,[/i] 3, 4. Ðe ðe [i]qui,[/i] 3, 2. Ðe Hǽlend, Jn. Skt. Rush. 4, 2, 6.[/m]
þeá
	[m1][b]þeá[/b], þeaca, þeaclíce, þeád, þeáf. v. þeów, þaca, þearllíce, II, þeód, þeóf.[/m]
þeáh
	[m1][b]þeáh[/b], þáh, þǽh, þéh; [i]adv.conj.[/i] [b]I.[/b] [i]yet, still, however, nevertheless :-- [/i]Ðeáh (ðéh, MS. A.) ic secge inc [i]verumtamen dico vobis,[/i] Mt. Kmbl. 11, 22. Hé ðafode ða scylda, and ðeáh hé him gecýðde, Past. 21; Swt. 151, 23: Blickl. Homl. 55, 26. Hié hæfdon áþas geseald, and þéh ofer ða treówa fóron hié, Chr. 194; Erl. 90, 4. Dydon swá hwæþer swá hý dydon, ne dohte him náwþer; ðeáh hí sceoldon ðæt feorh álǽtan [i]let them do which they would, neither did them any good; they had nevertheless to lose their lives,[/i] Bt. 29, 2; Fox 106, 2. Wǽron manige eác him þéh ic ða geðungnestan nemde [i]there were many besides them; however, I have named the chief,[/i] Chr. 897; Erl. 95, 6. Ágife hé ðone teóþan sceat Gode, and dǽle þeáh his ælmessan forþ of ðon nigeoþan dǽlon [i]let him pay the tithe to God, and still go on distributing alms from the other nine parts,[/i] Blickl. Homl. 53, 21. Ne magon ðis þeáh ealle men dón [i]all men, however, cannot do this,[/i] 37, 34: Cd. Th. 44, 12; Gen. 708. Hwæt is ðe deórast þince hwæþer þe gold, þe hwæt? Ic wát þeáh gold, Bt. 13; Fox 38, 11. Gif ðú þeáh mínum wilt wordum hýran, Cd. Th. 35, 24; Gen. 559. Hé ne wisse word ne angin swefnes sínes, hét him secgan þeáh, 223, 28; Dan. 126. [b]I a[/b]combined with other particles, [i]hwæðere, swá,se ... þeáh :-- [/i]Ðú ealle gesceafta ǽrest gesceópe swíðe gelíce, sumes hwǽþre þeáh ungelíce, nemdest swá þeáh mid áne noman ealle tógædere, Met. 20, 52-56. Hwæþer (hwæþre?) ic ðé secge þeáh, ðæt..., Bt. 13; Fox 38, 7. Ac swá ðeáh wíse láreówas tódǽldon ðone praeteritum tempus, Ælfc. Gr. 20; Zup. 124, 1: 38; Zup. 226, 1. And ábád swá þeáh ([i]nihilominus[/i]) seofon dagas, Gen. 8, 12. Ic déme swá þeáh ða þeóde [i]verumtamen gentem ego judicabo,[/i] 15, 24. Ðæt ðæs Hálgan Gástes þénung wǽre on ðære gyfe ðæs fullwihtes swá þeáh ([i]nihilominus[/i]), nalles ðæs mannes, L. Ecg. C. 7; Th. ii. 140, 3: H. R. 1010, 8. Sceolde hwæðre swá þeáh æþeling uuwrecen ealdres linnan, Beo. Th. 4876; B. 2442. \[[i]Goth.[/i] swé þauh.\] [i]See[/i] þeáh-hwæðere, [i]and[/i] se, weald. [b]II.[/b] [i]though, although,[/i] (1) in clauses which express no uncertainty :-- Þeáh (ðæch, Lind.: ðéh ðe, Rush.) se Hǽlend ne fullode [i]quamquam Jesus non baptizaret,[/i] Jn. Skt. 4, 2. Wǽron Rómware sóna gegearwod, ðeáh hié werod læsse hæfdon tó hilde, Elen. Kmbl. 96; El. 48. Þeáh hié ǽr ðæs écan lífes orwéne wǽron, hié synt nú swíþe blíþe, Blickl. Homl. 85, 27. (1 a) combined with [i]þe :-- [/i]Hí wǽron ðæs Hǽlendes gewitan, ðeáh ðe hí hine ðágyt ne cúðon, Hornl. Th. i. 84, 4: 82, 33. Þeáh ðe hé geong sý, Beo. Th. 3667; B. 1831. Ne beóþ gé tó forhte, þéh þe synnnigra cynn swylt þrowode, Andr. Kmbl. 3217; An. 1611. (2) in hypothetical clauses, [i]though, if, even if :-- [/i]Ic ðé sylle swá hwæt swá ðú mé bitst, þeáh ([i]licet[/i]) ðú wylle healf mín ríce, Mk. Skt. 6, 23: Bt. 18, 3; Fox 66, 10. Hwæt fremaþ ǽnegum menn, þeáh (ðáh, Lind.: ðeáh þe, Rush.) hé ealne middaneard gestrýne [i]si mundum universum lucretur,[/i] Mt. Kmbl. 16, 26. On hwan mæg se mann módigan, þeáh hé wille [i]on what can man pride himself, even if he wishes?[/i] Hom. Skt. i. 16, 371. Hwæt hæfst ðú æt ðám gifum, ðeáh hí nú éce wǽron? Bt. 13; Fox 38, 5. Nát þeáh ðú mid ligenum fare, Cd. Th. 34, 2; Gen. 531. Þǽh, 281, 2; Sat. 265. Ðéh ðú þersce [i]si contuderis,[/i] Kent. Gl. 1034. Þeáh man ásette twégen fætels full ealað oððe wæteres, hý gedóþ ðæt ǽgþer biþ oferfroren, Ors. 1, 1; Swt. 21, 15. (2 a) in combination with [i]þe :-- [/i]Þeáh (ðéh, Lind.: þǽh, Rush.) þe ic scyle sweltan mid ðé, ne wiðsace ic ðé [i]etiamsi opportuerit me mori tecum, non te negabo,[/i] Mt. Kmbl. 26, 35. Ðeáh þe [i]etsi,[/i] 26, 33. Þeáh ðe (ðǽh, Lind.: ðéh, Rush.), Mk. Skt. 14, 29. Þeáh ðe ðé man bere mete tóforan, hwónlíce ðé fremaþ ðæt ðú hine geseó, búton ðú his onbyrige, swá eác ðé ne fremaþ, þeáh ðe ðú ða hálgan láre gehýre, bútan ðú hí tó gódum weorcum áwende, Homl. Th. ii. 402, 2-5. [b]III.[/b] in correlative clauses :-- Þeáh (ðáh, Lind. [i]etsi[/i]) ic God ne ondrǽde, þeáh ([i]tamen[/i]) ic wrece hig, Lk. Skt. 18, 4-5: Bt. 13; Fox 38, 11. Ac þeáh ðú nú fier sié ðonne ðú wǽre, ne eart ðú þeáh ealles of ðam earde ádrifen, 5, 1; Fox 8, 35: 7, 4; Fox 22, 26. Ðeáh ðe hé wið ða scyldgiendan swugode, hé hit him ðeáh suígende gesǽde, Past. 21; Swt. 151, 23. Þeáh þe man wafige wundorlíce mid handa, ne biþ hit þeáh bletsung..., Homl. Skt. ii. 27, 151. Þeáh lǽwedum mannum wíf sí álýfed, swá ðeáh hí ágan micele þearf, ðæt..., Wulfst. 305, 17. Ðeáh hé nǽre fullíce gefulwad, hweðre hé ðæt gerýne ðære hálgan fulwihte mid gódum dǽdum heóld, Blickl. Homl. 213, 13. Hwæþre hé getrymede heora geleáfan, þeáh hié ðæt word ne ongeáton, 17, 8. Ðaeh ðe ... hweðre [i]quanquam ... tamen,[/i] Ps. Surt. 38, 7. Ðeáh hwæðere, þeáh heó synderlíce Ióhannes gýmenne betǽht wǽre, hwæðere heó drohtnode gemǽnelíce mid ðam apostolícum werode, Homl. Th. i. 438, 31. \[[i]Goth.[/i] þauh: [i]O. Sax.[/i] thóh: [i]O. Frs.[/i] thách: [i]O. H. Ger.[/i] doh: [i]Icel.[/i] þó.\][/m]
þeáh-hwæðere
	[m1][b]þeáh-hwæðere[/b]; [i]adv. conj. Yet, but, nevertheless, however :-- [/i]Ðeáh-hwæðere ([i]verumtamen[/i]) ic secge eów, Mt. Kmbl. 11, 24: Lk. Skt. 10, 20. Ðeáhhwæðere ([i]autem[/i]) gang tó ðære sǽ, Mt. Kmbl. 17, 27. Þeáhhwæþere, Blickl. Homl. 97, 25. Monige sint ðe mon sceal wærlíce lícettan, and ðeáhhwæðre eft cýðan, Past. 21; Swt. 151, 13. And hwæðre him mæg wíssefa wyrda gehwylce gemetigian,... ðeáhhwædre godcundes gástes brúcan [i]and yet can the wise-minded man moderate every fate for himself,... yet can he enjoy the divine spirit,[/i] Salm. Kmbl. 883; Sal. 441. And þeáhhwæþere [i]et tamen,[/i] Coll. Monast. Th. 29, 27. Þeáhhweðere, Blickl. Homl. 31, 18. Þeáhhweþre, 93, 17. Ac þeáhhwæþere [i]sed tamen,[/i] Coll. Monast. Th. 18, 32: Chr. 1009; Erl. 142, 26. Gyt þeáhhwæþere [i]adhuc tamen,[/i] Coll. Monast. Th. 33. 9. Nyste þeáhhweðre hwæt hé him dón sceolde, Blickl. Homl. 215, 2. Gif hé ne áríst forðam ðe hé his freónd ys, þeáhhwæþere for hys onhrópe he áríst, Lk. Skt. 11, 8. ¶ combined with swá :-- And swá þeáhhwæþere óþ ðone deáþ hé hine tintregaþ, Blickl. Homl. 59, 30. Ac swá ðeáhhwæðere seó menniscnys wæs ǽfre forestiht, Homl. Th. ii. 364, 25. Nolde ic cwic ǽfre swá þeáhhwæðere ðíne gewitnesse forlǽtan, Ps. Th. 118, 157.[/m]
þeaht
	[m1][b]þeaht[/b], e; [i]f. Counsel :-- [/i]Sum bisceop tó him férde, efne swá swá hé wǽre mid heofonlícre þeahte gelǽred, ðæt hé tó ðære sprǽce férde ðæs Godes mannes, Guthl. 17; Gdwin. 70, 8. Hí rǽddon ðæt man hine gebunde, and óð deáð swunge. Nero, ðá ðá hé ðæs folces ðeaht geácsode, wearð tó feore áfyrht, Homl. Th. i. 384, 7. On módes þeaht, Elen. Kmbl. 2482; El. 1242. v. ge-þeaht.[/m]
-þeahta
	[m1][b]-þeahta[/b], -þeahtend, -þeahtendlíc, -þeahtendlíce. v. ge-þeahta, -þeahtend,-þeahtendlíc, un-geþeahtendlíce.[/m]
þeahtere
	[m1][b]þeahtere[/b], es; [i]m. A counsellor :-- [/i]On v. nihte mónan gang tó ðinum þeahtere, Lchdm. iii. 170, 3. Ðæs cyninges þeahteras [i]regis consiliarii,[/i] Bd. 2, 13; S. 516, 25. Gé yfelan þehteras! ic nǽfre mé ne gebidde on eówer god, Nar. 42, 6. v. ge-, rǽd-þeahtere.[/m]
þeahtian
	[m1][b]þeahtian[/b]; [i]p.[/i] ode [i]To take counsel, to consult :-- [/i]Hié smeágeaþ and ðeahtigaþ on hiera módes rinde monig gód weorc tó wyrcanne, Past. 9; Swt. 55, 22, Hé mid his ealdormannum ðeahtode and sóhte hwæt be ðyssum ðingum tó dónne wǽre [i]cum suis primatibus curavit conferre, quid de his agendum arbitrarentur,[/i] Bd. 2, 9; S. 512, 11. Ðá þeahtode þeóden úre módgeþonce, hú hé ða mǽran gesceaft eft gesette, Cd. Th. 6, 21; Gen. 92. Hý þeahtodon hú hí mihton geniman míne sáwle [i]ut acciperent animam meam consiliati sunt,[/i] Ps. Th. 30, 16. Weras þeahtedon, Elen. Kmbl. 1091; El. 547. Hí þeahtedon ongén hine, hú hí hine fordón mihton [i]consilium faciebant aduersus eum, quomodo eum perderent,[/i] Mk. Skt. 3, 6. Hí ðeahtodon embe ðæra apostola forwyrd, Homl. Th. i. 572, 30. Hé ða monnðwǽrnesse ðe hé ǽr ðurhtogen hæfde eft ðeahtigende on yfel gewend [i]mansuetudinem, quam tolerances habuerunt, retractantes in malitiam vertunt,[/i] Past. 83; Swt. 225, 22. Ðá wǽron ða hǽþenan betwih him ðeahtiende and sprecende, Bd. 5, 10; S. 624, 35. v. ge-, ymbe-þeahtian; rǽd-þeahtende.[/m]
þeahtung
	[m1][b]þeahtung[/b], e; [i]f. Counsel, consultation :-- [/i]Tó ðæhtunge [i]consilio,[/i] Mt. Kmbl. Lind. 27, 7. Ðætung [i]consilium,[/i] 28, 12. Ðæhtung, p. 16, 14: Mk. Skt. Lind. 3, 6: 15, 1: Lk. Skt. Lind. 7, 30. Ðæhtunge, Mk. Skt. Rush. 3, 6. v. for-, ge-, rǽd-þeahtung.[/m]
þeána
	[m1][b]þeána[/b] ([i]combined with[/i] swá, se); [i]adv. conj. Yet :-- [/i]Pápa on Róme swá þeána gesette [i]papa Romanus tamen statuit,[/i] L. Ecg. C. 7; Th. ii. 138, 36. Lífe ne gielpeþ hláfordes gifum, hýreþ swá þeána þeódne sínum, Exon. Th. 440, 6; Rä. 59, 13: 108, 32; Gú. 81. Nó God wolde ðæt seó sáwl sár þrowade, lýfde se þeána ðæt hý him mid hondum hrínan mósten, 127, 3; Gú. 380.[/m]
þearf
	[m1][b]þearf[/b], e; [i]f.[/i] [b]I.[/b] [i]need :-- [/i]Wé sceolan beón genyndige Godes beboda, and úre sáwle þearfe, Blickl. Homl. 25, 27. Gemyndige úre sáula þearfe, 101, 16. God, ðe ǽlces monnes ðearfe wát, Bt. 39, 10; Fox 226, 25. Hé ealle can úre þearfe, Ps. Th. 102, 13. Seleþegn ealle beweotede þegnes þearfe, Beo. Th. 3598; B. 1797. Gleómen þearfe secgaþ, Exon. Th. 326, 31; Víd. 137. Ðæt hé ne ágǽle gǽstes þearfe, 51, 17; Cri. 817: 298, 17; Crä. 86. Miltsa ðú ús, and gemyne ðú úre þearfa, Blickl. Homl. 225, 21. [b]II.[/b] [i]need[/i] for [i]or[/i] of something, which is expressed (1) by a genitive (α) of a noun, or of a pronoun referring to a noun :-- Hwylc ðearf is ðé húsles [i]quid opus est eucharistia?[/i] Bd. 4, 24; S. 598, 37: Cd. Th. 54, 19; Gen. 879. Him wæs manna þearf, Beo. Th. 405; B. 201. Nǽnges þinges máre þearf nǽre, Blickl. Homl. 175, 9. Nalas þý þe úre Drihten ðæs wolcnes fultomes þearfe hæfde, 121, 13. Náhte ic ðínre miltse þon máran þearfe, Judth. Thw. 22, 35; Jud. 92. Drihten ðæs ([i]the ass[/i]) áh þearfe, Blickl. Homl. 71, 1. (β) of a pronoun that represents a clause :-- 'Ic bidde ðé, ðæt ðú nyme ðé ládmenn.' Ðá cwæð hé: 'Nys mé ðæs nán þearf' ([i]non est necesse[/i]), Gen. 33, 15. Hí bǽdon ðæt hí móston on óðerne weg faran, and sǽdon ðæt him ðæs neód wǽre and eác þearf, Guthl. 14; Gdwin. 62, 6. Hwæs wǽre mé máre þearf, þonne ic mid cilde wǽre [i]quid necesse fuit concipere?[/i] Gen. 25, 22. Ðæs ánes ic áh þearfe, ðæt ðú mín freónd sig and ic ðíne miltse hæbbe [i]hoc uno tantum indigeo, ut inveniam gratiam in conspectu tuo,[/i] Gen. 33, 15. Wé ðæs náne þearfe nágon, ðæt wé him ǽfre fram ábúgan, Homl. Skt. i. 23, 454. (γ) of a pronoun that refers to a gerundial infinitive; cf. (3) :-- Forþon nis mé ðæs þearf, cwæð Orosius, tó secgenne, Ors. 1, 11; Swt. 50, 15. (2) by a clause :-- Him næs nán þearf (ðarf, Lind, [i]opus[/i]), ðæt ǽnig man sǽde gewitnesse be men, Jn. Skt. 2, 25: 16, 30. Ús is eallum þearf, ðæt úre ǽghwylc óþerne bylde, Byrht.Th. 138, 41; By. 233. Is ðam weorce þearf, ðæt..., Exon. Th. 1, 21; Cri. 11. Ús is mycel ðearf, ðæt wé teolian, Blickl. Homl. 125, 11. Him wæs þearf micel, ðæt..., Cd. Th. 123, 32; Gen. 2054. Ic wéne ðæt hit sié nú ǽrest þearf, ðæt ic ðé gerecce hwǽr ðæt héhste gód is [i]nunc demonstrandum reor, quonam haec felicitatis perfectio constituta sit,[/i] Bt. 34, 1; Fox 134, 3. Gé habbaþ micle ðearfe, ðæt gé simle wel dón, 42; Fox 258, 26. Ic áh mǽste þearfe, ðæt ðú mínum gáste gódes geunne, Byrht. Th. 136, 61; By. 175. (3) by the gerundial infinitive :-- Momge menn angiennaþ smeágean suíðor ðonne him ðearf sié tó begonganne [i]nonnulli se in quibusdam inquisitionibus plus quam necesse est exercentes,[/i] Past. 11; Swt. 67, 4. Ús is mycel þearf tó witenne, Blickl. Homl. 63, 5. Hwæt is ðæt ðæm men sý máre þearf tó þencenne? 97, 19. Nis mé wihtæ þearf hearran tó habbanne, Cd. Th. 18, 25; Gen. 278. (4) where that for which there is need is not expressed :-- Gé ðone hlísan habban tiliaþ ofer þióda má, þonne eów þearf sié, Met. 10, 22. Hit is eów uttcúðre, ðonne gé þearfe áhton [i]you have less knowledge on the point than you have need of,[/i] Wulfst. 292, 8. Ic ádrǽde, ðæt gé willan heora læs gýman, ðonne gé þearfa áhton, 297, 20. [b]III.[/b] [i]needful things, what is needful :-- [/i]Ðá hét hé him heora ðearfe forgyfan [i]eis necessaria ministrari jussit,[/i] Bd. 1, 25; S. 486, 29. Wé willaþ eów andlyfne syllan and eówre þearfe forgifan [i]quae victui sunt vestro necessaria ministrare curamus,[/i] S. 487, 55. Ǽghwylc moil wile ðæt him Drihten selle ealle his þearfe, Blickl. Homl. 51, 15. Mé Dryhten sendeþ þurh monnes bond míne þearfe, Exon. Th. 121, 24; Gú. 293. [b]IV.[/b] [i]what is required of a person, duty :-- [/i]Gif munuc wiðersaca wurðe mid ealle, hé sí ámánsumod ǽfre, búton hé gebúge tó his þearfe, L. Eth. ix. 41; Th. i. 348, 33. Áfæstnie man symle georne on heortan godcunde þearfe ([i]duty towards God[/i]), Wulfst. 75, 5. God sceáwaþ sylf, mid hwylcum geþance man tó cyrican fare, and hwæt ðǽr man dreóge wordes oððe weorces. And se ðe ðǽr ðæt déþ, ðæt his þearfa beóþ, se gegladaþ God, 279, 1. Men forgýmdon Godes laga swýðor, ðonne heora þearfa wǽron, 292, 13. [b]V.[/b] [i]use, service, behoof, good, advantage, profit[/i] \[v. þearf-líc, II, [i]and[/i] cf. [i]Icel.[/i] þarfr [i]useful: Dan.[/i] tarv. [i]behoof, good, benefit: O. H. Ger.[/i] bi-darbi [i]utilis[/i]\] :-- Nyttung [i]vel[/i] þearf [i]vel[/i] gewuna [i]usus,[/i] Wrt. Voc. i. 54, 68. His wylla is, ðæt wé aa æfter úre ágenre þearfe geornlíce winnan [i]his will is that we ever strive diligently after our own profit,[/i] Wulfst. l09, 8. For eówre þearfe mé sende God [i]pro salute vestra misit me Deus,[/i] Gen. 45, 5. On ða gerád ðæt ðú ða eorþan sécan wille for gódra manna þearfe, Bt. 7, 3; Fox 22, 8. Bisceopas áscádaþ út of cyrican for heora ágenan þearfe ða, ðe heálíce hý sylfe forgyltan, Wulfst. 104, 11. Hé earfeþu geþolade fore þearfe þeódbúendra, láðlícne deáð leódum tó helpe, Exon. Th. 72, 15; Cri. 1173. Ðæs múðes tunge sceal faran on ðara eárena ðearfe [i]ad usum suum auribus oris lingua concurrat,[/i] Past. 34; Swt. 233, 8: Andr. Kmbl. 3302; An. 1654: Beo. Th. 2916; B. 1456. Þonne wé biddaþ ongeán úre ágenre þearfe þonne forwyrnþ God ús ðæs ðe wé ungesceádwíslíce biddaþ [i]when we ask for what is opposed to our own good, God refuses us that which we ask indiscreetly,[/i] Homl. Th. ii. 528, 8. Ðæt hí sýn gewordene bysen tó forwyrde swýðor þonne tó þearfe [i]that they have become an example to perdition rather than to profit,[/i] L. I. P. 23; Th. ii. 334, 14. Úre ǽlc scute .iiii. pæng. tó úre gemǽn\[r\]e þearfe [i]each of us should contribute four pence to our common use,[/i] L. Ath. v. 2; Th. i. 230, 16. Tó ðæs heres þearfe [i]to the service of the Danes,[/i] Chr. 874; Erl. 76, 32. Eallum þeódscipe tó þearfe [i]for the good of the whole nation,[/i] 1006; Erl. 141, 7. Mann wísdóm sprecþ manegum tó þearfe and tó rihtinge, Ælfc. T. Grn. 21, 27: Wulfst. 32, 9. Úre Drihten ðe eallum manncynne com tó ðearfe (helpe, MS. E.), 14, 17. Godes hús séce hé gelóme him sylfum tó þearfe, 73, 16. Hit wearð mancynne tó mycelre þearfe, 23, 5: 119, 16. Tó þearfe [i]usefully, profitably,[/i] 49, 2: Byrht. Th. 138, 38; By. 232: Menol. Fox 426; Men. 214. Se ðe ðæt déþ, hé déþ him sylfum mycle ðearfe, Wulfst. 113, 13: 119, 11: 303, 7. Fremmaþ gé leóda þearfe, Beo. Th. 5594; B. 2801. Ic wát ðæt ðú sécst míne ðearfe [i]I know that you seek my good,[/i] Shrn. 182, 32. Gif eall geférrǽden ðone rǽd missrǽdaþ, and þeáh feáwa witena on ðam geférscipe beón, ðæt ða þearfe wíslícor tócnáwan cunnon þonne sume, stande ðæra rǽd ðe ða ðearfe geceósaþ, R. Ben. 116, 20. [b]V a.[/b] [i]a useful thing, profitable employment :-- [/i]Ðæs hádes men ðe hwýlum wǽron nyttoste and geswincfulleste on godcundan þeówdóme and on bóccræfte, ða syndon nú unnyttaste, and ne swincaþ á swíðe ymbe ǽnige þearfe for Gode ne for worulde, L. I. P. 14; Th. ii. 322, 22. [b]VI.[/b] [i]need, distress, straits, difficulty :-- [/i]Gif him þyslícu þearf gelumpe, Beo. Th. 5268; B. 2637: 2504; B. 1250. Mec þearf monaþ, micel módes sorg, Exon. Th. 285, 21; Jul. 717. Gefultumend æt ǽlcere ðearfe [i]adjutor in opportunitatibus, in tribulatione,[/i] Ps. Th. 9, 10. Swá ðæt se man ábrýð æt ǽlcere þearfe (cf. ábreóðe on ǽlcere neóde, 59, 12), Wulfst. 53, 13. Gif ic æt þearfe ðíne scolde aldre linnan, Beo. Th. 2958; B. 1477. On hyra mandryhtnes miclan þearfe, 5691; B. 2849. Seó ecg geswác þeódne æt þearfe, 3054; B. 1525. Swylc sceolde secg wesan æt þearfe, 5411; B. 2709: Byrht. Th. 140, 52; By. 307. Þonne weorðe ic mid eów ǽfre æt ðearfe, and eów ne forlǽte ǽfre æt neóde, Wulfst. 50, 5: Ps. Th. 62, 7: 70, 6. Ða ðe hine seóslige sóhtun on ðearfe, Exon. Th. 157, 30; Gú. 899. Wást ðú hú ic gewand ymbe Creosos þearfe, ðá ðá hine Cirus gefangen hæfde? Bt. 7, 3; Fox 22, 10. Hwæt miht ðú on ða tíd þearfe gewépan? Dóm. L. 176. Ðec nú for þearfum ðín ágen geweorc bídeþ, Exon. Th. 8, 3; Cri. 112. Wé ðec for þearfum and for þreánýdum árena biddaþ, 186, 3; Az. 14. Ðonne hwá tó his scrifte cymeþ, on ða gerád ðæt hé wille his þearfa tó him sprecan and his synna andettan, L. E. I. 31; Th. ii. 428, 9. \[Gif hwa is swa sunful þet nulle his scrift halden, þenne segge ic eou, þet nis hit nan þerf ([i]it is no use[/i]), þet me her on þisse liue for his saule bidde O. E. Homl. i. 9, 31. Alle þatt haffdenn ned and þarrfe to þin hellpe, Orm. 12247. [i]Goth.[/i] þarba [i]need, want: O. Frs.[/i] therve: [i]O. L. Ger.[/i] therva [i]opus: O. H. Ger.[/i] darba [i]privatio: Icel.[/i] þörf.\] v. feorh-, firen-, heáh-, nearu-, níd-, ofer-, sáwel-, un-, weá-, weoruld-þearf;. þurfan.[/m]
þearf
	[m1][b]þearf[/b]. v. þurfan.[/m]
þearfa
	[m1][b]þearfa[/b]; [i]adj.[/i] [b]I.[/b] [i]destitute of, needing[/i] (with gen.) :-- Hrægles þearfa ic wreó mé wǽda leásne, Cd. Th. 53, 25; Gen. 866. \[[i]Goth.[/i] þarba ([i]with gen.[/i]).\] [b]II.[/b] the word is generally used substantively, [i]a needy, poor person :-- [/i]Ðearfa [i]pauper,[/i] wædla [i]egenus,[/i] Wrt. Voc. i. 74, 21. Ðá sæt ðǽr sum þearfa æt ðæm burggeate, Blickl. Homl. 213, 32. Ðá sæt ðǽr sum blind þearfa, 15, 16. Ná ðæt án ðæt hé wolde mann beón, ac eác swylce hé wolde beón þearfa for ús, Homl. Th. i. 140, 10. Fela sind ðearfan þurh hafenleáste ... Sind óðre ðearfan on gáste ... on ðás wísan wæs Abraham ðearfa, and Dauid, se ðe hine sylfne geswutelode þearfan on gáste, þus cweðende: 'Ic eom wædla and þearfa.' Ða módigan rícan ne beóþ þearfan ne þurh hafenleáste ne on gáste, 550, 2-11. Nafa ðú nánes þearfan wedd mid ðé nihtlangne fyrst, Deut. 24, 12. Gefyllan ðæs þearfan wambe, Blickl. Homl. 39, 29. Mec mon biþeahte mid þearfan wǽdum ([i]with the garments of a pauper[/i]), Exon. Th. 87, 10; Cri. 1423. Se biscop nǽre miltsiende nánum Godes þearfan, Blickl. Homl. 45, 2. Ða gástlícan þearfan (ðaerfe, Lind.) [i]pauperes spiritu,[/i] Mt. Kmbl. 5, 3. Eádige sind gé þearfan on gáste, Lk. Skt. 6, 20. Gener ðearfena [i]refugium pauperi,[/i] Ps. Spl. 9, 9. Ðearfena and earmra manna [i]inopum,[/i] Bd. 3, 6; S. 528, 17. Ic sylle ðearfum ([i]pauperibus[/i]) healfe míne ǽhta, Lk. Skt. 19, 8. Syllan þearfon ([i]egenis[/i]), Jn. Skt. 12, 5. Him gebyrode tó ðám þearfon (ðorfum, Lind.: ðarfum, Rush.), 12, 6. Ðæt hé dǽlde þearfum and wædlum, Homl. Skt. ii. 26, 59. Þearfum [i]matriculariis[/i] (matricularius [i]a poor person supported by a church[/i]), Wrt. Voc. ii. 86, 50: 57, 1. Þearfum [i]pauperculis, miseris,[/i] Hpt. Gl. 458, 13. Hé démeþ fyrhte þearfan swylce hé þearfena bearn hǽleþ [i]judicabit pauperes, et salvos faciet filios pauperum,[/i] Ps. Th. 71, 4. Þearfan ic lǽrde, ðæt hié heora wædle gefeán hæfdon, Blickl. Homl. 185, 17. Ic lǽre ge ða welegan ge þa þearfan, 107, 12. ¶ Besides enjoining almsgiving the church directly assisted the poor by assigning a certain proportion of the tithes to those whom it called [i]Godes þearfan.[/i] Thus in general terms it is said :-- Wé willaþ myngian freónda gehwylcne, ðæt hí Godes þearfan fréfrian and fédan, L. Eth. vi. 46; Th. i. 326, 24; and in reference to tithe :-- Þridda dǽl ðare teóðunge, ðe tó circan gebyrige, gá Godes þearfum and earmum þeówetlingum, ix. 6; Th. i. 342, 9: in return the poor were exhorted to intercede for the people whose alms they received :-- Wé lǽraþ, ðæt preóstas, þonne hí ða ælmessan ðǽlan, ða þearfan georne biddan, ðæt hig for ðæt folc þingian, L. Edg. C. 56; Th. ii. 256, 11. From other sources the poor derived benefit; certain fines were devoted to their use :-- Gebéte hé .xxx. sci&l-bar;&l-bar;., and sié ðæt feoh gedǽled ðǽm þearfum, ðe on ða\[m\] tún\[e\] synd, L. Ath. prm.; Th. i. 198, 12. Gif feohbót áríseþ, ðæt gebyreþ rihtlíce ... tó þearfena hyððe, L. Eth. vi. 51 ; Th. i. 328, 6. \[[i]Ego egenus et pauper sum,[/i] þet is: Ic em þarna and wrecche, O. E. Homl. i. 115, 8. [i]Goth.[/i] þarba [i]a poor person.[/i]\] v. ofer-, weoruld-þearfa; þorfa.[/m]
þearfan
	[m1][b]þearfan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To need, suffer need :-- [/i]Nú ðú ðæt swá openlíce ongiten hæfst, ne þearfe ic nú náuht swíþe ymbe ðæt swincan, Bt. 35, 3; Fox 158, 8. Úre ceaster is þearfende ... wé þoliaþ ðone heardestan hungor, Ap. Th. 9, 7. Ðú, þíne þearfende [i]thou, needing food[/i] (? v. þigen, II), Cd. Th. 149, 25; Gen. 2480. Ðæt ðú miltsige mé þearfendum, Exon. Th. 269, 13; Jul. 449. Ic ðé biddan wille miltse ðínre mé þearfendre, Judth. Thw. 22, 29; Jud. 85. Wé ðearfende þearle syndon [i]pauperes facti sumus nimis,[/i] Ps. Th. 78, 8. Ða ðe hira hláf sellaþ ðǽm synfullum ðe ðearfende beóþ, nalles for ðæm ðe hié synfulle beóþ ac for ðæm ðe hié menn beóþ and ðearfende beóþ [i]qui indigenti etiam peccatori panem suum, non quia peccator, sed quia homo est, tribuit,[/i] Past. 44; Swt. 327, 8. ¶ [i]The present participle, as adjective or as substantive, often occurs,[/i] (1) as adjective, [i]indigent, needy, poor :-- [/i]Hé sǽde ðæt hé folclíc man wǽre and ðearfende [i]rusticum se et pauperem fuisse respondit,[/i] Bd. 4, 22; S. 591, 6. Widua ðiós ðærfen\[de\] (ðorfende, Rush.) [i]uidua haec pauper,[/i] Mk. Skt. Lind. 12, 43. On ðearfendum lífe and on earmlícum [i]in humili et paupere vita,[/i] Bd. 4, 13; S. 582, 23: 1, 15; S. 484, 7. Of ðearfendum folce [i]de paupere vulgo,[/i] 4, 22; S. 591, 34. Ða ðearfendan láfe Brytta [i]pauperculae Brittonum reliquiae,[/i] 1, 13; S. 481, 41. Ǽnig gemynd þearfendra manna, Blickl. Howl. 69, 10. Brec ðínne hláf þearfendum mannum, 37, 20: 75, 23: 109, 14. Ðæt hé sealde sum þping þearfendum mannum ([i]egenis[/i]), Jn. Skt. 13, 29. (2) as substantive, (a) [i]a poor person;[/i] mostly in plural, [i]the poor :-- [/i]Ðone þearfendan áreccan [i]erigens pauperem,[/i] Ps. Th. 112, 6. Eádge biðon ða ðærfendo (ðorfendo, Lk. Skt. Lind. 6, 20) [i]beati pauperes,[/i] Mt. Kmbl. Lind. 5, 3. Þearf endra béne [i]orationes pauperum,[/i] Ps. Th. l01, 15: 108, 30. Hleó ðarfendra [i]refugium pauperum,[/i] Rtl. 40, 25. Hé þearfendra éhte [i]persecutus est hominem pauperem,[/i] Ps. Th. 108, 16. Se ðe his ǽhta þearfendum ([i]pauperibus[/i]) gedǽleþ, 111, 8. Ðearfendum, Past. 44; Swt. 327, 20. Ðarfendum [i]egenis,[/i] Lk. Skt. Rush. 12, 5. Þearfendum and ælþeódigum [i]peregrinis et egentibus,[/i] Cod. Dip. B. i. 155, 5. Hé fédde þearfende, Homl. Skt. ii. 31, 53. Ða þearfendan Drihten gehýreþ, Ps. Th. 68, 34.(b) [i]a miserable person :-- [/i]Biþ ðæt þridde þearfendum ([i]the wicked[/i]) sorg, Exon. Th. 79, 4; Cri. 1285. \[[i]Goth.[/i] ga-þarban maté [i]άπέχεσθαι βρωμάτων[/i], 1 Tim. 4, 3: [i]O. H. Ger.[/i] darbén [i]carere.[/i]\] v. be-, mete-, weoruld-, wine-þearfende; þearfedness, þearfend-líc; þearfian.[/m]
þearfedness
	[m1][b]þearfedness[/b], e; [i]f. Poverty :-- [/i]On wilsumlícre ðearfednesse [i]voluntaria paupertate,[/i] Bd. 4, 3; S. 569, 3: Anglia x. 145, 163. Mid ðearfednesse ge mid heora ungelǽrednesse [i]paupertate ac rusticitate sua,[/i] Bd. 4, 27; S. 604, 28. In ðearfednisse [i]in paupertate,[/i] Ps. Surt. 30, 11.[/m]
þearfende
	[m1][b]þearfende[/b]. v. þearfan.[/m]
þearfend-líc
	[m1][b]þearfend-líc[/b]; [i]adj. Poor,[/i] (a) of persons, [i]indigent, destitute :-- [/i]Monnes bearn ([i]Guthlac in his hermitage[/i]) swá þearfendlíc, Exon. Th. 128, 11; Gú. 402. (b) of things, [i]scanty, insufficient :-- [/i]Ðæt ðú ne forgite míne þearfendlícan gegirlan (cf. se fiscere tóslát his wǽfels on twá and sealde Apollonige ðone healfan dǽl, 11, 27), Ap. Th. 12, 8.[/m]
þearfian
	[m1][b]þearfian[/b]; [i]p.[/i] ode [i]To be in need :-- [/i]Hé þearfigendra sáwla gehǽleþ [i]animas pauperum salvos faciet,[/i] Ps. Th. 71, 13. \[[i]Icel.[/i] þarfa; [i]p.[/i] parfaði.\] v. be-þearfaþ, ge-þearfian; þearfan.[/m]
þearf-leás
	[m1][b]þearf-leás[/b]; [i]adj. Without having need[/i] or [i]reason[/i] to do something. v. þearf, II, þurfan, II. 4 :-- Þearflǽs hé syrwde ymbe Crist [i]he plotted against Christ, but he had no need to do it,[/i] Homl. Th. i. 82, 20. Ic ðearfleás (þearfleáse, Job. Thw. 166, 22) hine geswencte [i]without having cause I afflicted him,[/i] ii. 452, 16. \[[i]Icel.[/i] þarf-lauss [i]needless.[/i]\][/m]
þearfleáse
	[m1][b]þearfleáse[/b]; [i]adv. Needlessly, without cause.[/i] v. preceding word.[/m]
þearf-líc
	[m1][b]þearf-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]necessary :-- [/i]Lá hú þearflíc hit is [i]quanto magis,[/i] Hpt. Gl. 454, 6. Néd &l-bar; ðarflíc is [i]necesse esse,[/i] Mt. Kmbl. Lind. 18, 7. Ðarflíc &l-bar; néd is [i]necessarium est,[/i] p. 13, 1. [b]II.[/b] [i]useful, profitable,[/i] v. þearf, V :-- Behóflíc &l-bar; ðarflíc [i]utile,[/i] Mt. Kmbl. p. 13, 6. Hér is hálwendlíc lár and ðearflíc lǽwedum mannum, Wulfst. 134, 9. Ðæt is þearflíc gewuna, 104; 17: 108, 19: L. Ath. v. 8, 9; Th. i. 238, 18. On gódum lǽce biþ gelang þearflíc broces bót, L. Pen. 9; Th. ii. 280, 13. Ðæt him ðearflíc nǽre, ðæt hé ðǽs hálgan hǽse forhule his hláforde [i]that it would not be well for him to conceal the saint's bidding from his lord,[/i] Homl. Skt. i. 21, 80. On gódan þeáwan and on þearflícan dǽdan, Wulfst. 121, 2. Sélre ús is and ðearflícre, ðæt wé úre gyltas andetton, 136, 1. Ðarflícro (ðaroflícra, Rush.) is [i]utilius est,[/i] Lk. Skt. Lind. 17, 2. Swá swá him þincæ ðæt mǽ þearfliicustþ sí, Chart. Th. 554, 36. \[[i]Icel.[/i] þarf-ligr [i]useful.[/i]\] v. beþearf-líc, nídþearf-líc.[/m]
þearflíce
	[m1][b]þearflíce[/b]; [i]adv. Usefully, profitably, with profit, to good purpose :-- [/i]Wé mihton ðás hálgan rǽdinge menigfealdlícor trahtnian, ac ús twýnaþ hwæðer gé magon máran deópnysse ðǽron þearflíce tócnáwan [i]whether you can with profit know the profounder parts of the subject,[/i] Homl. Th. i. 556, 15. Angan listum ymbe þencean þearflíce hú hé þider meahte Crécas oncerran, Met. 1, 60. \[[i]Icel.[/i] þarfliga [i]usefully.[/i]\][/m]
þearflícness
	[m1][b]þearflícness[/b], e; [i]f. Poverty, neediness :-- [/i]Þærflícnys [i]paupertas,[/i] Hpt. Gl. 438, 60. Þerflícnes [i]mendicitas,[/i] Kent. Gl. 950. On þearflícnysse [i]in paupertate,[/i] Ps. Spl. 30, 13: Scint. 127, 18: 148, 2. Þearflícnysse hé ondrét [i]paupertatem ueretur,[/i] 179, 8. Þearflícnysse lufian [i]paupertatem diligere,[/i] Cod. Dip. B. i. 155, 7.[/m]
þearl
	[m1][b]þearl[/b]; [i]adj.[/i] (1) of persons, [i]severe, strict :-- [/i]Se ðearla and se ryhtwísa Déma [i]districtus judex,[/i] Past. 21; Swt. 167, 22. (2) of things, (a) pain, punishment, effort, and the like, [i]severe :-- [/i]Hé ðý wyrs meahte þolian ða þráge, ðá hió swá þearl becom, Met. 1, 77. Þreánýd þearl, Elen. Kmbl. 1404; El. 704. Wæs seó ádl þearl, Exon. Th. 160, 30; Gú. 951. And suá ðý ðearlan dóme hé forleás his mennisce [i]ut districto justoque judicio homo esse perderet,[/i] Past. 4; Swt. 39, 23. Heó þrowedon þearl æfterleán, Cd. Th. 5, 24; Gen. 76. Þreá wǽron þearfe, Exon. Th. 135, 4; Gú. 519: Ps. Th. 104, 12: 149, 7. Wéndon hié wera cwealmes, þearlra geþinga, Andr. Kmbl. 3194; An. 1600. Ðirst and hungor and ðearle gewin, Salm. Kmbl. 946; Sal. 472. (b) [i]utter, excessive :-- [/i]þýstru ðú gesettest on þearle niht ([i]night utterly dark[/i]) [i]posuisti tenebras, et facta est nox,[/i] Ps. Th. 103, 19.[/m]
þearle
	[m1][b]þearle[/b]; [i]adv. Severely, sorely, strictly, hard.[/i] This word, as does [i]swíþe[/i] (q. v.), tends to become an adverb of degree rather than one of manner or quality; where it qualifies words denoting pain, effort, or the like, it may be considered as keeping much of its old force, but even there it is used to translate Latin words marking degree; while in the case of words which do not convey such an idea, it becomes equivalent to [i]very, very much, exceedingly,[/i] and the like. [b]I.[/b] where there is the idea of pain, trouble, etc. (α) where the idea of manner is more prominent :-- Þearle ys mé nú ðá, heorte ys onhǽted [i]matters go hardly with me now, my heart burns within me,[/i] Judth. Thw. 22, 30; Jud. 86. Se ðe his þeóden ǽr þearfe gerǽhte ([i]severely wounded[/i]), Byrht. Th. 136, 29; By. 158. Hí fuhton ðearle [i]they fought hard,[/i] Judth. Thw. 25, 16; Jud. 262: Chr. 937; Erl. 112, 23. Hí hungre wǽron þearle geþreátod, Andr. Kmbl. 2231; An. 1117: Beo. Th. 1124; B. 560: Rood Kmbl. 103; Kr. 52. Ðis is ðeóstræ hám ðearle gebunden fæstum fýrclommum, Cd. Th. 267, 15; Sat. 38. Þearle hé démde [i]tantopere taxaverat,[/i] Hpt. Gl. 454, 2. Ús stalu and cwalu ... derede swýðe þearle [i]injured us very severely,[/i] Wulfst. 159, 11. Ðæt hé him ðonne ðearlur ([i]districtius[/i]) déman scyle, Past. 53; Swt. 419, 5. (β) where the idea of degree is more prominent, [i]very, very much, exceedingly, excessively :-- [/i]Sáwl mín gedréfed is ðearle [i]anima mea turbata est valde,[/i] Ps. Spl. 6, 3. Geeádmét ic eom ðearle ([i]nimis[/i]), 37, 8: Ps. Th. 78, 8. Þearle ic deorfe [i]nimium laboro,[/i] Coll. Monast. Th. 19, 13. Forþóht þearle (cf. swíþe unrót, Bt. 1; Fox 4, 4), Met. 1, 82. Ðæt folc wearð þearle geswenct mid ðam síðfate [i]taedere coepit populum itineris ac laboris,[/i] Num. 21, 4: Ps. Th. 103, 8: Homl. i. 80, 14. [b]II.[/b] where there is no idea of pain, trouble, etc., [i]very, to a great degree, very much, to a great extent, exceedingly :-- [/i]Geðancas þearle deópe [i]nimis profundae cogitationes,[/i] Ps. Th. 91, 4. Þearle mildheort [i]multum misericors,[/i] 144, 8: Judth. Thw. 22, 23; Jud. 74. Swíðe gelýfed mann and ðearle eáwfæst, Homl. Th. ii. 306, 4. Ðú eall geworhtest þing þearle gód (cf. swíþe góde, Bt. 33, 4; Fox 128, 22), Met. 20, 45. Behéfe þearle [i]utilis valde,[/i] Coll. Monast. Th. 27, 27: 29, 31. Þearle deóplíce [i]valde profunde,[/i] 32, 9. Þearle swíþe tó herienne, Lchdm. iii. 436, 18: 438, 27. Hé geíhte folc his ðearle ([i]vehementer[/i]), Ps. Spl. 104, 22. Þearle fremaþ cræft mín eów [i]multum prodest ars mea vobis,[/i] Coll. Monast. Th. 28, 7: Judth. Thw. 26, 3; Jud. 307. Ic ðé gemenigfilde swíþe þearle ([i]vehementer nimis[/i]), Gen. 17, 2. Dríg swýþe þearle [i]dry very thoroughly,[/i] Lchdm. i. 70, 10. Ðis godspel belimpþ swíðe þearle tó ðære mǽran freólstíde [i]this gospel belongs very specially to the great festival,[/i] Homl. Th. ii. 360, 10. Hig þearle etaþ [i]nimium comedunt,[/i] Coll. Monast. Th. 26, 11. Gehwylc mé drincan sealde þearle [i]each gave me abundance to drink,[/i] Exon. Th. 485, 1; Rä. 71, 7. Drinc swýþe þearle [i]drink very largely,[/i] Lchdm. i. 78, 10. Hit on wolcnum oft þearle þunraþ, Met. 28, 25. v. for-þearle.[/m]
þearl-líc
	[m1][b]þearl-líc[/b]; [i]adj. Severe, hard to bear :-- [/i]Ðá ðæt Andrea earmlíc þúhte, þeódbealo þearlíc tó geþolianne, ðæt hé swá unscyldig ealdre sceolde lungre linnan, Andr. Kmbl. 2273; An. 1138. Sceal se dæg weorþan, ðæt wé forð beraþ firena gehwylce; ðæt biþ þearlíc gemót ([i]a meeting that will be a severe ordeal for all[/i]), Exon. Th. 447, 9; Dóm. 36. Deáþes cwealm, þearlíc wíte, 240, 25; Ph. 644. Þurh þearlíc þreá, 283, 20; Jul. 678.[/m]
þearllíce
	[m1][b]þearllíce[/b]; [i]adv.[/i] [b]I.[/b] [i]severely :-- [/i]Ðonne sint eác ðǽm ilcan monnum suíðe ðearllíce (ðearlíce, Cott. MSS.) tó recceanne ða godcundan cwidas [i]districte itaque contra illos divinae, sententiae proferendae sunt,[/i] Past. 37; Swt. 265, 22. Forðon is néd, ðætte sume mid woningum, sume þearlícor (ðearflícor, Bd. S. 490, 11), sume líðelecor, synd gerehte [i]unde necesse est ut quidam damnis, quidam districtius, quidam levius, corrigantur,[/i] Bd. 1, 27; M. 68, 5. [b]II.[/b] [i]strictly, exactly, thoroughly :-- [/i]Dríg swýþe þearle (þeaclíce (þearlíce?), MS. O.), Lchdm. i. 70, 10. [b]III.[/b] [i]violently :-- [/i]Swá biþ be ðám heáclifum and torrum, ðonne hí hlifiaþ feor up ofer ða óðre eorðan, hý ðonne feallan onginnaþ and full þeaclíce hreósan tó eorðan ([i]come with a great crash to the ground[/i]). Wulfst. 262, 12. v, for-þearlíce.[/m]
þearl-mód
	[m1][b]þearl-mód[/b]; [i]adj. Of severe mind,[/i] (1) in a bad sense, [i]stern, cruel :-- [/i]Hæfde his ende gebidenne unswǽslícne, swylcne hé ǽr æfter worhte, þearlmód þeóden gumena ([i]Holofernes[/i]), Judth.Thw, 22, 18; Jud. 66. (2) in a good sense, [i]severe[/i] in dealing with evil. v. þearl, I :-- Þearlmód þeóden gumena ([i]the Deity[/i]), 22, 34; Jud. 99.[/m]
þearl-wís
	[m1][b]þearl-wís[/b]; [i]adj. Severe, strict :-- [/i]Ierre ðæs ðearlwísan déman [i]districti iram judicis,[/i] Past. l0; Swt. 63, 15. Beforan ðæm ðearlwísan déman [i]apud districtim judicem,[/i] 16; Swt. 105, 10: Bd. 4, 25; S. 599, 36. Þearlwísere gýmene [i]districto regimine,[/i] Hpt. Gl. 486, 61. God sylfa ðonne ne gýmeþ nǽnges mannes hreówe, ac biþ ðonne réþra and þearlwísra ðonne ǽnig wilde deór, Blickl. Homl. 95, 30.[/m]
þearlwís-líc
	[m1][b]þearlwís-líc[/b]; [i]adj. Severe, hard :-- [/i]Drihten hyne þreáde myd þearlwýslícere swingle [i]the Lord punished him with a severe flogging,[/i] Shrn. 98, 15.[/m]
þearlwíslíce
	[m1][b]þearlwíslíce[/b]; [i]adv. Severely, strictly :-- [/i]Ðreáge hé hine selfne ðearlwíslíce on his geðóhte [i]se districta animadversione corrigant,[/i] Past. 64; Swt. 461, 20. Hié ða scyldigan þearlwíslíce démaþ, Blickl. Homl. 63, 20. Ðý læs hié wyrðen ðearlwíslecor gedémede [i]ne districtius puniantur,[/i] Past. 28; Swt. 191, 15.[/m]
þearlwísness
	[m1][b]þearlwísness[/b], e; [i]f. Severity, strictness :-- [/i]Seó ðearlwísnes ðæs heardan lífes [i]districtio vitae arctioris,[/i] Bd. 4, 25; S. 599, 31. Hé hine wæs frignende mid ða apostolícam ðearlwísnesse [i]sciscitabatur apostolica districtione,[/i] 2, 6; S. 508, 14.[/m]
þearm
	[m1][b]þearm[/b], es; [i]m. A gut, an intestine[/i] \[[i]Tharm[/i] = guts washed for making hogs' puddings, is given as a Lincolnshire word in Bailey's Dictionary; with the meaning, 'material of which fiddle-strings are made,' it is given in E. D. S. Pub. Cumberland Glossary; and in Jamieson's Dictionary [i]therm, tharme[/i] = the intestines; a gut prepared, especially as a string for a musical instrument\] :-- Þearm, thearm [i]intestinum,[/i] Txts. 69, 1058. Þearm [i]fibra,[/i] 63, 870: Wrt. Voc. ii. 148, 55: [i]intestinum,[/i] 44, 2. Þearm [i]fibra,[/i] þearma [i]fibrarum,[/i] þearmas [i]fibre,[/i] 35, 39-41. Blind þearm [i]cecum,[/i] 16, 59. Lǽcedómas wiþ þearmes útgange, and gif men bilyhte sié ymb ðone þearm, Lchdm. ii. 170, 27. Þearmas [i]fibrae,[/i] Wrt. Voc. i. 45, 16: [i]intestina,[/i] ii. 49, 50: [i]exta,[/i] Ælfc. Gr. 13; Zup. 85, 10. Ðearmas, Wrt. Voc. i. 71, 14. Smæle þearmas [i]ilia,[/i] 44, 46. Þearma [i]fibrarum,[/i] Hpt. Gl. 520, 62. Darmana, Txts. 111, 27. Þearmas [i]fibras,[/i] Wrt. Voc. ii. 38, 5: Hpt. Gl. 453, 14. \[Þærmes (þarmes, 2nd MS.), Laym. 818. Þermes, 18451. Þine þarmes þralinge, H. M. 35, 26, Thaarme or gutte [i]sumen, viscus,[/i] Prompt. Parv. 490. A tharme [i]trutum,[/i] Wrt. Voc. i. 247, 5 (15th cent.). [i]O. Frs.[/i] thermar; [i]pl.: O. L. Ger.[/i] thermí; [i]pl. exta: O. H. Ger.[/i] darm [i]fibra; pl.[/i] darma [i]intestina, ilia: Ger.[/i] darm: [i]Icel.[/i] þarmr; [i]pl.[/i] þarmar: [i]Dan. Swed.[/i] tarm [i]gut.[/i]\] v. bæc-, smeoru-, snǽdel-þearm, smæl-þearmas, [i]and next word.[/i][/m]
þearme
	[m1][b]þearme[/b] (, es; [i]n.?[/i] v. smæl-þearme) [i]the entrails :-- [/i]Tharme [i]viscera,[/i] Txts. 107, 2140.[/m]
þearm-gewind
	[m1][b]þearm-gewind[/b], -wind, es; [i]m.[/i] The words seem to mean [i]'that which enwraps the intestines,'[/i] cf. [i]plecta[/i] wǽfelsa, gewynde, Hpt. Gl. 462, 64, but they are used to gloss [i]jugulam (-um?),[/i] so should mean [i]the collar-bone,[/i] or [i]the hollow part of the neck above the collar-bone,[/i] or [i]the throat :-- [/i]Gescyld ðearmgewind (ðearmwind, lxxiv, 24), breóstbán, breóst [i]tege jugulam, pectusculum, mamillas,[/i] Lchdm. i. lxxii, 1.[/m]
þearm-gyrd
	[m1][b]þearm-gyrd[/b] [i]a belly-band, girth :-- [/i]Þearmgyrd [i]subligar[/i] (the word occurs in a list of terms connected with horses), Wrt. Voc. i. 23, 16. \[Cf. [i]O. H. Ger.[/i] darm-gurtil [i]cingula.[/i]\] Cf. forþ-gyrd.[/m]
þeáter
	[m1][b]þeáter[/b] ([i]with declension like[/i] winter?) [i]a theatre :-- [/i]Æt heora þeátra, Ors. 4, 1; Swt. 154, 2.[/m]
þeáw
	[m1][b]þeáw[/b], es; [i]m.[/i] [b]I.[/b] [i]a custom, usage, general practice[/i] of a community :-- Swá Iudéa þ\[e\]áw (ðeáu, Lind.: ðeów, Rush.) ys tó bebyrgenne [i]sicut mos Iudaeis est sepelire,[/i] Jn. Skt. 19, 40. Hit wæs Iudisc þeáw, Blickl. Homl. 67, 8. Feówertig daga hit wæs þeáw ([i]mos[/i]) ðæt man sceolde wépan ǽlcne deádne mann, Gen. 50, 3. Siþþan wæs hiera ([i]the Amazons[/i]) þeáw, ðæt hié ǽlce geáre tósomne férdon, Ors. 1, 10; Swt. 46, 8: Beo. Th. 2497; B. 1246: Andr. Kmbl. 50; An. 25. Wæs in ða tíd ðeáu Ongelcynnes folcum, ðæt..., Bd. 4, 27; S. 604, 15. Gyf hit on lande ðeáw sý, L. R. S. 3; Th. i. 432, 24. Hwæt ðeóde ðeáw sý, 4; Th. i. 434, 34: 21; Th. i. 440, 21. Be ðære ðeóde ðeáwe ðe wé ðænne on wuniaþ, 440, 23. Ðara ðeóda þeáwas sint swíþe ungelíca, Bt. 18, 2; Fox 64, 22. Efenfela þeóda and þeáwa, Exon. Th. 334, 18; Gn. Ex. 18. Ðeóda ungelíca ǽgþer ge on sprǽce ge on ðeáwum, Bt. 18, 2; Fox 62, 29. [b]II.[/b] [i]mode of conduct, custom, manner, practice, way, usage[/i] of a class or kind, (a) referring to human beings :-- Ne bið swylc cwénlíc þeáw, Beo. Th. 3885; B. 1940. Swá bið geóguðe þeáw, Exon. Th. 127, 23; Gú. 390. Hýrena deáwe gé fleóþ [i]ye flee after the manner of hirelings,[/i] Past. 15; Swt. 89, 14. Hé for eaxlum gestód Deniga freán, cúþe hé duguðe þeáw, Beo. Th. 724; B. 360. (b) [i]referring to animals :-- [/i]Hiora ðeáwe [i]suatim[/i] (cf. [i]suatim, suarum more,[/i] 77, 43), Wrt. Voc. ii. 88, 14. Ðú ([i]Nebuchadnezzar[/i]) ne gewittes wast bútan wildeóra þeáw, Cd. Th. 252, 2; Dan. 572. (c) referring to inanimate things :-- Ðæt mennisce mód hæfþ wætres ðeáw ([i]aquae more[/i]), Past. 38; Swt. 277, 6. Ǽlces mannes mód hæfþ scipes ðeáw ([i]more navis[/i]), 58; Swt. 445, 10. Nú ðú wást hwelce þeáwas ða woruldsǽlþa habbaþ ... Gif ðé heora þeáwas líciaþ, Bt. 7, 2; Fox 18, 5-7. (d) referring to all created things :-- God gesette unáwendendlícne sido and þeáwas eallum his gesceaftum, Bt. 21; Fox 74, 1: Met. 11, 12. [b]III.[/b] [i]a practice[/i] of religion, [i]method[/i] of belief, [i]way[/i] of thinking, legal [i]usage :-- [/i]Gecynde riht [i]jus naturale,[/i] þeáw [i]vel[/i] wíse [i]solempnitas,[/i] Wrt. Voc. i. 20, 32. Swylc wæs þeáw hyra [i]such was their religion,[/i] Beo. Th. 359; B. 178. Ánmóde þeáwes [i]those who think alike;[/i] unius moris (cf. un\[i\]animes, Ps. Th. Surt.), Ps. Spl. 67, 6. Se forlét his fulluht, and leouode on hǽðenum þeáwe, Chr. 616; Erl. 20, 40. Hé nǽnigne nýdde tó Cristenum ðeáwe ([i]ad Christianismum[/i]), Bd. 1, 26; S. 488, 15. Tó reogollícum ðeáwe rihtra Eástrena [i]ad ritum Paschae canonicum,[/i] 5, 22; S. 643, 38. Þis folc after ðeáwe tó húsle gange, Blickl. Homl. 207, 5. Heó ðone ðeáw ðæs Cristenan geleáfan ([i]ritum fidei[/i]) healdan móste, Bd. 1, 25; S. 486, 34. Hǽþennysse ðeáw forlǽtan [i]gentilitatis ritum relinquere,[/i] 1, 26; S. 488, 12. Ðone ealdan ðeáw ... ðý apostolican ðeáwe [i]inveteratam illam traditiortem ... apostolico more,[/i] 5, 22; S. 644, 6-8. Hé hæfde beteran ðeáw, leóhtran geleáfan, Cd. Th. 256, 18; Dan. 642. Ða ðe on hǽðnum þeáwum dwelgende wǽron, Blickl. Homl. 201, 20. Geset is on cyrclícum þeáwum, Homl. Th. i. 150, 26. Hé áwrát áne bóc be cyrclícum ðeáwum, ii. 84, 23. Onféngon hí rihtgelýfede ðeáwas on tó lifianne [i]susceperunt ritus vivendi catholicos,[/i] Bd. 5, 22; S. 644, 23: Hy. 9, 28. Ðone naman ánne wé hæfdon ðætte wé Cristene wǽron and swíðe feáwe ða ðeáwas [i]we should have the name only of being Christians, and very few of the practices of Christianity,[/i] Past. pref; Swt. 4, 8. Þeáwas ([i]Epicuri[/i]) [i]sectas,[/i] Wrt. Voc. ii. 84, 67: Hpt. GlI. 503, 59. [b]IV.[/b] [i]a custom, habit, manner, mode of conduct[/i] of an individual; the pl. often may be rendered by [i]conduct, behaviour :-- [/i]Ðeáw wæs ðam ylcan biscope, ðæt hé ðæt weorc má ðurh his fóta gange fremede, ðonne on his horsa ráde [i]moris erat eidem antistiti, opus magiis ambulando quam equitando perficere,[/i] Bd. 4, 3; S. 566, 31. Ǽlces gódes þeáwas wísdóm gefyllþ ðone, ðe hine lufaþ, Bt. 27, 2; Fox 98, 2. Wá him ðæs þeáwes, gif hí unrǽdes ne geswícaþ, Exon. Th. 393, 11; Rä. 12, 8. Hé wæs swíþe yfel monn ealra þeáwa, búton ðæt hé wæs céne [i]his conduct was very bad in every respect, except that he was brave,[/i] Ors. 6, 14; Swt. 268, 27. Weorðe hé worda and dǽda, þeáwa and geþonca, ðæt hé ne forleóse his dreámes blǽd, Exon. Th. 97, 1; Cri. 1584. Ic geseó on eówres fæder þeáwum ðæt hé nys swá wel wið mé geworht, swá hé wæs gyrstandæg [i]I see by your father's behaviour that he is not so well disposed to me as he was yesterday,[/i] Gen. 31, 5. Hé ongiet be sumum ðingum oððe ðeáwum útanne ætiéwdum eall ðæt hié innan ðenceaþ, Past. 21; Swt. 155, 10. Wer gecorene on his ðeáwum [i]virum probum moribus,[/i] Bd. 3, 23; S. 554, 9. Wæs hé swíðe geþungen on his ðeáwum [i]he was most excellent in his conduct,[/i] Blickl. Homl. 217, 7: Judth. Thw. 23, 19; Jud. 129: Exon. Th. 126, 10; Gú. 369: 297, 14; Crä. 68. Þeáwum geþancul [i]habitually thoughtful,[/i] Andr. Kmbl. 923; An. 462: Cd. Th. 102, 25; Gen. 1705. Lifian rihtum þeáwum [i]to live righteously,[/i] 160, 4; Gen. 2646. Þeáwum lifian [i]to live virtuously,[/i] Exon. Th. 319, 13; Víd. 11: Beo. Th. 4295; B. 2144. Ǽlc ðara ðe healdan wile hálige þeáwas [i]every one who will maintain habits of holiness,[/i] Cd. Th. 92, 20; Gen. 1531. \[[i]O. E. Homl.[/i] þeau, þeu: [i]A. R.[/i] þeau: [i]Laym.[/i] þeauwes, þewes, þæwes; [i]pl.: Orm.[/i] þæw: [i]O. and N. Chauc.[/i] þewes; [i]pl.: Prompt. Parv.[/i] thewe, maner or condycyon [i]mos: O. Sax.[/i] thau: [i]O. H. Ger.[/i] dau.\] v. freoðo-, fulwiht-, leód-, mann-, mynster-, regol-, un-þeáw; ge-þýwe, un-geþeáwe.[/m]
þeáw
	[m1][b]þeáw[/b] [i]a slave.[/i] v. þeów.[/m]
þeáw-fæst
	[m1][b]þeáw-fæst[/b]; [i]adj.[/i] [b]I.[/b] [i]of good manners, of well-ordered life, moral, virtuous :-- [/i]Loth hine fægre heóld, þeáwfæst and geþyldig, on ðam þeódscipe, Cd. Th. 116, 26; Gen. 1942: ([i]Abraham[/i]), 161, 8; Gen. 2662. Wunige hé mid þeáwfæstumm mannum [i]maneat cum bene moratis hominibus,[/i] L. Ecg. P. i. 10; Th. ii. 176, 23. [b]II.[/b] [i]gentle :-- [/i]Sumum hé syleþ monna nlilde heortan, þeáwfæstne geþóht, Exon. Th. 299, 28; Crä. 109. v. un-þeáwfæst.[/m]
þeáwfæstness
	[m1][b]þeáwfæstness[/b], e; [i]f. Adherence to the rules of right conduct[/i] or [i]method, discipline, obedience to rule :-- [/i]Þeáwfæstnesse [i]discipline,[/i] Hpt. Gl. 432, 34. Be sealmsanges ðeáwfæstnesse [i]de disciplina psallendi,[/i] R. Ben. 45, 2. Ða cild mid steóre and þeáwfæstnysse ([i]cum disciplina[/i]) heora endebyrdoysse healdon, 116, 9: R. Ben. Interl. 106, 12. On háligre þeáwfæstnesse, Homl. Ass. 40, 406, 404: Homl. Skt. ii. 28, 138. Þeningmen ðe þeáwfæstnysse him gebeódon (cf. þénas ðe his willan gefyllaþ, 65), Homl. Skt. i. pref., 62. Regoles gehýrsumnesse and þeáwfæstnesse [i]regule oboedientiam et disciplinam,[/i] R. Ben. Interl. 103, 16. Ðú hatast ðeáwfæstnysse ([i]disciplinam,[/i] Ps. 50, 17), Homl. Th. ii. 532, 2.[/m]
þeáw-full
	[m1][b]þeáw-full[/b]; [i]adj. Moral, virtuous :-- [/i]Oft hig ([i]devils[/i]) beswícaþ þeáwfulle weras (ða ðeáwfullan, MS. A.), Wulfst. 250, 4. \[Heo Godd thonkeden mid þeufulle (witfolle, 2nd MS.), worden, Laym. 1797. Mid þeaufule talen schurteð ou, A. R. 422, 19. Ne beo þu nawt tu trusti ane to þi meidenhad wiðuten oðer god and þawfulle mihtes, H. M. 45, 4.\] v. unþeáwfull.[/m]
þeáwian
	[m1][b]þeáwian[/b] [i]to serve.[/i] v. þeówian.[/m]
þeáwian
	[m1][b]þeáwian[/b] [i]to make (well) mannered.[/i] \[Wel ðewed, Gen. and Ex. 1914. So boner and þewed, Allit. Pms. 59, 733.\] v. ge-þeáwian.[/m]
þeáw-leás
	[m1][b]þeáw-leás[/b]; [i]adj. Ill-mannered, ill-conditioned :-- [/i]Swýn ðe cyrþ tó meoxe æfter his ðweále, þeáwleás nýten, Homl. Th. ii. 380, 11. \[For lust hath leve, the lond is theweles, P. S. 255, 19.\][/m]
þeáw-líc
	[m1][b]þeáw-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]usual, customary :-- [/i]Sum wít mid sealfe his fét smyrode, swá swá hit þeáwílc wæs on ðære þeóde, Homl. Ass. 41, 439. [b]II.[/b] [i]moral, figurative :-- [/i]Þeáwlíc\[r\]e spǽce [i]tropologiae, figurati sermonis,[/i] Hpt. Gl. 432, 13. Þeáwlícre spǽce [i]tropologiam misticum, moralem,[/i] 410, 43. Wé willaþ secgan hú ðás lác tó ús belimpaþ æfter ðeáwlícum andgite, Homl. Th. i. 116, 33: ii. 110, 26: 210, 27: Wulfst. 234, 10. \[[i]O. H. Ger.[/i] dau-líh [i]moralis.[/i]\][/m]
þeáwlíce
	[m1][b]þeáwlíce[/b]; [i]adv. In accordance with good manners, properly :-- [/i]Gáþ þeáwlíce ... and standaþ þeáwlíce [i]incedite morigerate ... et state disciplinabiliter,[/i] Coll. Monast. Th. 36, 1-5. Ðá hé ðæt hæfde ðeáwlíce ([i]rite[/i]) gesett, Bd. 3, 19; S. 549, 37.[/m]
þec
	[m1][b]þec[/b]. v. þú.[/m]
þeccan
	[m1][b]þeccan[/b]; [i]p.[/i] þeahte, þehte; [i]pp.[/i] þeaht [i]To cover,[/i] (1) [i]to cover[/i] an object with something :-- Ic wreó mé, leáfum þecce, Cd. Th. 53, 29; Gen. 868. Ðú ðín sylf þecest líc mid leáfum, 54, 15; Gen. 877. Se ðe heofen þeceþ wolcnum [i]qui operit coelum nubibus,[/i] Ps. Th. 146, 8. Mec ([i]a horn[/i]) þeceþ mon golde and sylfore, Exon. Th. 395, 2; Rä. 15, 1. Hé þeahte bearn middangeardes wonnan wǽge, Cd. Th. 83, 10; Gen. 1377. Git eágorstreám earmum þehton, Beo. Th. 1031; B. 513. Saga hwá mec þecce, Exon. Th. 381, 21; Rä. 2, 14. Mec ongon hold gewédum þeccan, 391, 13; Rä. 10, 4. Hine mid hrægle wryón and sceome þeccan, Cd. Th. 95, 3; Gen. 1573: 58, 7; Gen. 942. Wæstmum þeaht, 115, 20; Gen. 1922. Hleówfeðrum þeaht, 165, 31; Gen. 2740. Ýþum þeaht, Exon. Th. 392, 7; Rä. 11, 4. Helmum þeahte, Cd. Th. 120, 3; Gen. 1989. (2) [i]to serve as covering to[/i] an object. Earn ðeceþ ([i]tegit[/i]) nest his, Ps. Surt. ii. p. 192, 31. Mec hrím þeceþ, Exon. Th. 490, 11; Rä. 79, 9. Forst and snáw eorþan þeccaþ, 215, 7; Ph. 249. Ic gealgan þehte [i]I was stretched upon the cross,[/i] Andr. Kmbl. 1932; An. 968: Apstls. Kmbl. 44; Ap. 22. Ealne middangeard mereflód þeahte, Exon. Th. 200, 18; Ph. 42: Cd. Th. 8, 1; Gen. 117. Líca gehwilc ðara ðe lífes gást þeahte [i]every body that had within it a living spirit,[/i] 77, 28; Gen. 1282. On hwelcum hí ([i]Weland's bones[/i]) hlǽwa hrúsan þeccen, Met. 10, 43. Sió filmen biþ þeccende and wreóde ða wambe, Lchdm. ii. 242, 17. ¶ In the following passages Grein suggests that the form is quite a different word = [i]comburere,[/i] and Cosijn (P. B. 8, 574) takes it to be connected with [i]þicgan[/i] (but see, [i]þecgan[/i]); but, perhaps, the verb may be the same here as in the previous instances, and used with much the same force as [i]wrap[/i] in such a phrase as [i]wrapt[/i] in flames :-- Byrneþ þurh fýres feng fugel ([i]the phenix[/i]) mid neste ... þonne brond þeceþ heoredreórges hús, Exon. Th. 212, 27; Ph. 216. Hine ád þeceþ, 223, 26; Ph. 365. Seó hyre bearn gesihþ brondas þeccan, 330, 7; Vy. 47. Beágas sceal brond fretan, ǽled þeccean, Beo. Th. 6022; B. 3015. \[To dyche and to thecche, Piers P. 19, 232. [i]O. L. Ger.[/i] thekkan: [i]O. Frs.[/i] thekka: [i]O. H. Ger.[/i] decchen [i]tegere, operire, velare: Icel.[/i] þekja [i]to cover.[/i]\] v. be-, (bi-), ge-, ofer-, un-þeccan; þeccend; þacian.[/m]
þecc-bryce
	[m1][b]þecc-bryce[/b], es; [i]m. A tile :-- [/i]Þeccbrycum [i]imbricibus,[/i] Hpt. Gl. 459, 42. Cf. þæc-tigele.[/m]
þeccend
	[m1][b]þeccend[/b], es; [i]m. One who covers[/i] or [i]protects, a protector :-- [/i]Ðú eart þeccend ([i]protector[/i]) mín, Ps. Th. 70, 5, 2.[/m]
þecel\[1\]e
	[m1][b]þecel\[1\]e[/b]. v. þæcele.[/m]
þecen
	[m1][b]þecen[/b], e; [i]f. A roof :-- [/i]Þecen [i]vel[/i] róf [i]tectum,[/i] Wrt. Voc. i. 26, 34. Þæcen, 81, 9. Of daliscre þecene [i]dedalei tecti,[/i] ii. 139, 68: Exon. Th. 493, 21; Rä. 81, 34. Swá swá spearwa on ðecene (on efese &l-bar; on þecene, Ps. Lamb.) [i]sicut passer in tecto,[/i] Ps. Spl. l01, 8. Under míne þecene, Mt. Kmbl. 8, 8: Lk. Skt. 7, 6: Homl. Th. i. 126, 30: Mk. Skt. 13, 15: Exon. Th. 431, 18; Rä. 46, 2. Híg þecena (getimbrena &l-bar; þæcena, Ps. Lamb.) [i]foenum tectorum,[/i] Ps. Spl. 128, 5. \[[i]O. L. Ger.[/i] thecina.\][/m]
þecgan
	[m1][b]þecgan[/b]; [i]p.[/i] þegde; [i]pp.[/i] þeged [i]To take, consume :-- [/i]Hine þegeþ þurst [i]he is consumed by thirst,[/i] Lchdin. ii. 60, 7: 74, 22. v. á-, ge-, of-þecgan; þicgan.[/m]
þecge
	[m1][b]þecge[/b] (?), an; [i]f. A receptacle(?) :-- [/i]On hærfeste man sceal ðacian, ðecgan and fald weoxian, scipena behweorfan, Anglia ix. 261, 17. Cf. þicgan.[/m]
þéde
	[m1][b]þéde[/b], þédum, þéfel, þéfan-, þéfe-þorn. v. þeówan, þýfel, þífe-þorn.[/m]
þefian
	[m1][b]þefian[/b] [i]to pant, to be agitated :-- [/i]Þefiendra [i]anhelantium,[/i] Hpt. Gl. 406, 8. Þefian [i]aestuare in animo,[/i] Dial. 1, 9 (Lye). \[Cf.(?) [i]Icel.[/i] þefja [i]to smell.[/i]\][/m]
þeften
	[m1][b]þeften[/b]. v. þyften.[/m]
þegan
	[m1][b]þegan[/b] ([i]this seems the regular strong form for the verb which usually has weak forms in the present,[/i] þicgan, q. v.) [i]to take, accept :-- [/i]Him wæs Godes egsa mára in gemyndum ðonne hé menniscum þrymme þegan wolde [i]there was too great fear of God in his thoughts for him to wish to get human glory,[/i] Exon. Th. 112, 8; Gú. 140.[/m]
þegen
	[m1][b]þegen[/b], þegn, þeng, þén, es; [i]m.[/i] [b]I.[/b] [i]a servant, one who does service for another :-- [/i]Þén [i]minister,[/i] Wrt. Voc. i. 82, 24. Swá hwylc swá wyle betweox eów beón yldra. sý hé eówer þén ([i]minister[/i]), Mt. Kmbl. 20, 26: 23, 11. Ðá bæd hé his ðeng ([i]ministrum[/i]), ðæt hé him stówe gegearwode. Ðá wundrade se ðeng, Bd. 4, 24; S. 598, 29. Geleáffull ðegn (esne, Rush.: þeów, W. S.) [i]fidelis servus,[/i] Mt. Kmbl. Lind. 24, 45, 46. Ðá þénas ðe ðæt wæter hlódon, Jn. Skt. 2, 9. [b]II.[/b] where the service is of a public or official character, [i]an officer, minister :-- [/i]Þegn [i]lictor,[/i] Wrt. Voc. ii. 93, 10: 52, 59. Ðe læs se ðéma ðé sylle ðam þéne (ðegne, Lind.: dægne, Rush.), Mt. Kmbl. 5, 25. Ða weorcgeréfan and ða þénas ([i]praefecti operum et exactores[/i]) cwǽdon tó ðam folce: 'Pharao být, ðæt eów mann ne sylle leng nán cef,' Ex. 5, 10. Ða þeówas and ða þegnas [i]serui et ministei,[/i] Jn. Skt. 18, 18. Þegna [i]lictorum,[/i] Wrt. Voc. ii. 84, 24: 52, 41. Ábeád þeódcyning þegnum sínum, ombihtscealcum, Cd. Th. 112, 12; Gen. 1869. Ða ealdras sendon hyra þénas, ðæt hig woldon hine gefón, Jn. Skt. 7, 32. Sangeras and ntæssepreóstas and manigfealdlíce ciricean þegnas, Blickl. Homl. 207, 32. [b]II a.[/b] figurative :-- Deófolgieldum, ðám wyrrestum wítes þegnum, Exon. Th. 251, 29; Jul. 152. [b]III.[/b] where the service is military, [i]a soldier :-- [/i]Án Ueriatuses þegn [i]unus ex iis[/i] (one of the victorious Lusitanians), Ors. 5, 2; Swt. 216, 21. Þa þénas (ðegnas, Lind. Rush.) [i]milites,[/i] Jn. Skt. 19, 2. Ðá hét hé his ðegnas ([i]milites[/i]) hine sécan ... 'Ðone forhycgend úra goda ðú mé helan woldest swýþor ðonne mínum ðegnum ([i]militibus[/i]) secgean,' Bd. 1, 7; S. 477, 7-20. Hí sealdon ðám þegenum ([i]militibus[/i]) micyl feoh, Mt. Kmbl. 28, 13. Ic hæbbe þegnas (ðeignas, Lind.) under mé [i]habens sub me milites,[/i] 8, 9. [b]IV.[/b] [i]a follower of a great man, a retainer :-- [/i]Þegn, gesíþa [i]cliens,[/i] i. [i]socius,[/i] Wrt. Voc. ií. 131, 70. Thegn, degn, þegn [i]adsaeculam,[/i] Txts. 42, 101. Þegn, Wrt. Voc. ii. 4, 43. Ðæs ðegenes lof is ðæs hláfordes wurðmynt, Homl. Th. ii. 562, 6. Ðá wæs ðǽrinne Dauid mid his monnum. Ðá cleopedon his ðegnas him tó and hine lǽrdon ðæt hé hine ofslóge [i]illic cum viris suis Dauid inerat, cum eum viri sui ad feriendum Saul accenderent,[/i] Past. 28; Swt. 197, 17. Arás se ríca ([i]Beowulf[/i]), ymb hine rinc manig, þegna heáp, Beo. Th. 805; B. 400. Þéna, cnihta, forspillendra þéna [i]parasitorum,[/i] incniht [i]parasitus,[/i] Hpt. Gl. 504, 18-21. Þénum [i]parasitis,[/i] incnihttum [i]clientibus,[/i] 514, 52-54. Ðegnum [i]pedisequis,[/i] Wrt. Voc. ii. 84, 75. [b]IV a.[/b] figurative :-- Ðú wást hwelce þeáwas ða woruldsǽlþa habbaþ ... Gif ðú heora þegen beón wilt, Bt. 7, 2; Fox 18, 6. [b]V.[/b] [i]a follower of a teacher, a disciple :-- [/i]Ióhannes, se deóra þegn, Blickl. Homl. 67, 22. His þegnas lǽddon him tó ðone eosol, 71, 5: 15, 13. On Sancte Petres naman, Cristes ðegnes, 205, 14. Ðeignas his (his discipuli &O-long; his þegnas, Rush.) [i]discipuli ejus,[/i] Mt. Kmbl. Lind, 5, 1. Cuédon tó ðeignum his, 9, 11. Ðegnum, 10: Jn. Skt. Lind. Rush. 18, 19. [b]V a.[/b] in poetry, borrowing the terms of war :-- Sint geþreáde þegnas míne ([i]St. Andrew's disciples[/i]), geonge gúðrincas, Andr. Kmbl. 782; An. 391. [b]VI.[/b] [i]one engaged in a king's[/i] or [i]queen's service,[/i] whether in the household or in the country, [i]a thane.[/i] The word in this case seems gradually to acquire a technical meaning, and to become a term denoting a class (v. þegen-riht, -wer), containing, however, several degrees. To illustrate the wider sense in which the word could be used, when the þegen is spoken of in relation to the king, the following passages may be cited. In the Chronicle an. 897 'manige ðara sélestena cynges þéna' includes two bishops and three aldermen, as well as a cynges þegn and a cynges horsþegn. In a charter Cnut greets 'ealle míne þegnas, twelfhynde and twihynde' ([i]the twihynde man is a ceorl:[/i] cf. too, 'ealne his leódscype, twelfhynde and twybhnde,' Chart. Erl. 229, 19), Cod. Dip. Kmbl. iv. 9, 30. The word seems general, too, in the passage, 'Weorðscipes wyrþe ǽlc be his mǽðe, eorl and ceorl, þegen and þeóden,' L. R. 1; Th. i. 190, 13. The more limited sense seems to belong to the word in the following :-- Gif þegen geþeáh ðæt hé wearð tó eorle, L. R. 5; Th. i. 192, 7. Cf. §§ 2, 6; and see L. In. 45, L. C. S. 72, L. M. L. given below. In some cases, too, it will be seen that the term implies military service, as when [i]de militia regis juvenis[/i] is translated [i]sum geong ðæs cyninges ðegin[/i] (see also other passages below from Bd. 4, 3, and 5, 13); in others, the service is that of the household, v. Bd. 4, 3; S. 567, 21, and búr-, disc-, hrægl-þegen; in others it is official work in the country. For the development of the class of thanes in England, see Stubbs' Const. Hist. s. v. thegn; Kemble's Saxons in England, I. c. 7, II, c. 3; Schmid, A. S. Gesetz. s. v. þegen. (1) where the word is used of other than Teutonic peoples :-- Wæs his ([i]St. Martin's[/i]) fæder ǽrest cyninges þegn, and geðeáh ðæt hé wæs cininges þegna aldorman, Blickl. Homl. 211, 21. (Cf. His ([i]St. Martin's[/i]) fæder wæs æðelboren, ǽrest cempa, and siððan cempena ealdor, Homl. Th. ii. 498, 25. St. Martin's father was a military tribune.) Þegn [i]satrapa,[/i] Wrt. Voc. i. 42, 17. Xersis þegn wæs háten Marðonius, Ors. 2, 5; Swt. 82, 28. Wé sǽdon, ðæt hé wǽre ryhtwísra ðá ðá hé ðeng wæs ðonne hé wǽre siððan hé kyning wæs. Ðá ðá hé ðegn wæs hé his feónd ne dorste ofsleán [i]David rectior fuit in servitio, quam cum pervenit ad regnum. Servus adversarium ferire timuit,[/i] Past. 50; Swt. 393, 2-6. Tarcuinius óðerne ðegn ongeán sende, Ors. 2, 3; Swt. 63, 17. Pharaones þegnas [i]servi Pharaonis,[/i] Ex. 10, 7. His ([i]Ulysses'[/i]) þegnas him ne mihton leng mid gewunian, Bt. 38, 1; Fox 194, 27. Mænegum cyninges ([i]king of Egypt[/i]) þegnum, Cd. Th. 111, 5; Gen. 1851. (1 a) where the Deity is the king served :-- Metodes ðegn, Abraham, Cd. Th. 176, 6; Gen. 2907. Dryhtnes þegn ([i]Guthlac[/i]), Exon. Th. 143, 22; Gú. 665. Ðú cyninges eart þegen geþungen, Andr. Kmbl. 1055; An. 528. Wuldres þegn, engel Drihtnes, Cd. Th. 136, 31; Gen. 2266. Ðæt is micel wundor, ðæt wolde þeóden þolian, ðæt wurde þegn swá monig forlǽdd, 37, 30; Gen. 597, (1 b) figurative :-- Fuglas þringaþ ymbe æþelne ([i]the phenix[/i]), ǽghwylc wille wesan þegn and þeów þeódne mǽrum, Exon. Th. 209, 3; Ph. 165. (2) where the word applies to Englishmen or to other Teutonic peoples :-- Hér Hengest and Æsc gefuhton uuiþ Walas and hiera þegn án wearþ ofslægen, Chr. 465; Erl. 12, 23. Gest hine clǽnsie sylfes áðe, swylce cyninges þeng, L. Wih. 20; Th. i. 40, 20. Lilla se cyninges ðegn him se holdesta [i]minister regi amicissimus,[/i] Bd. 2, 9; S. 511, 22. Suns geong ðæs cyninges ðegin [i]de militia ejus juvenis,[/i] 4, 22; S. 590, 33. Ðá ondrǽdde hé andettan ðæt hé cyninges ðegen wǽre, ac sǽde, ðæt hé folclíc man wǽre, and ðaet hé forðon in ða fyrd cóme, ðæt hé sceolde cyninges ðegnum heora mete lǽdan [i]timuit se militem fuisse confiteri; rusticum se fuisse respondit, et propter victum militibus adferendum in expeditionem se venisse testatus est,[/i] S. 591, 5-9. Hé sægde ðæt hé wǽre cyninges ðeng [i]ministrum se regis fuisse manifestans,[/i] 591, 38. Hé ðære ylcan cwéne ðeng ([i]minister[/i]) wæs, 592, 13. Sum wer wæs on lǽwedum háde ðæs cyninges ðegn [i]vir in laico habitu atque officio militari positus,[/i] 5, 13; S. 632, 8. Þegn, se ðe on handa bær ealowǽge, Beo. Th. 993; B. 494. Þegn Hróðgáres, égweard, 475; B. 235. Eádwold cynges ðegen, Chr. 905; Erl. 98, 28. Gif mon cyninges þegn beteó, gif hé hine ládian dyrre, dó hé ðæt mid .xii. cininges þegnum. Gif man ðone man betýhþ ðe biþ læssa maga (mága?) ðonne se cyninges þegn, ládige hé hine mid .xi. his gelícena and mid ánum cyninges þægne, L. A. G. 3; Th. i. 154, 5-9. Gif cyninges þegn ætsace ... gilde .x. healfmearc (cf. the next two sections), L. N. P. L. 51; Th. ii. 298, 7: 58; Th. ii. 300, 3: 60; Th. ii. 300, 9. Burgbryce mon sceal bétan ealdormonnes .lxxx. sci&l-bar;&l-bar;., cyninges þegnes .lx. sci&l-bar;&l-bar;., gesíðcundes monnes landhæbbendes .xxxv. sci&l-bar;&l-bar;., L. In. 45; Th. i. 130, 9. Eorles heregeata syndon ... And syþþan cyninges þegenes (þegnas, MS. G.) ðe him nýhste syndon ... And medemra þegna ... And cyninges þegnes heregeata inne mid Denum ðe his sócne hæbbe feówer pund. And gif hé tó ðam cyninge furðor cýððe hæbbe..., L. C. S. 72; Th. i. 414, 4-20. Ðegenes lagu is, ðæt hé sý his bócrihtes wyrðe, and ðæt hé ðreó ðinc of his lande dó, fyrdfæreld and burhbóte and brycgeweorc. Eác of manegum landum máre landrilit áríst tó cyniges gebanne, L. R. S. 1; Th. i. 432, 4-7. Ðegnes wergild is syx swá micel (swá ceorles). Ðonne biþ cynges ánfeald wergild .vi. þegna wer be Myrcna lage, L. M. L.; Th. i. 190, 2-5. Hié ([i]the Danes[/i]) sealdon (Ceólwulfe) ánum unwísum cyninges þegne Miercna ríce tó haldanne, Chr. 874; Erl. 76, 27. Nán man náge náne sócne ofer cynges þegen búton cyng sylf, L. Eth. iii. 11; Th. i. 296, 23. Ðæs cyninges þegnas (cf. ða men ðe mid ðam cyninge wǽrun, Erl. 48, 31), Chr. 755; Erl. 50, 3, 9. Hé wæs hyre ([i]the queen's[/i]) ðéna hire húses and hire geférscipes oferealdormonn [i]erat primus ministrorum et princeps domus ejus,[/i] Bd. 4, 3; S. 567, 21. Se cyning gestód æt ðam fýre mid his ðegnum ([i]ministris[/i]), 3, 14; S. 540, 34. Wé willaþ ðæt man namige on ǽlcon wǽpengetæce .ii. trýwe þegnas and ǽnne mæssepreóst, L. N. P. L. 57; Th. ii. 298, 31. [i]In the two following passages, though translations, the ideas are probably English :-- [/i]Cyningas ne magan nǽnne weorþscipe forþ bringan búton heora þegna ([i]servientium[/i]) fultume. Hwæt wille wé secgan be ðám ðegnum ([i]familiaribus;[/i] cf. folgerum, l. 10), Bt. 29, 1-2; Fox 104, 12-15. Mid miclon geférscipe hiora þegna, and ða bióþ mid fetlum and mid gyldenum hyltsweordum and mid manigfealdum heregeatwum gehyrste, 37, 1; Fox 184, 4. [b]VI a.[/b] [i]a thane who served a bishop :-- [/i]Wulfhere bisceopes ðegn, Chr. 1001; Erl. 136, 8. Ic Leófinc bisceop gebócige sumne dǽl landes mínan holdan and getreówan þegene, ðam is Ægelríc nama, for his eádmódre gehérsumnysse, Chart. Erl. 242, 11. Ic (Cnut) cýðe, ðæt ic hæbbe geunnen him ([i]archbishop Æthelnoth[/i]), ðæt hé beó his saca and sócne wyrðe ofer his ágene menn and ofer swá feala þegna swá ic him tólǽtan hæbbe, 233, 6. [b]VI b.[/b] [i]one engaged in the service of a republic :-- [/i]Scipia, se betsta Rómána þegn (se besta and se sélesta Rómána witena and þegena, MS. C.), Ors. 5, 4; Swt. 224, 24. [b]VII.[/b] [i]a person of rank, one of a class higher than the ordinary freeman[/i] (ceorl). v. þegen-boren :-- Þegn [i]primas,[/i] Wrt. Voc. i. 42, 14. Ðegn [i]optimas,[/i] Ælfc. Gr. 9, 25; Zup. 50, 3. Ðeáh þrǽla hwylc hláforde æthleápe, and hit æfter ðam geweorðe, ðæt wǽpngewrixl weorðe gemǽne þegene and þrǽle, gyf þrǽl ðæne þegen áfylle, licge ǽgylde; and gyf se þegen ðæne þrǽl, ðe hé ǽr áhte, áfylle, gylde þegengylde. Wulfst. 162, 5-l0. Ǽlc dohtig man on Kænt and on Súð-Sexan, on þegenan and on ceorlan, Cod. Dip. Kmbl. iv. 11, 7. [b]VIII.[/b] [i]a brave man, noble man, good warrior;[/i] vir fortis. v. þegen-líc, -líce, -scipe, III :-- Gif gé swelce þegnas synt, swelce gé wénaþ ðæt gé sién, ðonne sceoldon gé lustlíce eówre ágnu brocu áræfnan, Ors. 3, 7; Swt. 120, 7. Ðæt wæs swíðe sweotol, ðæt hié ðá wǽron beteran þegnas ðonne hié nú sién, ðæt hié ðæs gewinnes geswícan noldon, 4, 9; Swt. 192, 32. [b]VIII a.[/b] in poetry the word is used, like [i]eorl,[/i] as a corrplimerrtary term for [i]man, warrior :-- [/i]Swylc sceolde secg wesan, þegn æt þearfe, Beo. Th. 5411; B. 2709. Se þegn ([i]St. John[/i]) wæs on wynne, Exon. Th. 462, 21; Hö. 55. Þances gleáw þegn. ([i]St. Andrew[/i]), Andr. Kmbl. 1114; An. 557. Ðám þegne ([i]Adam[/i]) ongan his hige hweorfan, Cd. Th. 44, 7; Gen. 705. Scyle áscian deóphýdig mon ... ne sceal ðæs áþreótan þegn módigne, Exon. Th. 348, 1; Sch. 21. Ðæt micle morð menn ne þorfton, þegnas þolian, Cd. Th. 40, 18; Gen. 641. Wlance þegenas, unearge men, Byrht. Th. 137, 53; By. 205. Ne sceolon mé on ðære þeóde þegenas ætwítan (cf. stedefæste hæleð, 139, 5; By. 249), 138, 15; By. 220. ¶ The word is applied to Christ :-- Þegen mid þreáte, þeóden engla, Cd. Th. 288, 27; Sat. 388. \[[i]O. Sax.[/i] þegan: [i]O. H. Ger.[/i] degan [i]masculus, herus, miles, defensor: Icel.[/i] þegn.\] v. ærn-, ambeht-, bed-, búr-, burh-, cyric-, disc-, duru-, ealdor-, forþ-, gum-, hand-, heáh-, heal-, helle-, hrægl-, mægen-, mæsse-, magu-, mete-, scír-, scóh-, sele-, tintreg-, weofod-, weoruld-, wic-, wíf-þegen (-þegn).[/m]
þegen-boren
	[m1][b]þegen-boren[/b]; [i]adj. Of gentle birth.[/i] v. þegen, VII :-- Sý hé þegen-boren, sý hé ceorlboren, L. O. D. 5; Th. i. 354, 20.[/m]
þegen-gilde
	[m1][b]þegen-gilde[/b], es; [i]n. The wergild for a thane :-- [/i]Gyf þrǽl þegen fullíce áfylle, licge ǽgylde; and gyf se þegen þæne þrǽl, ðe hé ǽr áhte, fullíce áfylle, gylde þegengylde, Wulfst. 162, 10. \[[i]Icel.[/i] þegn-gildi [i]the wergild for a þegn.[/i]\][/m]
þegen-hyse
	[m1][b]þegen-hyse[/b]; [i]pl.[/i] -hyssas; [i]m. A follower, attendant :-- [/i]Ðegnhyssas [i]clientes[/i] (the passage in Aldhelm is: Ejusdem nefandae militiae tam calones et clientes ... quam satrapae et proceres), Wrt. Voc. ii. 76, 73: 17, 74.[/m]
þegen-lagu
	[m1][b]þegen-lagu[/b], e; [i]f. Thane-law, the legal rights and privileges which attached to the rank of thane :-- [/i]Se ([i]the priest[/i]) ðe ðæs ([i]concubinage[/i]) geswícan wille and clǽnnesse healdan, hæbbe hé Godes miltse, and tó woruldwurðscipe sí hé þegenlage wyrðe [i]as regards worldly dignity let him rank as a thane,[/i] L. C. E. 6; Th. i. 364, 16: Wulfst. 270, 32. v. þegen-riht.[/m]
þegen-líc
	[m1][b]þegen-líc[/b]; [i]adj. Manly, brave, manful.[/i] v. þegen, VIII :-- Andreas is gereht ðegenlíc, Homl. Th. i. 586, 11. Máran lufe nimþ se heretoga on gefeohte tó ðam cempan, ðe æfter fleáme his wiðerwinnan ðegenlíce oferwinþ, ðonne. tó ðam ðe mid fleáme ne ætwand, ne ðeáh on nánum gecampe náht ðegenlíces ne gefremode, 342, 5.[/m]
þegenlíce
	[m1][b]þegenlíce[/b]; [i]adv. Bravely, manfully, like a brave man, gallantly :-- [/i] Beó ðú gehyrt and hicg þegenlíce [i]to confortare et viriliter age,[/i] Jos. 1, 18: Homl. Skt. ii. 25, 248. Heó tó ðám þegnon cwæð: 'Dóð þegnlíce and wel; ábeódaþ míne ǽrende tó ðam gemóte,' Chart. Th. 337, 36. Gif hé ðegenlíce earfoðnysse forberþ, Homl. Th. i. 586, 19: Homl. Skt. i. 11, 3. Ealle þeóda sprǽcon hú ðegenlíce hí fuhton, ii. 25, 324. Hé læg ðegenlíce ðeódne gehende [i]he lay like a warrior close to his lord,[/i] Byrht. Th. 140, 26; By. 294. \[[i]O. L. Ger.[/i] thegenlícho [i]viriliter: O. H. Ger.[/i] thegan-, degan-l-icho.\] v. preceding word.[/m]
þegen-rǽden\[n\]
	[m1][b]þegen-rǽden\[n\][/b], e; [i]f. The condition of being a[/i] þegen, [i]service :-- [/i]Þegarǽdenne oååe híwrǽdenne [i]clientele,[/i] Wrt. Voc. ii. 24, 44. Híréd-lícre þénrǽdene [i]familiaris clientelae,[/i] Hpt. Gl. 504, 46. Manige men of cyninges þegenrǽdene tó Cristes þeówdóme gecyrdon, Blickl. Homl. 173, 17. Cf. þegen-scipe.[/m]
þegen-riht
	[m1][b]þegen-riht[/b], es; [i]n. Thane-right, the legal rights and privileges which attached to the rank of thane[/i] (e. g. Mæssepreóstes áð and woruldþegenes is on Engla lage efendýre ... Twelfhyndes mannes ([i]a thane's[/i]) áð forstent .vi. ceorla áð, L. O. 12, 13; Th. i. 182, 14-19) :-- Se mæssepreóst biþ þegenrihtes wyrðe, L. O. 12; Th. i. 182, 17: L. Eth. v. 21; Th. i. 306, 21: vi. 5; Th. i. 316, 14. Gif ceorl geþeáh ðæt hé hæfde fullíce fíf hída ágenes landes ... and sundernote on cynges healle, ðonne wæs hé ðononforð þegenrihtes weorðe, L. R. 2; Th. i. 190, 18. Gif massere geþeáh ðæt hé férde þrige ofer wídsǽ, se wæs þegenrihtes weorðe, 6; Th. i. 192, 10. v. þegen-lagu, -wer.[/m]
þegen-scipe
	[m1][b]þegen-scipe[/b], es; [i]m.[/i] [b]I.[/b] [i]thaneship, the status of thane :-- [/i]Se déma ðe óðrum wóh déme ... þolige hé his þegenscipes, L. Edg. ii. 3; Th. 266, 18: L. C. S. 15; Th. i. 384, 13. [b]II.[/b] [i]a body of thanes :-- [/i]Sce Adrianes wæs ðæs cáseres ðegnscipes ealdorman, ðe Maximianus wæs nemned, Shrn. 59, 24. [b]III.[/b] [i]bravery, manfulness, gallantry.[/i] v. þegen, VIII, þegenlíc :-- Beóþ nú gehyrte, and healdaþ mid ðegenscipe ða hálgan Godes ǽ, Homl. Skt. ii. 25, 258. Hé him eft his ríce tó forlét for his þegnscipe ([i]ob testimonium virtutis[/i]), Ors. 3, 9; Swt. 132, 24. Alexander his ǽrestan ðegnscipe on ðon gecýþde, ðá hé ealle Crécas mid his snyttro on his geweald geniédde, ealle ða ðe wið hiene gewin up áhófon [i]Alexander primam experientiam animi et virtutis suae, compressis celeriter Graecorum motibus, dedit,[/i] Swt. 122, 32. [b]IV.[/b] in that part of the Genesis which is thought to show Old Saxon influence, the word occurs with the meaning of [i]service to a lord,[/i] like the Old Saxon [i]thegan-skepi :-- [/i]Nis mé on worulde mód ǽniges þegnscipes,Cd. Th. 51, 33; Gen. 836. On þegnscipe þeówian, 46, 15; Gen. 744. Hié þegnscipe Godes forgýmdon, 21, 19; Gen. 326. \[[i]Icel.[/i] þegn-skapr [i]honour[/i] (as in [i]on one's honour[/i]); [i]liberality; allegiance of a[/i] þegn.\][/m]
þegen-scolu
	[m1][b]þegen-scolu[/b], e; [i]f. A band of thanes, a following :-- [/i]Þegenscole [i]clientele,[/i] Wrt. Voc. ii. 18, 1.[/m]
þegen-sorh
	[m1][b]þegen-sorh[/b]; -sorge; [i]f. Sorrow for the loss of thanes :-- [/i]Grendel on reste genam þrítig þegna ... Mǽre þeóden þegnsorge dreáh, Beo. Th. 263; B. 131.[/m]
þegen-weorod
	[m1][b]þegen-weorod[/b], es; [i]n. A host of thanes :-- [/i]Ðæt wé tó ðam hýhstan hróf gestígan, dǽr is geþungen þegnweorud, Exon. Th. 47, 6; Cri. 751.[/m]
þegen-wer
	[m1][b]þegen-wer[/b], es; [i]m. The[/i] wer-gild [i]of a thane :-- [/i]Hé sý þegenweres and þegenrihtes wyrðe, L. Eth. v. 9; Th. i. 306, 21: vi. 5; Th. i. 316, 14. Gif weofodþén be bóca tǽcinge his ágen líf rihtlíce fadige, ðonne sí hé fulles þegnweres and weorðscipes wurðe, ix. 28; Th. i. 346, 18. Cf. Mǽsseþegnes and woruldþegnes wergyld is .ii. þúsend þrymsa, L. Wg. 5; Th. i. 186, l0. v. þegen-riht.[/m]
þégh
	[m1][b]þégh[/b], þegin, þegn, þegnen. v. þeóh, þegen, þignen.[/m]
þegnest
	[m1][b]þegnest[/b] (? [i]related to[/i] þegnian [i]as O. Sax.[/i] thionost, [i]O. L. Ger.[/i] thianust, thienest, [i]O. H. Ger.[/i] dionóst, [i]Icel.[/i] þjónusta [i]are to verbs[/i] thionón, dionón, þjóna [i]respectively; or[/i](?) þénest, þeónest [i]the English form corresponding to the nouns given above. The passage in which the word occurs separately refers to Germany, so perhaps the German form has been borrowed(?): where it occurs as the first part of a compound the form is[/i] þeónest; [i]in the same passage, which is late,[/i] eó [i]is written where[/i] é [i]is the more regular form, as[/i] heót [i]for[/i] hét; [i]perhaps, however, the Scandinavian form has influenced the English[/i]) [i]Service :-- [/i]Þæs ilcan géres fór Aldréd biscop tó Colne ofer sǽ, and wearð ðær underfangen mid mycclan weorðscipe, and him geaf ǽgðer þéneste ge se biscop on Colone and se cásere, Chr. 1054; Erl. 189, 25. (This passage occurs in only one MS.) v. [i]next word, and[/i] þegnisc.[/m]
þegnest-mann
	[m1][b]þegnest-mann[/b] (?), es; [i]m. A thane :-- [/i]Þás ([i]a number of bishops, aldermen and others, who are named[/i]) and feola óþre kyninges þeónestmen ([i]but[/i] cf. [i]Icel.[/i] þjónustu-maðr [i]a liegeman[/i]), Chr. 656; Erl. 33, 9. v. preceding word.[/m]
þegnestre
	[m1][b]þegnestre[/b], þénestre, an; [i]f. A female servant :-- [/i]Þénestran [i]cultricem, ministram,[/i] Hpt. Gl. 438, 33. v. next word.[/m]
þegnian
	[m1][b]þegnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od. [b]I.[/b] [i]to serve[/i] a person ([i]dat.[/i]), [i]do[/i] a person ([i]dat.[/i]) [i]service, minister[/i] to, [i]attend[/i] upon :-- Hwæðer ys yldra ðe se ðe ðénaþ ðe se ðe sitt [i]quis major est,qui recumbit? an qui ministrat?[/i] Lk. Skt. 22, 27. On heáhsetle siteþ self cyning (God), and ðiós síde gesceaft þénaþ and þiówaþ, Met. 29, 77. Gif him árlíce esne þénaþ, Exon. Th. 430, 9; Rä. 44, 5: 403, 28; Rä. 22, 14. Þénaþ [i]prosequitur,[/i] Hpt. Gl. 451, 57. Hé ([i]a king[/i]) bioþ swíþe anlíc ðara his þegna sumum ðe him þéniaþ, Bt. 37, 1; Fox 186, 12. Gif hé nǽre sóþ God, ná him englas ne þegnodon. On ðisse bysene is gecýþed, ðæt eallum geleáffullum mannum englas þegniaþ, ðonne hí habbaþ deófol oferswíþed, Blickl. Homl. 35, 1-4. Ic geornlíce Gode þegnode þurh holdne hyge, Cd. Th. 37, 7; Gen. 585. Hé mé holdlíce ðegnade [i]mihi ministrabat,[/i] Ps. Th. 100, 6. Ne com ic tó ðon on eorðan ðæt mé mon ðénóde, ac tó ðon ðæt ic wolde ðegnian [i]filius hominis non venit ministrari, sed ministrare[/i] (Mt. 20, 28), Past. 41; Swt. 301, 2. Iósep hæfde mycele gife æt his hláforde and þénode ([i]ministrabat[/i]) him, Gen. 39, 4: 40, 4. Englas him þegnedan, Blickl. Homl. 27, 22. Þegnedon, 33, 34. Þéna me [i]ministra mihi,[/i] Lk. Skt. 17, 8. Ǽlc wénþ ðæt hé þenige Gode [i]omnis arbitretur obsequium se praestare Deo,[/i] Jn. Skt. 16, 2. Se biscop and se mæssepreóst, gif hí mid rihte willaþ Gode þeówian, ðonne sceolan hí þegnian dæghwamlíce Godes folce [i]the bishop and the priest, if they desire to serve God aright, must minister daily to God's people,[/i] Blickl. Homl. 45, 30. Ne þúhte hit mé náuht rihtlíc, gif him sceoldan þeówe men þénigan (þénian, Cott. MS.), Bt. 41, 2; Fox 244, 27. On ðam húse hyra ðeáw wæs, ðæt hí ða untruman in lǽdan sceoldan, and him ætsomne ðénigean, Bd. 4, 24; S. 538, 29. [b]I a.[/b] where the instrument with which service is performed is given :-- Mec láðgeteónan þreátedon; ic him þénode deóran sweorde swá hit gedéfe wæs [i]I served my foes with my good sword, as was fitting,[/i] Beo. Th. 1125; B. 560. Ðás bóc Leófríc gef Sco Petro and eallum his æftergengum intó Exancestre Gode mid tó þénienne, Chart. Erl. 253, 12. [b]II.[/b] [i]to serve[/i] food, [i]to supply[/i] wants, [i]minister[/i] to necessities, [i]provide.[/i] v. þegnung, V :-- Ðæt ylce wæter eallum ðyder cumendum his heofonlícre gife genihtsumnesse ðegnaþ [i]aqua sufficientem cunctis illo advenientibus gratiae suae coelestis copiam ministrat,[/i] Bd. 4, 28; S. 605, 32. Seó mýse is seó bóclíce lár, seó ðe ús ðénaþ lífes hláf, Homl. Th. ii. 114, 26. Martha gearwode ðam Hǽlende ǽfengereordu ... Martha wæs geornful ðæt heó ðon Hǽlende tó gecwémnesse þegnode (þénode, Lk. Skt. 10, 40): heó him tó cwæþ: 'Hwý nelt ðú géman ðæt mín sweostor mé lǽt áne þegnian (þénian, Lk. Skt.)?, Blickl. Homl. 67, 25-31. Malchus, ða þénunga ðe hé ðider bróhte, heom geornlíce þénode, ðæt hí be dǽle hí gereordodon, Homl. Skt. i. 23, 240. Se him ða gerýno ðénode ([i]ministrare solebat[/i]) ðæs hálgan geleáfan, Bd. 3, 23; S. 554, 17. Hwænne gesáwe wé ðé hingrigendne oððe þyrstendne ... and wé ne þénedon ðé?, Mt. Kmbl. 25, 44. Eallum Godes ðearfum man sceall weldǽda þénian, Homl. Th. i. 514, 5. Hé him bigleofan ðénian wolde, ii. 128, 29. Hé hét hire þénian of his éstmetum, Homl. Ass. 110, 268. [b]III.[/b] [i]to serve[/i] an office, [i]administer, perform the duties of[/i] an office :-- Ðá hé ðá monig geár biscophád ðegnade [i]qui cum annis multis episcopatum administraret,[/i] Bd. 3, 23; S. 555, 7. Ðénade, 4, 3; S. 566, 28, 40. Ðegnode Willferþ ða bisceopðénunge fíf geár [i]Vilfrid annos quinque officium episcopatus exercebat,[/i] 4, 13; S. 583, 14. Medomlíce ðénian ða ðénunga [i]officium ministrare digne,[/i] Past. 1; Swt. 27, 10. \[Þe king him gon to þeinen, þæ quene bar to drinken, Laym. 30786. A þusen cnihtes þeineden þan kinge ... þas beorn þa sunde from kuchene to þan kinge, 24595.\] v. ge-, under-þegnian.[/m]
þegnisc
	[m1][b]þegnisc[/b] (? cf. [i]-ska[/i] nouns in Icelandic(?); or [i]see þegnest[/i](?)) [i]service :-- [/i]Þat sáwulgesceot sceulon ða canonicas habban, and swilce þénisce dón for hig swilce hig ágon tó dóne, Chart. Th. 609, 16.[/m]
-þegnsum
	[m1][b]-þegnsum[/b]. v. ge-þénsum.[/m]
þegnung
	[m1][b]þegnung[/b], e; [i]f. Service, ministration.[/i] [b]I.[/b] [i]service, good office[/i] done by one to another :-- Englas beóð tó ðegnunge gǽstum fram Gode hider on world sended, Blickl. Homl. 209, 23. Ne mihte se mánfulla éhtere mid nánre ðénunge ðám lytlingum swá micclum fremian, Homl. Th. i. 84, 10. Þénunge [i]patrocinium[/i] (ut puellulas ad patrocinium vitae impendant, Ald. 69), Hpt. Gl. 519, 2. Ða Ebréiscan wíf cunnon þénunga [i]obstetricandi habent scientiam,[/i] Ex. 1, 19. v. þignen. Hé brǽd hine on feala bleóna þurh deófles þegnunga [i]he changed himself into many forms by the devil's good offices,[/i] Blickl. Homl. 175, 5. [b]I a.[/b] [i]service[/i] rendered by things, [i]use :-- [/i]Hé wæs lama and eallra his lima ðénunge benumen [i]deficiente omni membrorum officio,[/i] Bd. 5, 5; S. 617, 38. In ðegnunge [i]in use;[/i] in procinctu, Wrt. Voc. ii. 111, 16. Hé him beád his recedes hleów and þegnunge [i]he offered them the shelter and use of his house,[/i] Cd. Th. 147, 19; Gen. 2442. [b]I b.[/b] [i]use[/i] made of things :-- Nǽnig hí ([i]the cups[/i]) hrínan dorste, ne ne wolde, bútan tó his neódþearflícre ðénunge ([i]ad usum necessarium[/i]), Bd. 2, 16; S. 520, 8. [b]II.[/b] [i]service[/i] to a lord or master :-- Á tó his ([i]king Oswine[/i]) folgoþe and tó his ðénunge ða æþelestan men cóman [i]ad ejus ministerium viri nobilissimi concurrerent,[/i] Bd. 3, 14; S. 540, 12. Wuldres áras ðú tó þegnunge ðínre gesettest, Elen. Kmbl. 1474; El. 739. Óþþæt ðú gefylle ðíne þegnunge, tó ðære ðe ðú sended eart, Blickl. Homl. 233, 28. Pharao geþencþ ðíne þénunga [i]recordabitur Pharao ministerii tui,[/i] Gen. 40, 13. Ðénunga [i]obsequia,[/i] Wrt. Voc. ii. 62, 44. Gif him mon oftíhþ ðara þénunga, Bt. 37, 1; Fox 186, 10, 14. Þegnunga, Met. 25, 24, 32. Ðara gumena ðé him mid þegnungum þringaþ ymbe útan, 25, 28. For ðý ða óþra gesceafta þeówe sint, hí healdaþ hiora þénunga, Bt. 41, 3; Fox 248, 18. Þegnunga, Met. 11, 46. [b]II a.[/b] [i]service, obedience, suit and service :-- [/i]Ðæt selfe wæter þegnunge gearwode beforan his fótum [i]the very water showed itself to be at his command by retreating before his feet[/i] (cf. him gearu sóna þurh streámræce strǽt wæs gerýmed, symble wæs drýge folde fram flóde, swá his fót gestóp, Andr. Kmbl. 3157-; An. 1581-), Blickl. Homl. 247, 10. [b]III.[/b] [i]service[/i] of an official, [i]office, official employment, ministry :-- [/i]Ðæs láreówdómes ðénung [i]praedicationis officium,[/i] Past. 7; Swt. 47, 20. Hé wilnode ðære ðegnunga ðæs láriówdómes, Swt. 49, 15. Ðære clǽnan ðegnenga ðæs sacerdhádes, Swt. 51, 2. Gefyldum dagum his ([i]St. Augustine[/i]) ðénunge [i]completis diebus officii sui,[/i] Bd. 2, 3; S. 505, 3. Gif ðú wást ðæt ic unrihtlíce bisceopháde onfénge, ic lustlíce fram ðære ðéninge ([i]officio[/i]) gewíte, 4, 2; S. 566, 6. Ic wæs gesett tó mínre þénunge ([i]officio;[/i] office of cupbearer), Gen. 41, 13. Nǽnig sý beládod fram ðære kycenan þénunge [i]nullus excusetur a coquine officio,[/i] R. Ben. 58, 14. Hé ðæs godspelleres þegnunga gefylde [i]he filled the office of evangelist,[/i] Blickl. Homl. 167, 9. Ða eorðlícan hláfordas sint tó ðæm gesette ðæt hié ða endebyrdnesse and ða ðegnunga hiora hiórédum gebrytnige [i]terrenae domus dominus famulorunt ordines ministeriaque dispertiens,[/i] Past. 44; Swt. 319, 20. [b]IV.[/b] [i]the act of serving[/i] in an official capacity :-- Ðæt Leuies mǽgð stóde beforan him on þénunge, Deut. 10, 8. [b]IV a.[/b] [i]a service, an official performance, a service of[/i] religion, [i]an office[/i] of the church, [i]a ceremonial[/i] or [i]ritual service :-- [/i]Þénung [i]offcium,[/i] onsægung [i]immolatio,[/i] Wrt. Voc. i. 28, 48-49. Þénunge [i]sacrificio,[/i] Hpt. Gl. 521, 70. Ðis godspel belimpþ tó ðysses dæges ðénunge, Homl. Th. i. 104, 4. Byrgincge þénuncge [i]sepulturae officio,[/i] Anglia xiii. 444, 1124. Nǽnigum heora álýfed sí ǽnige sacerdlíce ðénunge dón [i]nulli eorum liceat ullum officium sacerdotale agere,[/i] Bd. 4, 5; S. 573, 4. Ðæt gé ða ðénunge fulwihte ([i]ministerium baptizandi[/i]) æfter ðeáwe ðære hálgan Rómániscan cyricean gefyllan, 2, 2; S. 503, 21. Ða clǽnan þénunga [i]lauta (supernarum) munia[/i] ([i]rerum,[/i] Ald. 144), Wrt. Voc. ii. 90, 9: 52, 51. Ðegnange [i]munia,[/i] 91, 32. Þénunge, 57, 8. Ðá his þénunga dagas ([i]dies officii eius[/i]) gefyllede wǽron, Lk. Skt. 1, 23. Þénungum [i]culturis, ministeriis,[/i] Hpt. Gl. 495, 27. Mænigfealdum þénungun [i]exequiis pluribus,[/i] Wrt. Voc. ii. 144, 79. [b]IV b.[/b] [i]a service, the formulas used in a service :-- [/i]Swíðe feáwa wǽron behionan Humbre ðe hiora ðéninga cúðen understondan, Past. pref.; Swt. 3, 14. [b]V.[/b] [i]service[/i] of food, [i]a meal, food served, food, provision.[/i] v. þegnian, II, and cf. gémung [i]for similar specialization of a general term :-- [/i]Ðá Drihtnes þénung wæs gemacod [i]cena facta,[/i] Jn. Skt. 13, 2. Hé árás fram his þénunge [i]surgit a cena,[/i] 4. Gearwa úre þénunga ðæt hig magon etan mid mé [i]instrue convivium, quoniam mecum sunt comesturi,[/i] Gen. 43, 16: Mt. Kmbl. 26, 17. Ic wolde ðíne ðénunge sylf nú gearcian, gif ic mé mid féðunge ferian mihte, Homl. Th. ii. 134, 31. Malchus hæfde mid him eáþelícan fódan, and com tó his geféran ... and ða eáðelícan þénunga ðe hé ðider bróhte heom þénode, ðæt hí be dǽle hí gereordodon, Homl. Skt. i. 23, 233-240. Ðonne man fæste, ðonne dǽle man ða þénunga ðe man brúcan sceolde ealle Godes þearfan [i]when a man fasts, then let all the food that would have been used be distributed to the poor,[/i] L. P. M. 3; Th. ii. 286, 28. Hé hét hire þénian of his ágenum þénungum and his éstmetum, ac heó nolde his sanda brúcan, Homl. Ass. 110, 269. [b]VI.[/b] in a personal sense, [i]a following, retinue, train,[/i] cf. folgaþ :-- Seó hell and se ðeáð and heora árleásan þénunga wǽron áforhtode, Nic. 28; Thw. 16, 10. \[Fer (werpð) manifeald þeninge [i]fire does service of many kinds,[/i] O. E. Homl. i. 233, 26.\] v. ǽfen-, bisceop-, cyric-, fulluht-, geár-, heáh-, líc-, mynster-, tíd-, tó-, úht-, weofod-, wic-þegnung (-þénung), [i]and following words.[/i][/m]
þegnung-bóc
	[m1][b]þegnung-bóc[/b], e; [i]f. A service-book, a book giving the religious services that were to be performed :-- [/i]Leviticus on Grécisc and ministerialis on Lýden, ðæt ys þénungbóc on Englisc, for ðam ðara sacerda þénunga sind ðár áwritene, Lev. pref. Some úre ðéningbéc onginnaþ on Aduentum Domini, Homl. Th. i. 98, 26.[/m]
þegnung-fæt
	[m1][b]þegnung-fæt[/b], es; [i]n. A vessel used in the service of the kitchen :-- [/i]Ðære kycenan wicþénas ... heora þéningfata clǽne and hále ðam hordere betǽcen; se hordere eft ðære tóweardan wucan wicþénum ða ylcan þéningfata betǽce, R. Ben. 59, 6-12.[/m]
þegnung-gást
	[m1][b]þegnung-gást[/b], es; [i]m. A ministering spirit :-- [/i]Englas beóþ tó ðéninggástum fram Gode hider on worulde ásende, ðæt hí beón on fultume his gecorenum ([i]nonne angeli sunt administratorii spiritus, in ministerium missi propter eos, qui haereditatem capient salutis?[/i] Heb. 1, 14), Homl. Th. i. 510, 15.[/m]
þegnung-hús
	[m1][b]þegnung-hús[/b], es; [i]n. A house in which an employment is carried on a workshop :-- [/i]Þéninghúsum [i]officinis,[/i] Germ. 394, 267.[/m]
þegnung-mann
	[m1][b]þegnung-mann[/b] (þéning-, þénig-), es; [i]m.[/i] [b]I.[/b] in a general sense, [i]a serving-man, attendant :-- [/i]Wæs amang ðám Malchus heora ðénigmann, and ða eáðelícan þénunga ðe hé ðider bróhte heom geornlíce þénode, Homl. Skt. i. 23, 239. Árás Malchus heora þeningmann, and dyde eall swá his gewuna wæs, nam mid him sumne dǽl feós ... ðæt feoh bær tó porte, 472-486: 447. Se Hǽlend hét ða ðénigmen áfyllan six stǽnene fatu, Homl. Th. i. 58, 12. [b]II.[/b] [i]a servant of a lord[/i] or [i]king, a thane, minister,[/i] (a) in a general sense :-- Sint tó manienne ða ðe mildheortlíce sellaþ ðæt hié habbaþ, ðæt hié angieten ðæt hié sint gesette ðæm hefencundan Gode tó ðéningmannum tó dǽlanne ðás lǽnan gód ([i]ut a coelesti Domino dispensatores se positos subditorum temporalium agnoscant[/i]), Past. 44; Swt. 321, 7. Án woruldcynincg hæfþ fela þegna; hé ne mæg beón wurðful cynincg búton hé hæbbe swylce þéningmen ðe þeáwfæstnysse him gebeódon, Homl. Skt. i. pref., 62. (b) as a technical English term :-- Míne ([i]Alfred's[/i]) ealdormenn and míne þénigmenn, Chart. Th. 490, 22. On cinges þéningmanna gemóte, Cod. Dip. Kmbl. vi. 80, 20. See Kemble's Saxons in England, ii. 47; Stubbs' Const. Hist. i. 186.[/m]
þegnung-weorod
	[m1][b]þegnung-weorod[/b], es; [i]n. A body of attendants[/i] or [i]serving-men :-- [/i]Manege of ðæs ealdormannes þénungwerode, Shrn. 154, 26.[/m]
þegu
	[m1][b]þegu[/b], e; [i]f. A taking, accepting.[/i] v. beáh-, beór-, fód(d)or-, hring-, sinc-, wil-, wín-þegu; þicgan.[/m]
þeh
	[m1][b]þeh[/b] = þec, þéh. v. þú, þeáh.[/m]
þel
	[m1][b]þel[/b] (þell), es; [i]n. A thin piece of wood[/i] or [i]metal, a plank, plate :-- [/i]Gylden þel áslægen [i]bratea,[/i] Wrt. Voc. ii. 12, 42. Weel [i]planca[/i] (þell? þele? [i]the line is:[/i] Corpus virgineum natat ceu [i]plana carina,[/i] Ald. 199), 95, 79. Þeáh man gesette án brád ísen þell ofer ðæs fýres hróf ... and þeáh man mid ðám hameron beóte on ðæt ísene þell, Wulfst. 147, 2-7. Ða wágas wǽron gyldne mid gyldnum þelum ánæglede fingres þicce [i]auratos parietes laminarum digitalium grossitudine,[/i] Nar. 4, 25. Wǽpenu mid gyldenum þelum bewyrcean [i]arma aureis includere laminis,[/i] 7, 12. \[Cf. [i]Icel.[/i] þili; [i]n. a plank.[/i]\] v. benc-, ceól-, wǽg-þel; þel-brycg, -fæsten; þelu; þiling, þille.[/m]
þel-brycg
	[m1][b]þel-brycg[/b], e; [i]f. A bridge of planks :-- [/i]On herepaþ óþ ðelbrycge, Cod. Dip. B. iii. 682, 18. Of ðam brócæ in þælbricge; of þælbricge in héhstræte, Cod. Dip. Kmbl. vi. 60, 21. Cf. stán-brycg.[/m]
þele
	[m1][b]þele[/b]. v. þyle.[/m]
þel-fæsten
	[m1][b]þel-fæsten(n)[/b], es; [i]n. A fortress of planks[/i] (Noah's ark) :-- Nolde seó culufre under salwed bord syððan ætýwan on þellfæstenne, Cd. Th. 89, 17; Gen. 1482.[/m]
þelma
	[m1][b]þelma[/b], an; [i]m. A trap :-- [/i]Þelman [i]tendiculum,[/i] Hpt. Gl. 429, 17. Cf. (?) þel[/m]
þelma
	[m1][b]þelma[/b] (?), an; [i]m. Heat :-- [/i]Se þelma and sió hǽto, Lchdm. ii. 82, 10. \[Cockayne compares the word with [i]for-þylman;[/i] but perhaps [i]welma[/i] or [i]welm[/i] should be read. The form [i]welm,[/i] referring to the inflammation which 'þelma' denotes, occurs three times in the section.\][/m]
þelu
	[m1][b]þelu[/b]. v. buruh-þelu; þel.[/m]
þén
	[m1][b]þén[/b]. v. þegen.[/m]
þencan
	[m1][b]þencan[/b]; [i]p.[/i] þóhte (pohte?) [i]To think.[/i] [b]I.[/b] absolute, [i]to meditate, cogitate, consider :-- [/i]Sceal scearp scyldwíga gescád witan worda and worca, se ðe wel þenceþ, Beo. Th. 584; B. 289. Ða leásan men treówa gehátaþ fægerum wordum, fácenlíce þencaþ, Fragm. Kmbl. 49; Leás. 26. Ðara sacerda ealdras þóhton ðæt hig woldon Lazarum ofsleán [i]cogitaverunt principes sacerdotum, ut Lazarum interficerent,[/i] Jn. Skt. 12, 10: Blickl. Homl. 69, 26: 77, 8. Weras þeahtedon and þóhton, Elen. Kmbl. 1094; El. 549. Ðá águnnon þencan ða bócerns [i]coeperunt cogitare scribæ,[/i] Lk. Skt. 5, 21. Ne mæg se flǽschoma, ðone him ðæt feorg losaþ, mid hyge þencan, Exon. Th. 311, 23; Seef. 96. Hé eode út on ðæt land þencende [i]egressus fuerat ad meditandum in agro,[/i] Gen. 24, 63. [b]II.[/b] where the thought is the object of the verb, [i]to think, have in the mind :-- [/i]Secge hé hwæt ic þence [i]let him say what my thoughts are,[/i] Blickl. Homl. 181, 7. Deáh hwá mæge ongitan hwæt óþer dó, hé ne mæg witan hwæt hé ðencþ, Bt. 39, 9; Fox 226, 7. Gedó ðæt hý nægen dón ðæt yfel ðæt hý þencaþ and sprecaþ [i]decidant a cogitationibus suis,[/i] Ps. Th. 5, 11. Weras ðe ðæt on geþóhtum þenceaþ: Wutun..., 138, 17. Ealle ða geþóhtas ðe hí þóhtan [i]omnes cogitationes eorum,[/i] 145, 3. [b]II a.[/b] where the thought is expressed :-- Ðæt mæg beón, ðæt sume men þencan, 'hú mæg ic sécan ðæt gástlíce leóht?' Blickl. Homl. 21, 18. [b]III.[/b] [i]to think, suppose, hold as an opinion[/i] or [i]belief :-- [/i]Hé þenceþ ðæt his wíse wel hwam þince eal unforcúþ, Exon. Th. 315, 12; Mód. 30. Nǽnig heora þóhte, ðæt hé ðanon scolde gesécean folc, Beo. Th. 1386; B. 691. [b]IV.[/b] [i]to think of, consider, employ the mind on[/i] a subject, (1) where the subject of thought is in the accusative :-- Ic ðíne sóðfæstnysse þence [i]meditabor in justificationibus tuis,[/i] Ps. Th. 118, 117. Ðá þóhton hig ðis word, Lk. Skt. 9, 45. Him ðás þing þencendum [i]haec eo cogitante,[/i] Mt. Kmbl. 1, 20. (2) where the subject of thought is in genitive :-- Hé ðencþ ðæs tíman hwonne hé hit wyrs geleánian mæge [i]deteriora, si occasio praebeatur, quaerat,[/i] Past. 33; Swt. 227, 23. Ðenc ðara worda mínra gebeda [i]intende voci orationis meae,[/i] Ps. Th. 5, 1. Gif ðú ðone mon lácnian wille, þænc his gebǽra [i]consider his gestures,[/i] Lchdm. ii. 348, 13. Hié nyllaþ ðæs ðencean, hú hié mægen nyttweorðuste beón hiera niéhstum, Past. 5; Swt. 45, 18. Wé móton ðæs þencan ðe egeslíc on ðissum bócum is gewriten, L. Ath. i. prm.; Th. i. 196, 23. (3) where the subject of thought is governed by a preposition, [i]to think[/i] about, of, on a subject :-- Ic ymb síþ spræce and on lagu þence, Exon. Th. 458, 9; Hy. 4, 97. Myccle swíðor wé sceolan þencan be ðǽm gástlícum þingum ðonne bé ðǽm líchomlícum, Blickl. Homl. 57, 13. Be ðan morgendæge þencean [i]de crastino cogitare,[/i] 213, 23. Onginnaþ ymb ða fyrde þencean, Cd. Th. 26, 18; Gen. 408. Hwæt is ðæt ðæm men sý máre þearf tó þencenne ðonne embe his sáuwle þearfe, Blickl. Homl. 97, 19. Gód ys on Dryhten tó þenceanne [i]bonum est confidere in Domino,[/i] Ps. Th. 117, 8. (4) where the subject of thought is given in a clause introduced by an indirect interrogative :-- Hé þencþ hú hé hine éþelícost beswícan mæge, Blickl. Homl. 55, 21. Hé þóhte hú hé him stól geworhte, Cd. Th. 18, 13; Gen. 272, Maria swígende ðóhte hwæt seó hálettung wǽre, Blickl. Homl. 7, 16. Hié þóhton hú hié hine ácwellan meahton, 241, 18: Ps. Th. 72, 6. Is wén ðæt feala manna þence hwylcum edleáne hé onfó æt Drihtne, Blickl. Homl. 41, 14. Smeágean wé and þencan hwæt ðæt tácnode, 19, 4. Smeágan and þencan hwylce ðæs gódan marines weorc and his dǽda wǽron, 55, 12. (5) where the construction is uncertain :-- Ðenð [i]excogitat[/i] ([i]de domo impii,[/i] Prov. 21, 12), Kent. Gl. 775. V. [i]to direct the thoughts[/i] to an object, (a) [i]to look[/i] to with attention, [i]turn the thoughts[/i] to: -Þenc nú swíðe geornlíce tó ðam ðe ic ǽr sáde [i]turn your thoughts very carefully to what I said before,[/i] Shrn. 177, 35. Ðǽm welwillendum is tó secganne, ðonne hié gesióð hiera geférena gód weorc, ðæt hié eác ðencen tó hint selfum [i]dicendum est benevolis, ut, cum proximorum facta conspiciunt, ad suum cor redeant,[/i] Past. 34; Swt. 231, 11. Riht is ðæt munecas dæges and nihtes inweardre heortan á tó Gode þencan and geornlíce clypian [i]it is right that monks day and night ever earnestly direct their thoughts to God and diligently cry to him,[/i] L. I. P. 14; Th. ii. 322, 3. (b) [i]to look[/i] to with trust, expectation, [i]expect[/i] of. Cf. [i]Ger.[/i] zu-denken :-- Næs heó swicol nánum ðæra ðe hyre tó ðóhte, Lchdm. iii. 430, 1. Ðá seonde hé ðæt man sceolde ða scipu tóheáwan; ac hí ábruðon ða ðe hé tó þóhte, Chr. 1004; Erl. 139, 26. Ne þurfon wé ná tó úrum mǽgum ne nán man tó his wífe ðencean tó ðam swýþe, ðæt him man æfter his forðsýpe tó ðam micel fore gedǽle, ðæt hí hine franc wítan álýsan, gif hé hér hine sylfne forgýmde [i]we need not expect so much of our kinsmen, and no man need expect so much of his wife, as that enough will be given for him after his death to redeem him from torment, if he neglected himself before,[/i] Wulfst. 306, 4. (c) where purpose or intention is implied, [i]to turn the thoughts[/i] to action, [i]to be bent[/i] upon something, [i]have an intention[/i] to do something :-- Hí beóð gewǽpnode on ða wísan, ðe man hors gewǽpnaþ, ðonne man tó wíge þencþ ([i]intends to go to war[/i]), Wulfst. 200, 11. Feówer þing synt ealra þinga behéfost ðam árwyrðan men, ðam ðé þencþ tó ðam écan lífe, 247, 12. Hé tó gyrnwræce swíðor þóhte ðonne tó sǽláde [i]his thoughts were turned rather to vengeance than to voyage,[/i] Beo. Th. 2282; B. 1139. Hí tó swice þóhton, and þrymcyning þeódenstóles berýfan, Exon. Th. 317, 6; Mód. 61. Gif hwylc mǽdenman mid gehádodum wunaþ, and heó tó ðam ylcan háde þence [i]si puella aliqua cum ordinatis habitet, et se eidem ordini destinet,[/i] L. Ecg. P. ii. 17; Th. ii. 188, l0. [b]VI.[/b] [i]to think[/i] of something, where it is implied that effect will be given to the thought, [i]to determine, devise, mean, purpose, intend,[/i] (a) with gen. :-- Ne þence wé nánes yfeles [i]nec ullas molimur insidias,[/i] Gen. 42, 31. Geheald mé, ðæt mé tie beswíce synwyrcende, ða ðe unrihtes ǽghwǽr þenceaþ [i]custodi me a scandalis operantium iniquitatem,[/i] Ps. Th. 140, 11. Ða ðe mé ðenceaþ yfeles [i]qui cogitant mihi mala,[/i] 34, 5. Ealle míne fýnd þóhton mé yfeles, 40, 8. Ðæt ic mín fleó and mid rihtheortum rǽdes þence, 93, 14. Ne mæg ðín ríce leng stondan, búton ðú heora forwyrde ðe geornor þence, Blickl. Homl. 175, 15. Ne þenðú [i]ne moliaris[/i] ([i]amico tuo malum,[/i] Prov. 3, 39), Kent. Gl. 55. (b) followed by an infin., [i]to think[/i] of doing something, [i]intend[/i] to do :-- Ic his swíðran hand settan þence [i]ponam manum ejus,[/i] Ps. Th. 88, 22: 107, 8: 118, 109. Ic mé be healfe mínum hláforde licgan þence [i]I mean to lie by the side of my lord,[/i] Byrht. Th. 141, 9; By. 319. Nó ic eów sweord ongeán óðberan þence ... ac ic mínum Criste cwéman þence, Exon. Th. 120, 18-26; Gú. 274-277. Gif ðú úre bídan þencest, 119, 26; Gú. 260. Se ðe wrecan þencep freán, Byrht. Th. 139, 23; By. 258: Beo. Th. 3075; B. 1535: Cd. Th. 287, 9; Sat. 364. Ðonne wé tó héhselde hnígan þencaþ, 277, 22; Sat. 208. Mid ðý hí wrecan þenceaþ [i]ad faciendum vindictam,[/i] Ps. Th. 149, 7, 8. Hí unscyldige scotian þenceaþ [i]ut sagittent immaculatum,[/i] 63, 3. Ic hine wríþan þóhte ... ic hine ne mihte ganges getwǽman [i]I meant to bind him ... but I could not stop him,[/i] Beo. Th. 1933; B. 964: 1483; B. 739. Hé ðæt gewrecan þóhte [i]he determined to punish that,[/i] Cd. Th. 77, 13; Gen. 1274. Hié wyrnan þóhton Moyses mágum leófes síðes, 180, 27; Exod. 51. Hié wǽron wið ðæs fýres weard tó ðon ðæt hié hit ácwencean þóhton [i]ad extinguendum ignem concurrerunt,[/i] Ors. 4, 10; Swt. 200, 17: 1, 10; Swt. 44, 32. Se ðe gód beginnan þence hé ðæt angin on him sylfum ástelle [i]he who intends to begin reformation, let him make a beginning with himself,[/i] Lchdm. iii. 438, 32. (b 1) with the gerundial infin. :-- Hí ðǽr swá longe ðóhton tó beónne, Ors. 1, 14; Swt. 56, 22. Se ðe ða áre þænce tó þeófigenne oððe on óððre wís on tó áwendenne [i]qui quid illinc abstulerit sive in alium usum converterit,[/i] Chart. Th. 177, 13. (b 2) with infin. omitted :-- Ða Iudéas sóhton Iósep and ða twelf cnyhtas and Nichodemus ... Ealle hig hig selfe bedýglodon ... búton Nichodemus sylfa ... Com hé tó hym ... Eall swá gelíce Iósep æfter ðam hyne ætýwde, and heom tó com ... Hig cwǽdon tó hym: 'Oncnáw nú ðæt hyt ðé lyt scal fremian ðæt ðú tó þóhtest' ([i]know that it shall benefit you little, that you have determined to come to us[/i]), Nicod. 12-13; Thw. 6, 14-38. Ðara ǽlces ðe ðæs wordes wǽre ðæt from Rómebyrg þóhte [i]of each one that should give expression to an intention of leaving Rome,[/i] Ors. 4, 9; Swt. 190, 25. (c) followed by a clause :-- Ða ðe swá þenceaþ, ðæt heó gehýden hǽlun míne [i]ipsi calcaneum meum observabunt,[/i] Ps. Th. 55, 6. Heó ǽr þóhte ðæt heó Godes brýd wurþan wolde [i]antea statuerat, quo Dei sponsa fieret,[/i] L. Ecg. P. ii. 17; Th. ii. 188, 13. 'Uton árísan and ácwellan ða apostolas' ... Ða Iudéas ðá árison, and hié ongunnon mid sweordum ðyder gán; þóhton ðæt hié woldan ofsleán ða apostolas, Blickl. Homl. 151, 1. (d) with an accus. to which a clause stands in apposition :-- His ðegna ðreát ðe ðæt þence nú, ðæt hí his willan wyrcean georne [i]ministri ejus, qui facitis voluntatem ejus,[/i] Ps. Th. 102, 20. [b]VII.[/b] [i]to think[/i] of doing something with hope or expectation, [i]to desire, seek :-- [/i]Ðurh ða róde sceal ríce gesécan ǽghwylc sáwl, seó ðe mid Wealdende wunian þenceþ, Rood Kmbl. 240; Kr. 121. Hwæþer ðú ðonne ongite ðæt ǽlc ðara wuhta ðe him beón þencþ ðæt hit þencþ ætgædere beón gehál undǽled [i]quod autem subsistere ac permanere appetit id unum esse desiderat,[/i] Bt. 34, 12; Fox 152, 26. Ðara gesǽlða wilniaþ ealle deáþlíce men tó begitanne, ðeáh hé ðurh mistlíce wegas ðencan tó cumanne, 24, 2; Fox 80, 31. [b]VIII.[/b] [i]to think, call to mind, originate[/i] in the mind :-- Hié ðonne forhtiaþ, and feá þencaþ hwæt hié tó Criste cweðan onginnen [i]then will they fear, and few will think what to say to Christ,[/i] Rood Kmbl. 228; Kr. 115. \[[i]Goth.[/i] þag(g)kjan; [i]p.[/i] þáhta [i]to think, consider, consult, debate: O. Sax.[/i] thenkian; [i]p.[/i] þáhta: [i]O. L. Ger.[/i] thenkan; tháhta: [i]O. Frs.[/i] thanka, thenkia; [i]p.[/i] thógte: [i]O. H. Ger.[/i] denchen; [i]p.[/i] dáhta: [i]Icel.[/i] þekkja; [i]p.[/i] þátti [i]to perceive, know.[/i]\] v. á-, be-, bi-, for-, fore-, ge-, geond-, of-, under-, ymbe-þencan.[/m]
þencan
	[m1][b]þencan[/b] in the following passage seems an error :-- Sum on bǽle sceal brondas þencan ([i]Thorpe would read[/i] þeccan; [i]Grein suggests[/i] sumne on bǽle sceal brond áswencan. Cf. ge-swencan), Exon. Th. 329, 33; Vy. 43.[/m]
þénda
	[m1][b]þénda[/b], Lchdm. ii. 182, 16. v. þǽnan.[/m]
þende
	[m1][b]þende[/b]; [i]conj. While :-- [/i]Ðendi hé ðæt þóhte engel Drihtnes æteáwde him [i]haec eo cogitante angelus Domini apparuit ei,[/i] Mt. Kmbl. Rush. 1, 20. Þende hé ðá gespræc [i]adhuc eo loquente,[/i] 17, 5. Ðende wæs hé sprecende &l-bar; ða hwíle hé spræc [i]adhuc ipso loquente,[/i] Lind. 26, 47. Ðende ðonne (mid þý þonne þende, Rush.) wæs ðe Hǽlend in Bethania [i]cum autem esset Jesus in Bethania,[/i] 26, 6. Þende [i]regente[/i] (perhaps here the word is the beginning of a rendering of the absolute construction, as in the previous passages; or it might be(?) a mistake for [i]þeódne[/i]), Germ. 403, 35. \[[i]Goth.[/i] þandé, þandei [i]while, as long as; since: O. H. Ger.[/i] danta [i]quia, ideo.[/i]\] v. next word.[/m]
þenden
	[m1][b]þenden[/b]. [b]I.[/b] [i]conj. While.[/i] (1) where the periods of the actions marked by the verbs in the conjoined clauses are co-extensive, [i]as long as, (all the) while (that)[/i] :-- Ic Drihtne singe þenden ic wunige on worulddreámum [i]psallam Deo, quamdiu era,[/i] Ps. Th. 103, 31. Byþ his sóþfæstnys mǽre þenden þysse worulde wunaþ ǽnig dǽl [i]justitia ejus menet in seculum seculi,[/i] 111, 3: l01, 10: Cd. Th. 93, 9; Gen. 1542: 56, 7; Gen. 908. Ne pearft ðú ðé wiht ondrǽdan, þenden ðú míne láre lǽstest, 130, 33; Gen. 2169: Beo. Th. 574; B. 284. Mon mæg gelácnian, þenden of ðære lifre sió blódsceáwung geondgét ealne ðone líchoman, Lchdm. ii. 222, 9. Heó wǽron leóf Gode, ðenden heó his word healdan woldon, Cd. Th. 16, 18; Gen. 245. Þenden, 73, 5; Gen. 1200: 194, 3; Exod. 255: 216, 17; Dan. 8: Beo. Th. 59; B. 30: 114, B. 57: Exon. Th. 157, 34; Gú. 901. Þendan, 37, 8; Cri. 590: 50, 14; Cri. 800. Þendon, Andr. Kmbl. 3422; An. 1715. Þynden, 2648; An. 1325. Þenden wé on eorðan eard weardigen, Exon. Th. 48, 15; Cri. 772: Ps. Th. 105, 5. (2) where the verbs of the conjoined clauses denote contemporaneous actions. v. II :-- Hý sceolon tæfle ymbsittan þenden him hyra torn tóglíde [i]they shall sit at their play, while their grief slips away,[/i] Exon. Th. 345, 3; Gn. Ex. 182. (3) where the period of the action of the verb in the first clause is included within that of the verb in the subjoined clause, [i]while, at some time during the period when :-- [/i]Gif ic ǽnegum þegne þeódenmádmas forgeáfe, þenden wé on ðan gódan ríce sǽton, Cd. Th. 26, 22; Gen. 410. Hé frægn ða mænigeo hwæt hine gemǽtte, þenden reordberend reste wunode, 223, 21; Dan. 123. [b]II.[/b] [i]adv. Meanwhile :-- [/i]Heorot innan wæs freóndum áfylled, nalles fácnstafas Þeód-Scyldingas þenden fremedon, Beo. Th. 2043; B. 1019. Dǽdum mildheort, þenden geðyldig, Ps. Th. 85, 14: 91, 13. v. preceding word.[/m]
þenedness
	[m1][b]þenedness[/b], þeneness, þénest, þénestre, þeng. v. tó-þenedness, á-þeneness (ðenenis [i]is given in[/i] Ps. Surt. ii. p. 194, 15, [i]but[/i] áðenenes [i]in[/i] Txts. 411, 48), þegnest, þegnestre, þegen.[/m]
þengel
	[m1][b]þengel[/b], es; [i]m. A prince :-- [/i]Segncyning, manna þengel, Cd. Th. 188, 24; Exod. 173. Hringa þengel ([i]Beowulf[/i]), Beo. Th. 3018; B. 1507. \[[i]Icel.[/i] þengill [i]a prince[/i] (only in poetry).\] Cf. fengel, strengel.[/m]
þenian
	[m1][b]þenian[/b], þénian, þénisc, þéning. v. þennan, þegnian, þegnisc, þegnung.[/m]
þennan
	[m1][b]þennan[/b], þenian; [i]p.[/i] þenede. [b]I.[/b] [i]to stretch, spread out, extend, bend[/i] (a bow) :-- Ic míne handa tó ðé hebbe and ðenige [i]expandi manus meas ad te,[/i] Ps. Th. 87, 9. Bogan his ðeneþ [i]arcum swum tetendit,[/i] Ps. Surt. 7, 13. Ic míne handa tó ðé þenede [i]expandi manus meas ad te,[/i] Ps. Th. 142, 6. Ða synfullan ðenedon ([i]intenderunt[/i]) bogan, Ps. Surt. 10, 3. Ðene ([i]praetende[/i]) mildheortnisse ðíne weotendum ðec, 35, 11. Ðænne ðone swíðran earm swá hé swíþast mǽge [i]let him stretch out the right arm as hard as he can,[/i] Lchdm. iii. 22, 11. Swá hwider swá se cining his ríce mihte þennan [i]whithersoever the king could extend his power,[/i] Anglia x. 142, 47. Hé ða fǽmnan hét nacode þennan and mid sweopum swingan [i]he bade stretch the maiden out naked and scourge her with whips,[/i] Exon. Th. 253, 29; Jul. 187. Þenian [i]to stretch on the cross,[/i] Rood Kmbl. 103; Kr. 52. Ðennende ðú áðenes bogan ðínne [i]tendens extendes arcum tuum,[/i] Ps. Surt. ii. p. 190, 5. [b]II.[/b] [i]to prostrate, overthrow :-- [/i]Ðæt hé þenede hig on wéstene [i]ut prosterneret eos in deserto,[/i] Ps. Spl. 105, 25. [b]III.[/b] [i]to strain, make an effort, exert one's self, press on[/i] (v. Gothic) :-- Ðæt geswinc his sýðfætes ne understandende mid hrædestan ryne þenigende arn ([i]he exerted himself in running[/i]), for ðam ðe hé gewilnode hine geðeódan ðam ðe ðǽr fleáh, Homl. Skt. ii. 23 b, 186. \[[i]Goth.[/i] sik ufþanjan [i]se extendere[/i] (Phil. 3, 14): [i]O. Sax.[/i] sie netti thenidun, Hél. 1155: [i]O. L. Ger.[/i] thenan [i]intendere, extendere: O. H. Ger.[/i] dennen [i]extendere, expandere, distendere: Icel.[/i] þenja [i]to stretch, extend.[/i]\] v. á-, be-, ge-þennan, -þenian.[/m]
þenning
	[m1][b]þenning[/b], e; [i]f. Stretching, extension :-- [/i]Be Cristes earm\[a\] þenninge and his honda on róde, Anglia xi. 172, last line.[/m]
þénsum
	[m1][b]þénsum[/b], þénung, þeó. v. ge-þénsum, þegnung, se.[/m]
þeód
	[m1][b]þeód[/b], e; [i]f.[/i] [b]I.[/b] [i]a nation, people :-- [/i]Ðeóð winþ ongén þeóde [i]consurget gens in gentem,[/i] Mt. Kmbl. 24, 7. Of ðám frumgárum folc áwæcniaþ, þeód unmǽte, Cd. Th. 138, 15; Gen. 2292. Eást-Engla cyning and. seó þeód gesóhte Ecgbryht cyning, Chr. 823; Erl. 62, 24. Eal seó þeód ðe on Eást-Englum beóþ, L. A. G. prm.; Th. i. 152, 3. Myrcena ðeód onféng fulluht, Lchdm. iii. 430, 21. Ðeós þeód ([i]the Jews[/i]), Elen. Kmbl. 934; El. 468. Ðá wæs þeód ([i]the citizens of Mermedonia;[/i] cf. burhwaru, 2189; An. 1096) gesamnod, Andr. Kmbl. 2198; An. 1100. Cham ys fæder ðære Cananéiscre þeóde, Gen. 9, 18. Ðǽr wæs micel unþuǽrnes ðære þeóde ([i]the Northumbrians[/i]) betweox him selfum, Chr. 867; Erl. 72, 8. Mid ðǽm ieldstan witum mínre þeóde, L. In. prm.; Th. i. 102, 6. Þióde aldor, Dauid, Ps. C. 146. In lond ðara ðeáde [i]in regionem Gerasenorum,[/i] Mt. Kmbl. Lind. 8, 28. Hér Édwine kyning wæs gefulwad mid his þeóde, Chr. 627; Erl. 24, 2. Ic déme ða þeóde ([i]gentem,[/i] the Egyptians), Gen. 15, 14. Clǽnsie man ða þeóde, L. E. G. ii; Th. i. 174, 2. Ealla óðræ Cristnæ ðióda, Past. pref.; Swt. 7, 5. Of ðám frumgárum twá þeóda ([i]the Moabites and the Ammonites[/i]) áwócon, Cd. Th. 158, 11; Gen. 2615. Þeóda [i]gentes,[/i] Ps. Th. 65, 7. Þeóde, 78, 1: 113, 10. Manegra þeóda fæder [i]pater multarum gentium,[/i] Gen. 17, 4. Ofer þeóda gehwylce, Beo. Th. 3414; B. 1705. Drihten, ðeóda waldend, Cd. Th. 238, 27; Dan. 361. Eardas rúme Meotud árǽrde for moncynne, efenfela þeóda and þeáwa (i.e. [i]each people has its own customs[/i]), Exon. Th. 334, 18; Gn. Ex. 18. Ðiéda [i]gentium,[/i] Ps. Surt. 17, 44: ii. p. 192, 17. On ðeódum [i]inter gentes,[/i] Ps. Th. 107, 3. Ofer ealle þeóde [i]super gentes,[/i] 65, 6. Hí þreátiaþ ymbsittenda óþra þeóda, Met. 25, 14. Lǽraþ ealle þeóda [i]docete omnes gentes,[/i] Mt. Kmbl. 28, 19. [b]I a.[/b] where the general term is used, but only a part of the people is actually concerned :-- Sió þeód geseah in Hierusalem, godwebba cyst ufan eall forbærst, Exon. Th. 70, 6; Cri. 1134. Inne on healle wæs ðeód on sǽlum, Beo. Th. 1291; B. 643. Heó ðæs áð lǽdde on ealre ðeóde gewitnesse tó Æglesforda, Chart. Th. 202, 3. Æþelréd Norþanhymbra cyning wæs ofslægen from his ágenre þeóde, Chr. 794; Erl. 58, 5. [b]I b.[/b] in pl. [i]the gentiles :-- [/i]Se þeóda láreów Paulus, Homl. Th. i. 96, 35: Shrn. 58, 33. Þara þeóda (ðeóda, Lind.) Galilea, Mt. Kmbl. Rush. 4, 15. [b]I c.[/b] [i]a race :-- [/i]Giganta cyst ... ðæt wæs fremde þeód écean Dryhtne, Beo. Th. 3387; B. 1691. [b]I d.[/b] in a general sense, particularly in pl., [i]people, men :-- [/i]Gif ðú eáðmódne eorl geméte, þegn on þeóde ([i]among men[/i]), Exon. Th. 318, 7; Mod. 79: 176, 4; Gú. 1204. Ðæt wé siþþan forð ða séllan þing móten geþeón on þeóde, 23, 31; Cri. 377: 8, 33; Cri. 127: 208, 23; Ph. 160. Cristes þegnas biddaþ God áre ealre þeóde; ðú him tíðast, swá ðú eádmód eart ealre worlde, Hy. 7, 55. Grécas ... Egiptisce þeóda ... Romani and Englisce þeóda, Anglia viii. 309, 19-21. Þeóda wlítaþ ... hú seó wilgedryht wildne weorþiaþ, Exon. Th. 221, 28; Ph. 341. Hé þeóda gehwam ([i]to every one on earth[/i]) hefonríce forgeaf, Cd. Th. 40, 19; Gen. 641; Exon. Th. 429, 4; Rä. 42, 8. Geþola þeóda þreá [i]endure men's oppression,[/i] Andr. Kmbl. 213; An. 107. Se ðisne ár hider onsende þeódum tó helpe ([i]to help people[/i]), 3209; An. 1607. Is wíde cúð ðeódum, ceorlum and eorlum, Menol. Fox 61; Men. 30. David wæs swíðe geðancol tó ðingienne þiódum sínum wið ðane Sceppend, Ps. C. 7. [b]II.[/b] in a local sense, [i]the district occupied by a people, a country :-- [/i]Án hearpere wæs on ðære þeóde ðe Thracia hátte, Bt. 35, 6; Fox 166, 28. Se wæs on ðære ðeóde ðe hátte Babilonige, Cd. Th. 226, 16; Dan. 172. Ða beorgas onginnaþ in Narbonense ðære ðeóde, Ors. 1, 1; Swt. 22, 20. In ðær ðeáde [i]in Galilaeam,[/i] Jn. Skt. Lind. 4, 45. Aulixis hæfde twá ðióda under ðam Kásere. Ða ðióda wǽron hátene Iþaeige and Rétie, Bt. 38, 1; Fox 194, 4. [b]III.[/b] [i]a language.[/i] v. ge-þeóde :-- Þeáh ðe seofan men sittan on middanearde, and heó mihton sprecan on ǽghwylcere þeóde ðe betwux heofonum and eorðan wǽre, ðara is twá and hundseofontig, Wulfst. 214, 29. \[[i]Goth.[/i] þiuda [i]a nation, people; pl. the gentiles: O. Sax.[/i] thiod, thioda [i]a people;[/i] in pl. [i]men: O. L. Ger.[/i] thiad [i]gens, natio: O. Frs.[/i] thiade [i]people, men: O. H. Ger.[/i] diot, diota [i]gens, populus, plebs, natio: Icel.[/i] þjóð [i]a nation, people;[/i] in a local sense, [i]a land, country.[/i]\] v. el- (æl-), eást-, gum-, heáh-, neáh-, norþ-, sige-, Sweó-, wer-þeód, irmen-þeóde; in-geþeóde.[/m]
þeód-
	[m1][b]þeód-[/b]. As the first part of several compounds (see below) [i]þeód[/i] has the force of [i]general, great;[/i] a similar use is found in [i]O. Sax.[/i] and [i]Icel.[/i] The form is also found in proper names, e.g. Ðeód-bald, Bd. 1, 34; S. 499, 33. Ðeód-ríc, Bt. 1; Fox 2, 5. Þeód-Scyldingas, Beo. Th. 2042; B. 1019. Cf. regn-.[/m]
þeódan
	[m1][b]þeódan[/b], þiédan, þídan, þýdan; [i]p.[/i] de [i]To join[/i] (trans. or intrans.), [i]attach :-- [/i]Be ðám ðe wið ða dǽdbétendan ðeódaþ [i]de is qui junguntur excommunicatis,[/i] R. Ben. 50, 9. Ðonne hý sume mid geficum wið ðone ánne þeódaþ and leásettaþ, sume wið ðone óþerne [i]dum adulantur partibus,[/i] 125, 2. Ða woruldgesǽlþa hú hié simle tó ðám gódum ne ðeódaþ ne ða yfelan góde ne gedóð ðe hié hié oftost tó geðeódaþ [i]fortuna nec se bonis semper adjungit, et bonos, quibus fuerit adjuncta, non efficit,[/i] Bt. 16, 3; Fox 56, 33. Ðá weóxon ða fýr swýþe and hí tógædere þeóddon and samnedon óþ ðæt ðe hí wǽron on ǽnne unmǽtne lég geánede [i]crescentes ignes usque ad invicem sese extenderunt, atque in immensam adunati sunt, flammam,[/i] Bd. 3, 19; S. 548, 20. Nán bróðor wið óþerne ne þeóde, ne mid his geþeódrǽdenne ne lette on unþæslícum tíman [i]neque frater ad fratrem jungatur horis incompetentibus,[/i] R. Ben. 74, 23. Dæt hé hiene nánwuht ne áhebbe ofer his gelícan ne from hiera geférrǽdenne ne ðiéde [i]quia per elationem se minime a proximorum societate disjungit,[/i] Past. 46; Swt. 349, 5. Þæt wé ús georne tó Gode þýdon [i]that we diligently attach ourselves to God,[/i] Blickl. Homl. 115, 21. Mid cnottum (wǽre) þeód [i]nexibus nodaretur,[/i] Hpt. Gl. 481, 31. Þióð [i]subjugatae, subjunctae,[/i] 519, 4. \[Cf. [i]Icel.[/i] þýða [i]to associate, attach.[/i]\] v. á-, be-, ge-, óþ-, under-þeódan (-þiédan, -þídan, -þýdan).[/m]
þeód-bealu
	[m1][b]þeód-bealu[/b], wes; [i]n. Great ill, grievous ill :-- [/i]Þeódbealu on þreó healfa ([i]referring to three elements in the misery of the lost;[/i] cf. [i]O. Sax.[/i] thiod-arbédi, [i]applied to the expulsion from Eden[/i]), Exon. Th. 78, 2; Cri. 1268. Andrea þúhte þeódbealo þearlíc tó geþolianne, ðæt hé swá unscyldig ealdre sceolde linnan (cf. [i]O. Sax.[/i] thiod-quálu, [i]applied to the crucifixion, and to the agony in the garden[/i]), Andr. Kmbl. 2273; An. 1138. Cf. þeód-þreá.[/m]
þeód-búend\[e\]
	[m1][b]þeód-búend\[e\][/b]; [i]pl. Those living in nations, mankind, men :-- [/i]Hé ([i]Christ[/i]) earfeþu geþolade fore þearfe þeódbúndra, láðlícne deáð leódum tó helpe, Exon. Th. 72, 16; Cri. 1173. Hé geðingade þeódbúendum wið fæder swǽsne fǽhþa mǽste, 39, 3; Cri. 616: 84, 11; Cri. 1372.[/m]
þeód-cwén
	[m1][b]þeód-cwén[/b], e; [i]f. A great queen, an empress :-- [/i]Þeódcwén [i]the empress (Elene),[/i] Elen. Kmbl. 2310; El. 1156. v. next word.[/m]
þeód-cyning
	[m1][b]þeód-cyning[/b], es; [i]m.[/i] [b]I.[/b] [i]the king of a whole nation, a monarch, an independent sovereign.[/i] \[Ei má þá kalla þjóðkonunga er skattkonungar eru, Edda. Ef hann ([i]Harold Fairhair[/i]) vill leggja undir sik allan Noreg ok ráða því ríki jafnfrjálsliga, sem Eiríkr konungr Svíaveldi, eða Gormr konungr Danmörku, þá þykkir mér hann mega heita þjóðkonungr, Haralds Saga, c. 3.\] :-- Þeódcyning ([i]the king of Egypt;[/i] cf. folcfreá, 111, 7; Gen. 1852), Cd. Th. 112, 11; Gen. 1869. Ðeódcyning ([i]Ongentheow[/i]), Beo. Th. 5932; B. 2970. Se ðeódcyning ([i]Hrothgar[/i]), 4294; B. 2144. Ðiódcyning ([i]Beowulf[/i]), 5151; B. 2579. Æt þearfe þeódcyninges, 5382; B. 2694. Ðæs þeódkyninges (-kyngces, MS. D.) ([i]Edward the Confessor[/i]), Chr. 1066; Erl. 198, 15. Fore þrymme ðeódcyninges ǽniges on eorðan, Apstls. Kmbl. 36; Ap. 18. Gewiton hié feówer þeódcyningas (cf. Thadal rex gentium, Gen. 14, 1) þrymme micle, Cd. Th. 118, 14; Gen. 1965. Ðǽr beóþ þearfan and þeódcyningas ([i]paupers and monarchs;[/i] pauperque potensque), Dóm. L. 161. Wé Gár-Dena in geárdagum þeódcyninga þrym gefrunon, Beo. Th. 3; B. 2. Ond swá micel wundor and wæfersién wæs mínes weoredes on fægernisse ofer ealle óþre þeódkyningas ðe in middangearde wǽron [i]fuitque inter uarietates spectaculorum in conspiciendo talem exercitum, qui ornatu pariter ac uiribus inter gentes eminebant,[/i] Nar. 7, 19. [b]II.[/b] [i]the king of all nations, the monarch of the world, the Deity :-- [/i]Bútan ǽr þeódcyning (cf. Exon. Th. 367, 25 [i]which has here[/i] éce Dryhten), ælmihtig God ende worulde wyrcan wille, weoruda Dryhten, Soul Kmbl. 24; Seel. 12. \[[i]O. Sax.[/i] thiod-kuning ([i]used of Christ and of Herod[/i]): [i]Icel.[/i] þjóðkonungr.\] Cf. þeóden.[/m]
þeóddon
	[m1][b]þeóddon[/b] [i]served.[/i] v. þeówan.[/m]
þeód-egesa
	[m1][b]þeód-egesa[/b], an; [i]m. A terror that affects whole nations, a mighty, general terror :-- [/i]Ðonne mægna cyning on gemót ([i]at the day of judgement[/i]) cymeþ, þeódegsa biþ hlúd gehýred, Exon. Th. 52, 16; Cri. 834.[/m]
þeóden
	[m1][b]þeóden[/b], es; [i]m.[/i] [b]I.[/b] [i]the chief of a[/i] þeód \[cf. dryhten, dryht [i]for connexion of[/i] þeóden, þeód\], [i]a prince, king;[/i] the word is used almost exclusively in poetry, but occurs once in the Laws in an alliterative phrase :-- Ǽlc be his mǽðe, eorl and ceorl, þegen and þeóden, L. R. 1; Th. i. 190, 14. Eádmund cyning, Engla þeóden, Chr. 942; Erl. 116, 7. Cyning, þeóden Scyldinga, Beo. Th. 3746; B. 1871. Gúðcyning, Wedera þeóden, 4661; B. 2336. Ðeóden gumena ([i]Holofernes[/i]), Judth. Thw. 22, 18; Jud. 66. Hér Eádgár wæs, Engla waldend, tó cyninge gehálgod ... on ðam xxx wæs ðeóden gehálgod, Chr. 973; Erl. 124, 28. Se mondryhten, se eów máðmas geaf ... hé oft gesealde helm and byrnan, þeóden his þegnum, Beo. Th. 5730; B. 2869: Cd. Th. 158. 34; Gen. 2627. Ríce þeóden, 161, 31; Gen. 2673: 222, 24; Dan. 109. Mǽre þeóden, Beo. Th. 259; B. 129: 3434; B. 1715. Wealhþeów ðeódnes dohtor, 4354; B. 2174: 3678; B. 1837: 2174; B. 1085. Þrý wǽron on ðæs þeódnes byrig, ðæt hié noldon hyra þeódnes dóm þafigan onginnan, Cd. Th. 227, 18; Dan. 188. Þeódnes ([i]Constantine[/i]) willan, Elen. Kmbl. 534; El. 267. Ásecgan suna Healfdenes, mǽrum þeódne, mín ǽrende, aldre ðínum, Beo. Th. 695; B. 385: Cd. Th. 221, 25; Dan. 93. Þegnas þeódne sægdon, 228, 20; Dan. 205. Þeóden mǽrne þegn, winedryhten his, wætere gelafede, Beo. Th. 5435; B. 2721: 5570; B. 2788. Leófne þeóden, ríces hyrde, 6151; B. 3079. Mǽrne þeóden, hláford leófne, 6274; B. 3141. [b]II.[/b] [i]a great man, a lord, chief :-- [/i]Úre þeóden ([i]Byrhtnoth[/i]) líð, eorl on eorðan, Byrht. Th. 138, 39; By. 232: 135, 18; By. 120. Þrymfæst þeóden ([i]Noah[/i]), Cd. Th. 200, 27; Exod. 363. Þeóden leófesta, Andr. Kmbl. 575; An. 285: ([i]Guthlac[/i]), Exon. Th. 163, 1; Gú. 987. Þurh ðæs þeódnes word, 174, 2; Gú. 1171. Eorl Beówulfes wolde freádrihtnes feorh ealgian, mǽres þeódnes, Beo. Th. 1598; B. 797: 3259; B. 1627. Seó ecg geswác þeódne ([i]Beowulf, not yet a king[/i]) æt þearfe, 3054; B. 1525. Hé læg ðegenlíce ðeódne ([i]Byrhtnoth[/i]) gebende, Byrht. Th. 140, 27; By. 294. Mec ides freán sealde, holdum þeódne, swá hió háten wæs, Exon. Th. 479, 7; Rä. 62, 4. Hæleð, þeódnes þrymfulle, þegnas wlitige, Andr. Kmbl. 725; An. 363. [b]II a.[/b] referring to other than men :-- Fuglas þringaþ ymbe æþelne, ǽghwylc wylle wesan þegn and þeów þeodne mǽrum ([i]the Phenix[/i]), Exon. Th. 209, 4; Ph. 165. [b]III.[/b] referring to the Deity, (1) to God :-- Wæs freá eallum leóf, þeóden his þegnum, Cd. Th. 5, 31; Gen. 80: 37, 29; Gen. 597: 218, 4; Dan. 34. Þeóden, rodera waldend, 73, 10; Gen. 1202. Freá ælmihtig, mǽre þeóden, 52, 34; Gen. 853. Swegles aldor, ríce þeóden, 53, 21; Gen. 864. Engla þeóden, 205, 6; Exod. 431. Swegles ealdor, þearltmód þeóden gumena, Judth. Thw. 22, 34; Jud. 91. Se þióden, Met. 11, 80. Þegnas þrymfæste þeóden heredon, Cd. Th. 2, 7; Gen. 15. (2) to Christ :-- Lífes ceápode þeóden moncynne, Exon. Th. 68, 1; Cri. 1097. Se brego mǽra tó Bethania, þeóden þrymfæst, his þegna gedryht gelaðade, 29, 3; Cri. 457. Crist, cyninga wuldor, mǽre ðeóden, Menol. Fox 4; Men. 2. Se drihten, se ðe deáð for ús geþrowode, þeóden engla, Cd. Th. 306, 19; Sat. 666: Elen. Kmbl. 971; El. 487. \[[i]Goth.[/i] þiudans [i]βασιλεύs: O. Sax.[/i] thiodan ([i]used of God and Christ, as also of earthly rulers): Icel.[/i] þjóðann ([i]poet.[/i]) [i]a king, ruler; a great man.[/i]\][/m]
þeódend-líc
	[m1][b]þeódend-líc[/b]. v. under-þeódendlíc.[/m]
þeóden-gedál
	[m1][b]þeóden-gedál[/b], es, [i]n. The separation from a lord[/i] by his death :-- Ellen biþ sélast ðam ðe sceal dreógan dryhtenbealu, behycgan þeódengedál ... se wát his sincgiefan holdne biheledne, Exon. Th. 183, 8; Gú. 1324.[/m]
þeóden-hold
	[m1][b]þeóden-hold[/b]; [i]adj. Faithful to a lord, loyal :-- [/i]Þegn þeódenhold, Andr. Kntbl. 767; An. 384. Petrus and Paulus ðeódenholde ðrowedon on Róme, Menol. Fox 243; Men. 123. Wígend unforhte, þeódenholde, Cd. Th. 189, 10; Exod. 182. Hé wígena fand æscberendra .xviii. and .ccc. eác þeódenholdra (þeonden, MS.), 123, 10; Gen. 2042. Hé mid wuldre geweorðode þeódenholde, 183, 5; Exod. 87. Cf. dryhten-hold, Cd. Th. 137, 32; Gen. 2282.[/m]
þeóden-leás
	[m1][b]þeóden-leás[/b]; [i]adj. Without a lord, deprived of one's prince :-- [/i]Hié hira beággyfan banan folgedon þeódenleáse, Beo. Th. 2210; B. 1103. Cf. hláford-leás.[/m]
þeóden-máðum
	[m1][b]þeóden-máðum[/b], es; [i]m. A treasure given by a prince :-- [/i]Gif ic ([i]Satan[/i]) ǽnegum þegne þeódenmádmas forgeáfe, Cd. Th. 26, 20; Gen. 409.[/m]
þeóden-stól
	[m1][b]þeóden-stól[/b], es; [i]m. The seat of a king, a throne :-- [/i]Þrymcyning þeódenstóles berýfan, Exon. Th. 317, 8; Mód. 62. Ymb þeódenstól hý þringaþ, 25, 7; Cri. 397: 319, 16; Víd. 13.[/m]
þeód-eorþe
	[m1][b]þeód-eorþe[/b], an; [i]f. The whole inhabited earth, the world :-- [/i]Hwæt sceoldon ðé ([i]the guilty soul[/i]), þeódeorðan fýlnes (cf. Exon. Th. 368, 7); úre ælmessan? Wulfst. 240, 15.[/m]
þeód-feónd
	[m1][b]þeód-feónd[/b], es; [i]m. The arch-enemy :-- [/i]Se þeódfeónd, Antecrist sylfa, Wulfst. 83, 16. Hé fordéþ ðæne þeódfeónd and on helle grund besenceþ, 86, 20: 85, 19: 54, 20.[/m]
þeód-fruma
	[m1][b]þeód-fruma[/b], an; [i]m. A prince of a people, a lord, ruler :-- [/i]Ðæt hí þiówien swilcum þiódfruman (hláforde, Bt. 39, 13; Fox 234, 29), Met. 29, 94. Cf. land-fruma.[/m]
þeód-gestreón
	[m1][b]þeód-gestreón[/b], es; [i]n. A great treasure :-- [/i]Brúc ðisses beáges, and ðisses hrægles neót, þeódgestreóna, Beo. Th. 2440; B. 1218. Nalæs hí hine læssan lácum teódan, þeódgestreónum, 87; B. 44.[/m]
þeód-guma
	[m1][b]þeód-guma[/b], an; [i]m. A chief man of a people, a great man :-- [/i]Ða þeódguman (cf. eorlas æscrófe, 26, 20; Jud. 337), Judth. Thw. 26, 17; Jud. 332: 24, 26; Jud. 208. \[[i]O. Sax.[/i] thiod-gumo :-- Thiodgumo, mári mahtig Krist, Hél. 2576. The word is also used of John the Baptist, 2748.\][/m]
þeód-here
	[m1][b]þeód-here[/b]; [i]gen.[/i] -her(i)ges; [i]m. The army of a nation, the military force of a people :-- [/i]Þeódherga wæl [i]the slain of the nations who fought,[/i] Cd. Th. 130, 15; Gen. 2160.[/m]
þeód-herpaþ
	[m1][b]þeód-herpaþ[/b] (æþ, -oþ), es; [i]m. The highway, public road :-- [/i]On ðæne þeódherpað, Cod. Dip. Kmbl. iii. 24, 2. Þeódherpoð, v. 157, 14, 16. On ðone þeódherpað west on herpað, Chart. Erl. 330, 5. \[Cf. [i]O. H. Ger.[/i] diet-uuec [i]via publica,[/i] Grff i. 669: [i]Icel.[/i] þjóð-braut, -gata, -leið, -vegr [i]a high road.[/i]\] Cf. þeód-weg.[/m]
-þeódig
	[m1][b]-þeódig[/b]. v. el- (æl-) þeódig. \[[i]O. Sax.[/i] eli-thiodig: [i]O. H. Ger.[/i] eli-diotic.\][/m]
þeódisc
	[m1][b]þeódisc[/b]; [i]adj. Belonging to a people, gentile :-- [/i]Þeódisce [i]gentiles,[/i] Anglia xiii. 37, 268. \[Þa þeodisce men (þe Romanisse, 2nd MS.), Laym. 5838. [i]O. L. Ger.[/i] thiudisca liudí [i]germania: O. H. Ger.[/i] diutisk [i]teutonicus.[/i] Cf. [i]Goth.[/i] þiudiskó [i]έθνικωs, gentiliter.[/i]\] v. el- (æl-) þeódisc, [i]and next word.[/i][/m]
þeódisc
	[m1][b]þeódisc[/b], es; [i]n. A language :-- [/i]Ðeáh hit gebyrige ðæt ða útemestan ðióda eówerne naman up áhebban and on manig þeódisc eów herigen [i]licet remotos fama per populos means diffusa linguas explicet,[/i] Bt. 19; Fox 68, 30. Þiódisc, Met. 10, 26.[/m]
þeód-land
	[m1][b]þeód-land[/b], es; [i]n.[/i] [b]I.[/b] [i]an inhabited district, a region, country :-- [/i]Fromcyme folde weorðeþ, þeódlond monig, ðíne gefylled, Cd. Th. 106, 4; Gen. 1766. Ðá becwom ic on Caspiain ðæt lond; ðá wæs ðǽr seó wæstmberendeste eorþe ðæs þeódlondes, and ic swíðe wundrade ða gesǽlignesse ðære eorðan [i]Caspias portas peruenimus, ubi cum fertilissimarum regionum admirarer felicitatem,[/i] Nar. 5, 21. Tó wrítanne be ðæm þeódlonde Indie [i]scribendum de regionibus Indie,[/i] 1, 15. Wé neáléhtan ðæm þeódlonde ([i]regioni[/i]), 26, 12. Hé forþférde on Middel-Englum on ðam ðeódlande ([i]regione[/i]) ðe is nemned on Feppingum, Bd. 3, 21; S. 551, 35. On ðam ðeódlande ([i]regione[/i]) ðe is gecýged Élíge, 4, 19; S. 588, 1. Gotan geþrungon þeódlond monig, Met. 1, 3. Sculon ágan eaforan ðíne þeódlanda gehwilc, Cd. Th. 133, 15; Gen. 2211. On Cantwara mǽgþe and eác on ðám ðeódlandum ðe ðǽrtó geþeódde wǽron ([i]in contiguis eidem regionibus[/i]), Bd. pref.; S. 471, 26. Ðá férdon wé on óþer þeódlond India [i]in alias Indie profecti regiones,[/i] Nar. 22, 2. Wé fram dæge tó óþrum geáxiaþ ungecyndelíco wítu geond þeódland ([i]throughout the world[/i]) tó mannum cumene, Blickl. Homl. 107, 26. Hé wearð wíde geond þeódland geweorðad, Chr. 959; Erl. 119, 23: Exon. Th. 19, 26; Cri. 306. [b]II.[/b] [i]the continent(?)[/i] :-- Fýr cymþ and hit gefealþ ǽrest on Sceotta land ... and hit ðonne færþ on Brytwealas ... and ðonne hit færþ on Angelcyn ... Ðonne hit færþ súð ofer sǽ geond ðæt þeódland (on ða þeódland, 215, 18), and hit ðǽr forbærnþ ðæt mancyn, swá hit hér ǽr dyde, Wulfst. 205, 13. \[[i]Icel.[/i] þjóð-land [i]a country.[/i]\][/m]
þeód-líc
	[m1][b]þeód-líc[/b]; [i]adj. Of a people :-- [/i]Ðeódlíc nama [i]gentile nomen,[/i] Ælfc. Gr. 9, 45; Zup. 65, 6. \[[i]O. H. Ger.[/i] diete-líh.\][/m]
þeód-lícettere
	[m1][b]þeód-lícettere[/b], es; [i]m. An arch-hypocrite :-- [/i]Se þeódlícetere ([i]Antichrist[/i]) hit gehíwaþ swá ðæt læst manna wát, hú hé him wið ðone ðeódfeónd gescyldan sceal, Wulfst. 54, 18.[/m]
þeód-loga
	[m1][b]þeód-loga[/b], an; [i]m. An arch-impostor, a great liar :-- [/i]Ða gódan Godes þegnas sǽdan, ðæt hé ([i]Simon the sorcerer[/i]) luge, and hý geswutelodon, ðæt hit eal leás wæs, ðæt se þeódloga sǽde, Wulfst. 99, 23. Antecrist lǽrþ unsóðfæstnysse and swicolnesse ... and swá dóð ða þeódlogan, ðe taliaþ ðæt tó wærscype, ðæt man cunne lytelíce swician and mid unsóðe sóð oferswíðan, 55, 15.[/m]
þeód-mægen
	[m1][b]þeód-mægen[/b], es; [i]n. A tribal force :-- [/i]Þridde þeódmægen ([i]the tribe of Simeon, which came third[/i]), Cd. Th. 199, 21; Exod. 342. Cf. folcmægen fór æfter óðrum, 199, 31; Exod. 347.[/m]
þeód-mearc
	[m1][b]þeód-mearc[/b], Cd. Th, 187, 33; Exod. 158, [i]read[/i] þeód mearc.[/m]
þeódness
	[m1][b]þeódness[/b], e; [i]f. A junction, joining :-- [/i]Gedafenlíc þeódnys [i]habilis conjunctio,[/i] Wrt. Voc. i. 54, 60. Þeódnysse [i]copulam, conjunctionem,[/i] Hpt. Gl. 481, 51. v. ge-, under-þeódness.[/m]
þeód-sceaþa
	[m1][b]þeód-sceaþa[/b], an; [i]m. A criminal against the community, a spoiler of the community, a great criminal[/i] or [i]spoiler :-- [/i]Wác biþ se hyrde, ðe nele ða heorde bewerian, gyf ðǽr hwylc þeódsceaða sceaðian onginneþ. Nis nán swá yfel sceaða swá is deófol sylf. Ðonne móton ða hyrdas beón swíðe wacore, ðe wið ðone þeódsceaðan folce sceolon scyldan, L. C. E. 26; Th. i, 374, 22-28: Wulfst. 191, 6-13. Þeódsceada, fýrdraca, Beo. Th. 5369; B. 2688: 4545; B. 2278. Se þeódsceaða ([i]famine[/i]), Andr. Kmbl. 2232; An. 1117. Gyf God ne gescyrte ðæs þeódscaðan ([i]Antichrist[/i]) lífdagas, Wulfst. 86, 17. God biddan, ðæt hé ús gescylde wið ðone þeódscaðan ([i]Antichrist[/i]), 80, 6. Ðider ([i]to hell[/i]) sculon þeófas and deódscaðan, 26, 18: 165, 36: Exon. Th. 98, 20; Cri. 1610. Lácende lég láðwende men þreáð, þeódsceaþan, 97, 25; Cri. 1596. \[[i]O. Sax.[/i] thiod-skaðo ([i]the devil[/i]).\] Cf. folc-, leód-sceaþa.[/m]
þeód-scipe
	[m1][b]þeód-scipe[/b], es; [i]m. A people :-- [/i]Him cierde tó eall se þeódscype on Myrcna lande [i]all the people of Mercia,[/i] Chr. 922; Erl. 108, 25. Eal þeódscype hine hæfde for fulne cyng, 1013; Erl. 148, 36. Þes þeódscype [i]the English,[/i] Wulfst. 163, 19. Se ðeódscype [i]the Jews,[/i] 14, 7. Cyning sceal geþeón and his þeódscipe eác swá, 266, 21. [i]Oratores[/i] syndon gebedmen, ðe sceolon for ðæne cyngc and for ealne þeódscipe þingian georne. [i]Laboratores[/i] syndon weorcmen, ðe tilian sceolon ðæs, ðe eall þeódscipe big sceal lybban, 267, 10-15; L. 1. P. 2; Th. ii. 304, 15: 4; Th. ii. 306, 33-36. Hí léton ealles ðeódscipes geswincg forwurðan, Chr. 1009; Erl. 142, 12: 1048; Erl. 178, 23. An hé ([i]king Eadred[/i]) his sáwla tó anliésnesse, and his ðeódscipe tó þearfe sixtýne hund punda, Cod. Dip. B. iii. 75, 1. On ðam þeódscipe ([i]the people of Sodom[/i]), Cd. Th. 116, 27; Gen. 1942. Wið þeódscipe Assiriæ, 15, 11; Gen. 231. Hí nimaþ úre land and úrne þeódscipe ([i]gentem[/i]), Jn. Skt. 11, 48: Guthl. 12; Gdwin. 58, 11. Hét se cyng ábannan út ealne þeódscipe, Chr. 1009; Erl. 142, 25. Hú heó rihtlícost heora þeódscipe gehealdan mehton, Chart. Th. 139, 22. Þeódscypas winnaþ heom betweónan, Wulfst. 86, 7. Fela mǽrra manna of manegan þeódscipan, Chr. 1049; Erl. 172, 24. Æfter sumum þeódscipum byþ ðes saltus on .xv. kl. Decembris, Anglia viii. 309, 18. Cf. folc-, leód-scipe.[/m]
þeód-scipe
	[m1][b]þeód-scipe[/b], es; [i]m. Connexion, association, fellowship.[/i] v. þeód-ness, þeódan :-- Uton witan hwá hine ðæs wurðscipes cúðe ðe hé sceolde gestandan on ðam rímcræfte. Ic wát gere, ðæt hé ys þeódscipes wyrðe [i]it is entitled to be connected with arithmetic,[/i] Anglia viii. 308, 23. Ðæt wé gésine ne sýn Godes þeódscipes, metodes miltsa [i]that we lack not fellowship with God, the Maker's mercies,[/i] Cd. Th. 211, 19; Exod. 528. Nǽfre ðú geþreátast ðínum beótum, ðæt ic þeódscype ðínne lufie, Exon. Th. 253, 10; Jul. 178.[/m]
þeód-scipe
	[m1][b]þeód-scipe[/b], es ; [i]m.[/i] [b]I.[/b] [i]teaching, instruction :-- [/i]Ðeódscipe ðín hé mé lǽrde [i]disciplina tua ipsa me docebit,[/i] Ps. Surt. 17, 36. [b]I a.[/b] [i]instruction, being taught :-- [/i]Ðú fiódes ðeódscipe and ðú áwurpe word mín efter ðé [i]odisti disciplinam et projecisti sermones meos post te,[/i] Ps. Surt. 40, 17. [b]I b.[/b] [i]testimony :-- [/i]Forebodan bið ðis godspell in ðeódscip &l-bar; cýðnise ([i]in testimonium[/i]) allum cynnum, Mt. Kmbl. Lind. 24, 14. [b]II.[/b] [i]what is taught[/i] or [i]enjoined, a rule, regulation, law, injunction :-- [/i]Ðú him ǽrest ne sealdest, æfter ðam apostolícan ðeódscipe, meolc drincan, Bd. 3, 5; S. 527, 33. [b]II a.[/b] [i]a collection of regulations, law, religion :-- [/i]Swá swá bí ðan ealdan ðeódscipe ða úttran weorc wǽron behealden, swá on ðam níwan ðeódscype ... [i]sicut in Testamento[/i] (v. I b) [i]veteri exteriora opera observantur, ita in Testamento nova...,[/i] 1, 27; S. 494, 30. Ealle ða þing ðe hálige men writon on ealdum oþþe on neówum þeódscipe, Blickl. Homl. 133, 2. .vii. gebróðor geþrowedon deáþ for ðære ealdan ǽ bebode ... Ðá cwæþ se cniht ([i]the seventh brother[/i]): 'Ic sylle mínne líchoman for ússa fædera ðeódscipe, swá míne bróþor dydon,' Shrn. 111, 20. Ic geseah manige góde and on Godes þeódscipe wel heora líf lǽddon [i]alios fuisse narrabat verae religions cultores,[/i] Guthl. 17; Gdwin. 70, 24. Ðú hine þeódscipe dínne lǽrest [i]de lege tua docueris eum,[/i] Ps. Th. 93, 12. [b]III.[/b] [i]discipline, a disciplinary regulation :-- [/i]On strengo þeódscipes and þreá tó wlæc [i]in disciplinae vigore tepidus,[/i] Bd. 1, 27; S. 492, 18. Ǽfæstnia untrymnisse hire mægne ðeátscip\[es\] [i]muniat infirmitatem suam robore discipline,[/i] Rtl. 110, 3. On reogollícne ðeódscipe [i]observatione disciplinae regularis,[/i] Bd. 3, 3; S. 526, 9. Hé micele gýminge hæfde mynsterlícra ðeódscipa [i]curam non modicam monasticis exhibebat disciplinis,[/i] 3,19; S. 547, 28. Reogollícum ðeódscipum underþeóded [i]regularibus disciplinis subditus,[/i] 4, 24; S. 598, 21: 3, 19; S. 547, 20. In cyriclícum ðeódscipum and in mynsterlícum heálíce intimbred [i]ecclesiasticis ac monasterialibus disciplinis summe instructus,[/i] 5, 8; S. 621, 34. Þætte ús fæstern giðii ðóhto úsra heofonlícum gilǽr ðeódscipum [i]ut nobis jejunium proficiat, mentes nostras coelestibus instrue disciplinis,[/i] Rtl. 14, 28. On mynstrum hé leornade gástlíce ðeódscipas, Shrn. 50, 26. [b]IV.[/b] [i](regular) custom, (proper) mode of conduct :-- [/i]Béte ðara ǽghwelc mid ryhte þeódscipe ge mid were ge mid wíte [i]let him make amends for each in the regular way both with[/i] wer [i]and with[/i] wíte, L. Alf. pol. 2; Th. i. 62, 4. Wæs Godes lof hafen þrymme micle óþ ðisne dæg mid þeódscipe ([i]with proper observance?[/i] or [i]among the people?[/i] v. þeódscipe [i]a people[/i]), Exon. Th. 284, 10; Jul. 695. Hé wolde habban ða ðénunga ðeáwas and ðeódscipe tó lǽranne, Past. 17; Swt. 121, 18. Ða men, ðe bearn habban, lǽran hié ðám rihtne þeódscipe, and him tǽcean lífes weg and rihtne gang tó heófonum, Blickl. Homl. 109, 17. Fæderas ic lǽrde, ðæt hié heora bearnum þone þeódscipe lǽrdon Drihtnes egsan ([i]fathers, bring up your children in the nurture and admonition of the Lord,[/i] Eph. 6, 4), 185, 19. [b]V.[/b] [i]learning, knowledge, understanding :-- [/i]Nis in him ðiódscipe [i]non est in eis disciplina;[/i] neither is there any understanding in them (Deut. 32, 28), Ps. Surt. ii. p. 194, 41. Nis nú fela folca ðætte fyrngewritu healdan wille, ac him hyge brosnaþ, ídlaþ þeódscype ([i]or under[/i] IV?), Exon. Th. 304, 13; Fä. 69. Hé wæs on godcundlícan þeódscipe getýd and gelǽred ([i]sacris litteris et monasticis disciplinis erudiebatur[/i]) ... Hé wæs twá geár on ðære leornunge, ðá hæfde hé his sealmas geleornode, Guthl. 2; Gdwin. 18, 11, Ðú mé þeódscipe lǽr dínne tilne and wísdómes word [i]bonitatem et disciplinam et scientiam doce me,[/i] Ps. Th. 118, 66. Hé forget hine selfne and ða láre and ðone ðiódscipe ðe hé geliornode, Past. 50; Swt. 393, 17. Heó héht gefetigean forðsnotterne, and his láre geceás ðurh þeódscipe ([i]on account of his learning?[/i] or [i]with a view to learning?[/i] the Latin has: convocans virum disciplinatum), Elen. Kmbl. 2331; El. 1167.[/m]
þeód-stefn
	[m1][b]þeód-stefn[/b], es; [i]m. A stock, people :-- [/i]Betere is tó geblídanne ánne dæg mid ðé, ðonne óðera on þeódstefnum þúsend mǽla, Ps. Th. 83, 10. Cf, leód-stefn.[/m]
þeód-þreá
	[m1][b]þeód-þreá[/b] [i]a great calamity :-- [/i]Hié wordum bǽdon, ðæt him gástbona geoce gefremede wið þeódþreáum ([i]the injuries inflicted by Grendel[/i]), Beo. Th. 358; B. 178. Cf. þeód-bealu.[/m]
þeód-weg
	[m1][b]þeód-weg[/b], es; [i]m. A highway :-- [/i]In þiódweg; æftær þiódwege, Cod. Dip. Kmbl. v. 187, 30. On ðeódweg norð ofer ðone weg, 42, 30. \[[i]Icel.[/i] þjóð-vegr [i]a high road.[/i]\] Cf. þeód-herpaþ.[/m]
þeód-wíga
	[m1][b]þeód-wíga[/b], an; [i]m. A mighty warrior :-- [/i]Se þeódwíga ([i]the panther[/i]) ... ellenróf, Exon. Th. 357, 33; Pa. 38.[/m]
þeód-wita
	[m1][b]þeód-wita[/b], an; [i]m.[/i] [b]I.[/b] [i]one of the wise men of a nation, one whose knowledge fits him for a place in the councils of the nation, a senator :-- Senatores,[/i] ðæt synd þeódwitan, Jud. p. 161, 32. Ðá wǽron þeódwitan (leód-, MS. H.) weorðscipes wyrðe, L. R. 1; Th. i. 190, 12. Be ðeódwitan. Cyningan and bisceopan, eorlan and heretogan, geréfan and déman, lárwitan and lahwitan gedafenaþ mid rihte ðæt hí ánrǽde weorðan, L. I. P. 5; Th. ii. 308, 12. [b]II.[/b] [i]a man of great wisdom[/i] or [i]learning, a sage :-- [/i]Wá eów ðe taliaþ eów sylfe tó ðeódwitan [i]ve, qui sapientes estis carom oculis vestris,[/i] Wulfst. 46, 26. [b]II a.[/b] used of a poet :-- Se þeódwita Virgilius, Anglia viii. 320, 30. Oft ða þeódwitan ðus heora meteruers gewurðiaþ, 332, 15. [b]II b.[/b] used of a historian or philosopher or man of science :-- Án þeódwita wæs on Britta tídum, Gildas hátte, Wulfst. 166, 17. Manega þing wé mihton of þeódwitena gesetnysse geícean, Anglia viii. 321, 24. \[Cf [i]Icel.[/i] þjóð-skáld, -smiðr [i]a great poet, craftsman.[/i]\] Cf. leód-wita.[/m]
þeód-wrecan
	[m1][b]þeód-wrecan[/b] [i]to avenge thoroughly, take great vengeance for :-- [/i]Grendles módor gegán wolde sorhfulue síð, sunu þeódwrecan ([i]Ettmüller would read[/i] suna deáð wrecan; [i]but perhaps the force of[/i] þeód- [i]here and its composition with a verb may be illustrated by the case of[/i] full-, [i]which is compounded with verbs, and has the force of[/i] per-; [i]see the verbs in the Dictionary. The parallel between[/i] full- [i]and[/i] þeód- [i]might be further illustrated from compound adjectives in Icelandic,[/i] e.g. full-glaðr [i]and[/i] þjóð-glaðr, full-góðr [i]and[/i] þjóð-góðr), Beo. Th. 2561; B. 1278.[/m]
þeód-wundor
	[m1][b]þeód-wundor[/b], es; [i]n. A great wonder, mighty miracle :-- [/i]Men geségon þeódwundor micel, ðætte eorðe ágeaf ða hyre on lǽgun, Exon. Th. 71, 14; Cri. 1155.[/m]
þeóf
	[m1][b]þeóf[/b], es; [i]m. A thief[/i] \[the secrecy implied by the word is marked in the following passage from the Laws dealing with injury done to a wood: Fýr biþ þeóf ... sió æsc biþ melda, nalles þeóf, L. In. 43; Th. i. 128, 19-23. Cf. [i]Goth.[/i] þiubjó [i]έν κρυπτω[/i]\] :-- Þeóf [i]fur,[/i] scaþa [i]latro,[/i] Wrt. Voc. i. 74, 23. Gyf se hírédes ealdor wiste on hwylcere tíde se þeóf (ðeáf, Lind. [i]fur[/i]) tówerd wǽre, Mt. Kmbl. 24, 43. Ealle ða ðe cómun wǽron þeófas (ðeáfas, Lind.) and sceaþan ([i]fures et latrones[/i]) ... Þeóf (ðeáf, Lind. [i]fur[/i]) ne cymþ búton ðæt hé stele and sleá, Jn. Skt. 10, 8-10. Þeóf ðe on þýstre færeþ, on sweartre niht, Exon. Th. 54, 21; Cri. 872: 432, 10; Rä. 48, 4. Ðeóf sceal gangan in ðýstrum wederum, Menol. Fox 543; Gn. C. 42. Ðǽr þeófas (ðeáfas, Lind. [i]fures[/i]) hit delfaþ and forstelaþ, Mt. Kmbl. 6, 19. On helle beóþ þeófas and gítseras ðe on mannum heora ǽhta on wóh nimaþ, Blickl. Homl. 61, 21. Hér syndan rýperas and reáferas and woruldstrúderas and ðeófas and þeódscaðan, Wulfst. 165, 36. Þeófum [i]grassatoribus,[/i] Wrt. Voc. ii. 40, 35. Ealle niht ic ([i]the ox-herd[/i]) stande ofer ða oxan waciende for þeófan ([i]propter fures[/i]), Coll. Monast. Th. 20, 29. ¶ The passage last cited suggests a state of society in which property was not very secure, and the suggestion seems borne out by the many passages, dealing with thieves, that are to be found in the Laws. Thieving was so far common, that the law enacted: Gif feorrancumen man oþþe fræmde búton wege gange, and hé ðonne náwðer ne hrýme, ne hé horn ne bláwe, for þeóf hé biþ tó prófianne, L. Wih. 28; Th. i. 42, 23: L. In. 20; Th. i. 114, 15; and on such a scale was it conducted that according to the numbers of the depredators acting together were different terms used of them: Ðeófas wé hátaþ óð .vii. men; from .vii. hlóð óð .xxxv.; siþþan biþ here, L. In. 13; Th. i. 110, 13. The frequency of this particular form of crime may also be inferred from the later enactment: Wé wyllaþ ðæt ǽlc man ofer twelfwintre sylle ðone áð, ðæt hé nelle þeóf beón ne þeófes gewita, L. C. S. 21; Th. i. 388, 6. But far stronger measures than the exacting of such an oath were in force. The law made provision for the pursuit of thieves, L. Edg. H. 2; Th. i. 258, 6, and imposed penalties on those who, being summoned, or hearing the hue and cry, neglected to take part in the pursuit, 3; Th. i. 258, 14: L. C. S. 29; Th. i. 392, 17: while a reward was given to him who seized a thief: Se ðe þeóf geféhþ, hé áh .x. sci&l-bar;&l-bar;., L. In. 28; Th. i. 120, 5. To let a thief go, when caught, was a crime, L. In. 36; Th. i. 124, 14; so, also, to allow him, when discovered, to escape without raising hue and cry, L. C. S. 29; Th. i. 392, 14: to harbour a thief, except in those cases where the right of asylum might for three or nine days be extended to him, was to become liable to the fate of a thief, L. Ath. iii. 6; Th. i. 219, 6: iv. 4; Th. i. 224, 4: v. 1, 2; Th. i. 228, 21; to fight for him was equally penal, v. 1, 3; Th. i. 228, 23: v. 8, 3; Th. i. 236, 18. And the laws which affected the thief himself were very severe. Any one above the age of twelve, who was caught stealing property above the value of eight pence, was liable to capital punishment, L. Ath. i. 1; Th. i. 198, 15; according to other regulations, for a theft which, on conviction, rendered the thief liable to be slain, the limit of age was made fifteen years, L. Ath. v. 12, 1; Th. i. 240, 28, and the limit of value was twelve pence, L. Ath. v. 1, 1; Th. i. 228, 12: v. 12, 3; Th. i. 242, 8. The extreme penalty was not in all cases exacted; but in case of repeated conviction there was to be no remission, L. Ath. v. 1, 4; Th. i. 230, 3. Cf. too the passages: Geséce ǽbera þeóf ðæt ðæt hé geséce, oððe se ðe on hláfordsearwe gemét sý, ðæt hí nǽfre feorh ne gesécen, búton se cyningc him feorhgeneres unne, L. Edg. ii. 7; Th. i. 268, 22: L. C. S. 26; Th. i. 390, 27. Sý hé þeóf, and þolige heáfdes and ealles ðæs ðe hé áge, L. Edg. S. 11; Th. i. 276, 13. The kinds of death mentioned in L. Ath. iii. 6; Th. i. 219, are throwing from a rock or drowning in the case of a free woman; in the case of a [i]servus homo,[/i] stoning by slaves; in that of a [i]serva ancilla,[/i] burning. Further a thief who was taken in the act, or taken in flight, or who resisted, instead of being handed over to justice (on cyninges bende, L. In. 15; Th. i. 112, 4: se cyning áh ðone þeóf, 28; Th. i. 120, 6), might be slain without the intervention of the law, and the death called for no 'wergild,' L. Wih. 25; Th. i. 42, 13: L. In. 12; Th. i. 110, 7: 16; Th. i. 112, 7: 35; Th. i. 124, 6: L. Ath. i. 1; Th. i. 198, 20; and in cases of flight or resistance the fact that the value of the stolen property was less than twelve pence was to be no bar to the slaying, L. Ath. v. 12, 3; Th. i. 242, 10. He who struck down a thief in public was rewarded: Se ðe þeóf fylle beforan óðrum mannum, ðæt hé wǽre of úre ealra feó .xii. pæng ðe betera for ðære dǽda and ðon anginne, L. Ath. v. 7; Th. i. 234, 22. Short of death were the punishments of selling into slavery, of imprisonment, fine, and mutilation: Gif man frigne man æt hæbbendre handa gefó, ðanne wealde se cyning þreora ánes: oþþe hine man cwelle, oþþe ofer sǽ selle, oþþe hine his wergelde álése, L. Wih. 26; Th. i. 42, 15. Gif þeóf sié gefongen, swelte hé deáðe oþþe his líf be his were man áliése, L. In. 12; Th. i. 110, 8. Gif man þeóf on carcerne gebringe, ðæt hé beó .xl. nihta on carcerne, and hine mon ðonne álýse út mid .cxx. sci&l-bar;&l-bar;., L. Ath. i. 1; Th. i. 198, 21. Cutting off the hand or foot of a 'cirlisc þeóf' is mentioned, L. In. 18; Th. i. 114, 5: 37; Th. i. 124, 20. The same punishment is mentioned, L. C. S. 30; Th. i. 394, 10; and in aggravated cases the more severe sentence was passed, that the eyes were to be put out, and the nose, ears, and upper lip to be cut off, [i]ib.[/i] An instance of punishment for theft, in which the eyes were put out and the ears cut off after (wrongful) conviction is given, Homl. Skt. i. 21, 265. If the thief managed to escape, he was declared an outlaw: Beó se þeóf útlah wið eall folc, L. C. S. 30; Th. i. 394, 24. v. Grmm. R. A. 635 sqq.; Schmid, A. S. Gesetz. s. v. Diebstahl. \[[i]Goth.[/i] þiubs: [i]O. Sax.[/i] thiof: [i]O. Frs.[/i] thiaf: [i]O. H. Ger.[/i] diob: [i]Icel.[/i] þjófr.\] v. beó-, gold-, mann-, mús-, regn-, sǽ-, stód-, wergild-þeóf; infangene-þeóf; þífþ.[/m]
þeóf
	[m1][b]þeóf[/b], e; [i]f. Theft :-- [/i]Ná dón þeófæ [i]non facere furtum,[/i] R. Ben. Interl. 19, 12. \[[i]O. H. Ger.[/i] diuba [i]furtum.[/i]\][/m]
þeóf-denn
	[m1][b]þeóf-denn[/b], es; [i]n. A thieves' cave :-- [/i]Andlang weges tó ðam þeófdenne, Cod. Dip. Kmbl. iii. 15, 28.[/m]
þeófend
	[m1][b]þeófend[/b], þeófent, e; [i]f.[/i] ([i]the word seems to occur only in the plural[/i]) [i]Theft :-- [/i]Of hearte útgaas ... ðiófunta [i]de corde exeunt ... furta,[/i] Mt. Kmbl. Lind. 15, 19. Ðiófunto (-ento, Rush.) [i]furta,[/i] Mk. Skt. Lind. 7, 22. Wið þeófentum, Lchdm. iii. 58, 1. Ic heó tó þeófendum and tó gefliturn stihte, Wulfst. 255, 11. Ne leásunga tó sæcganne, ne þeófenda tó begangenne, 253, 8. Ne dóe ðú ðiófonto &l-bar; stalo [i]non facies furtum,[/i] Mt. Kmbl. Lind. 19, 18: Lk. Skt. Lind. 18, 20. Ðiáf\[\]nto, Rtl. 103, 3.[/m]
þeófe-þorn
	[m1][b]þeófe-þorn[/b]. v. þífe-þorn.[/m]
þeóf-feng
	[m1][b]þeóf-feng[/b], es; [i]m. Seizing of thieves;[/i] the Latin rendering of the term in Charters is [i]comprehensio[/i] (or [i]captio[/i]) [i]furis (-um).[/i] [b]I.[/b] The word seems to denote the obligation of one who holds land to arrest and bring to justice those who committed theft on that land, and occurs generally in connection with the burdens from which land, when granted, was relieved :-- Ic forgyfe ðisne freóls tó ðære hálgan stówe æt Scíreburnan, ðæt hit sý gefreód alra cynelícra and alra dómlícra þeówdóma, ge þeóffenges ge ǽghwelcre \[un\]iéðnesse ealles worldlíces broces, nymðe fyrde and bryceweorces, Chart. Th. 125, 11. Ðæt hit ([i]the monastery at Horton[/i]) sý gefreód ealra cynelícra and ealdordómlícra þeówdóma, ge þeóffengces ge ǽghwylcere uneáðnesse ealles woroldlíces broces búton fyrdsócne and burhgcweorce and bryggeweorce, 389, 28. [i]Corresponding cases in Latin charters are the following :-- [/i]Ego Ecgberhtus ... hanc libertatem donabi aecclesiae ..., ut omnes agros sint libera ab omni regali seruitio ([i]then follows a list of exemptions[/i]),... et ab omnibus difficultatibus regalis uel saecularis seruitutis, cum furis comprehensione intus et foris, praeter pontis constructione et expeditione liberata permaneat, Cod. Dip. Knibl. i. 288, 5. Terra predicta liber et securus omnium rerutn permaneat, id est, regalium et principalium tributum, et ui exactorum operum siue poenalium causarum, furisque comprehensione, et omni saeculari grauidine, ii. 28, 22. Ui exactorum operum et penalium rerum, principali dominatione, furisque comprehensione, et cuncta seculari grauidine ... secura et immunis, 65, 14. Omnium regalium debitorum et principalium rerum, caeterarumque causarum, furisque comprehension, et ab omnium saecularium seruitutum molestia secura et inmunis, 95, 33. Furum comprehensione, iii. 277, 4. Captio forum, iv. 2, 26. [b]II.[/b] In other passages, however, the word implies advantage, and seems to refer to the right to receive the fines which might be exacted in case of conviction for theft. For such emoluments cf. Gif frigman stelþ ... cyning áge ðæt wíte and ealle ða ǽhtan, L. Ethb. 9; Th. i. 6, 2. Ealle wítu ([i]in cases of theft[/i]) sint gelíce, .cxx. sci&l-bar;&l-bar;., L. Alf. pol. 9; Th. i. 68, 7: L. Ath. i. 1; Th. i. 198, 23. Gif þeuw stele ... hine man álése .lxx. sci&l-bar;&l-bar;., L. Wih. 27; Th. i. 42, 20. Hine man his wergelde álése, 26; Th. i. 42, 17: L. In. 12; Th. i. 110, 8. These emoluments of the crown are made the subject of grant :-- Concedo consuetudines, ut ab omnibus apertius et plenius intelligantur Anglice scriptas, scilicet, mundbryce, feardwítæ, fihtwíte ... þiéfphang, hangwíte, gryðbryce ... toll et teám, aliasque omnes consuetudines quae ad me pertinent, Chart. Th. 384, 24. Terram liueram ab omni seruitute, cum omnibus ad se rite pertinentibus, cum furis comprehensione, et cum omnibus rebus quae ad aecclesiam Sancti Andreae pertinent, cum campis, etc., Cod. Dip. Kmbl. ii. 109, 21.[/m]
þeóf-gild
	[m1][b]þeóf-gild[/b], es; [i]n. Payment made in the way of fine or compensation by one convicted of stealing :-- [/i]Swerian hí ðæt him nǽfre áð ne burste, ne hé þeófgyld ne gulde (i.e. [i]that he had never been convicted of stealing[/i]), L. Eth. i. 1; Th. i. 280, 13: iii. 4; Th. i. 294, 13: L. C. S. 30; Th. i. 392, 28. \[Cf. [i]Icel.[/i] þýfi-gjöld [i]fine for theft.[/i]\][/m]
þeófian
	[m1][b]þeófian[/b] ([i]and[/i] þeófan? [i]The Lindisfarne gloss has[/i] ðæt ðú ne forstele &l-bar; ne forðiófe, Mk. 10, 19; [i]the Kentish Glossary,[/i] diófende [i]furtivus; but this might imply the form[/i] ðiófian, cf. tácnendi [i]and[/i] tácnian: cf. [i]also, for both force and form of the participle[/i] styrende [i]agitatam,[/i] Mt. Kmbl. Lind. 11, 7) [i]to thieve, steal :-- [/i]Se ðe ða áre þænce tó þeófigenne [i]qui quid illinc abstulerit,[/i] Chart. Th. 177, 13. Ðiófende weteru [i]stolen waters;[/i] aque furtive, Kent. Gl. 309. \[[i]O. H. Ger.[/i] thaz sie mit stalu nan nirzuken noh inan thar githiuben, Or. iv. 36, 12.\] v. ge-þeófian.[/m]
þeóf-mann
	[m1][b]þeóf-mann[/b], es; [i]m. A robber, bandit, brigand :-- [/i]Án hirde wæs Ueriatus háten, and wæs micel þeófmon [i]Viriathus homo pastoralis et latro,[/i] Ors. 5, 2; Swt. 216, 7.[/m]
þeóf-scip
	[m1][b]þeóf-scip[/b], es; [i]n. A pirate-vessel :-- [/i]Ðeófscip (théb-) [i]mimopora[/i] ( = myoparo), Txts. 79, 1316: Wrt. Voc. ii. 55, 67.[/m]
þeóf-scolu
	[m1][b]þeóf-scolu[/b], e; [i]f. A gang[/i] or [i]band of thieves :-- [/i]Gif ðú wǽre wegférende and hæfdest micel gold on ðé, and ðú ðonne becóme on þeófsceole ( þiófscole, Cott. MS.), ðonne ne wéndest ðú ðé ðínes feores, Bt. 14, 3; Fox 46, 26.[/m]
þeóf-scyldig
	[m1][b]þeóf-scyldig[/b]; [i]adj. Guilty of theft :-- [/i]Stent ðonne þeáfscyldig se ðe hit on handa hæfp, L. Eth. ii. 9; Th. i. 290, 16.[/m]
þeóf-slege
	[m1][b]þeóf-slege[/b], es; [i]m. Thief-slaying :-- [/i]Be ðeófslege. Se ðe þeóf ofslihþ, L. In. 16; Th. i. 112, 6.[/m]
þeóf-sliht
	[m1][b]þeóf-sliht[/b], es; [i]m. Thief-slaying :-- [/i]Be ðeófslihte. Se ðe þeófslihþ, hé mót áðe gecýðan ðæt hé hine fleóndne for þeóf slóge, L. In. 35; Th. i. 124, 4.[/m]
þeóf-stolen
	[m1][b]þeóf-stolen[/b]; [i]adj. (ptcpl.) Stolen, taken by thieves :-- [/i]Swá ic spráce drífe ... swá mé þeófstolen (forstolen, MS. H.) wæs ðæt orf, L. O. 2; Th. i. 178, 14: L. O. D. 8; Th. i. 356, 12. Æt ǽlcon ðeófstolenan orfe, L. Ff.; Th. i. 226, 2. \[[i]Icel.[/i] þjóf-stolinn. Cf. [i]M. H. Ger.[/i] diep-, diup-stále: [i]Ger.[/i] dieb-stahl.\][/m]
þeófþ
	[m1][b]þeófþ[/b], þeóft. v. þífþ.[/m]
þeóf-wracu
	[m1][b]þeóf-wracu[/b], e; [i]f. Punishment for theft :-- [/i]Gif hé eft ofer ðæt stalie ... sleá man hine on ða þeófwrace, L. Ath. v. 1, 4; Th. i. 230, 4.[/m]
þeóging
	[m1][b]þeóging[/b], e; [i]f. Profiting, thriving, progress, advancement :-- [/i]Þeógincg ðín swutul sý eallum [i]profectus tuus manifestus sit omnibus;[/i] that thy profiting may appear to all (A. V. 1 Tim. 4, 15), Scint. 203, 8. Þeóginc ([i]profectus[/i]) mannes gyfu Godes ys, 132, 17. Swylcre þeógincge [i]tanti, profectus,[/i] Anglia xiii. 372, 94. Þeógincgum [i]profectibus,[/i] Scint. 210, 1. \[[i]O. H. Ger.[/i] díhunga [i]provectus.[/i]\] v. þeón.[/m]
þeóh
	[m1][b]þeóh[/b]; [i]gen.[/i] þeós; [i]dat.[/i] þeó; [i]pl.[/i] þeóh; [i]gen.[/i] þeóna; [i]dat.[/i] þeón; [i]n. A thigh :-- [/i]Þeóh, thégh [i]coxa,[/i] Txts. 54, 295. Þeóh, Wrt. Voc. ii. 15, 6. Þeóh [i]femur, femoris,[/i] ys swá ðeáh eft gecweden [i]femen, feminis,[/i] Ælfc. Gr. 9, 22; Zup. 49, 10. Inneweard þeóh [i]femen,[/i] þeóh [i]coxa,[/i] útanweard þeóh [i]femur,[/i] Wrt. Voc. i. 44, 60-62. Þeóh [i]femur,[/i] þeóh [i]coxa,[/i] hype [i]clunis,[/i] 71, 46-49. Þeóh [i]femor,[/i] innewerd þeóh [i]femina,[/i] þeóhscanca [i]coxa,[/i] 283, 63-65. Þeóh [i]vel[/i] hype [i]femur,[/i] ii. 148, 18. Ðæt ðeóh getácnode his cynn, Hontl. Th. ii. 234, 33. Gif þeóh gebrocen weorðeþ, .xii. scillingum gebéte, L. Eth. 65; Th. i. 18, 13. Gif man þeóh þurhstingð, stice gehwilce .vi. scillingas, 67; Th. i. 18, 16. Gif monnes þeóh biþ þyrel, geselle him mon .xxx. sci&l-bar;&l-bar;. tó bóte; gif hit forad sié, sió bót eác biþ .xxx. sci&l-bar;&l-bar;., L. Alf. pol. 62; Th. i. 96, 13. Ðá æthrán hé his sine on his þeó [i]tetigit nervum femoris ejus,[/i] Gen. 32, 25. 'Hæbbe eówer ǽlc his sweord be his ðeó.' Ðonne mon hæfþ his sweord be his ðió, ðonne..., Past. 56; Swt. 433, 11: Exon. Th. 431, 2; Rä. 45, 1. Under mín þeóh [i]subter femur meum,[/i] Gen. 24, 2: 47, 29: Ps. Th. 44, 4. Bind on ðæt winstre þeóh up wið ðæt cennende lim, Lchdm. ii. 328, 22. Þeóh [i]bathma,[/i] i. [i]femora,[/i] Wrt. Voc. ii. 125, 28. Ðeeoh (ðyóh, lxxiv, 3) [i]bathma,[/i] Lchdm. i. lxx, 2. Gif men his ðeóh acen, 78, 23: ii. 66, 4. Hyre ([i]the bee's[/i]) ða rúwan þeóh wurðaþ swýðe gehefegode, Anglia viii. 324, 13. Bána, þeóna [i]coxarum,[/i] Wrt. Voc. ii. 75, 27: Lchdm. i. 208, 3. Ðæra ðeóna sár, 80, 2. On þeón [i]in femoribus,[/i] Anglia xi. 117, 25. Smyre ða þeóh, sóna hý beóþ hále, Lchdm. i. 354, 20: ii. 64, 26: Ors. 1, 7; Swt. 38, 3. \[[i]O. Frs.[/i] thiach: [i]O. L. Ger.[/i] thio [i]femur: O. H. Ger.[/i] dioh [i]femur, femen, coxa: Icel.[/i] þjó.\][/m]
þeóh-ece
	[m1][b]þeóh-ece[/b], es; [i]m. Thigh-ache :-- [/i]Lǽcedómas wiþ þeóhece. Lchdm. ii. 6, 6: 64, 26.[/m]
þeóh-gelǽte
	[m1][b]þeóh-gelǽte[/b], es; [i]n. A thigh-joint, the meeting of the thigh with the part of the body above it :-- [/i]Ersendu mid ðám ðeóhgelǽtum (þeóhsconcum, lxxiv, 19) [i]nates cum femoribus,[/i] Lchdm. i. lxx, 10. \[Cf. [i]O. H. Ger.[/i] lidi-giláz [i]artus, compago.[/i]\] v. ge-lǽte.[/m]
þeóh-geweald
	[m1][b]þeóh-geweald[/b]; [i]pl. n. Genitalia :-- [/i]Ða þeóhgeweald mid ðǽm þeóh-hweorfan [i]genitalia cum genuclis,[/i] Lchdm. i. lxxiv, 20. v. ge-weald.[/m]
þeóh-hweorfa
	[m1][b]þeóh-hweorfa[/b], an; [i]m. A knee-joint;[/i] genuculum (cf. cneów-wyrste [i]geniculi,[/i] Wrt. Voc. i. 44, 70). v. preceding word.[/m]
þeóh-sceanca
	[m1][b]þeóh-sceanca[/b], an; [i]m. A thigh-shank, the upper part of the leg :-- [/i]Earsendu [i]nates,[/i] þeóh [i]femur,[/i] þeóhscanca [i]coxa,[/i] Wrt. Voc. i. 65, 36-38: 283,61-65. Ða hypbán ða earsenda mid ðǽm þeóhsconcum [i]catacrinas, nates cum femoribus,[/i] Lchdm. i. lxxiv, 19. \[[i]O. Frs.[/i] thiach-schonk. Cf. [i]Icel.[/i] þjó-leggr [i]the thigh-bone.[/i]\][/m]
þeóh-seax
	[m1][b]þeóh-seax[/b], es; [i]n. A shore sword that could be worn on the thigh :-- [/i]Þeóhsaex [i]semispatium[/i] ( = [i]-spathium[/i]), Wrt. Voc. ii. 120, 26. Sweord [i]macheram,[/i] þeóhseax [i]senspatium,[/i] 96, 29. Cf. hup-seax.[/m]
þeóh-wærc
	[m1][b]þeóh-wærc[/b],-wræc, es; [i]m. Pain in the thighs :-- [/i]Wið þeóhwræce ... smyre ða þeóh, sóna hý beóð hále, Lchdm. i. 354, 19.[/m]
þeón
	[m1][b]þeón[/b] \[[i]from[/i] þíhan; [i]and this from an earlier nasal stem, of which traces are preserved in the past forms, where[/i] g [i]has replaced[/i] h [i]by Verner's law:[/i]-Ðunge [i]pollesceret,[/i] Wrt. Voc. ii. 66, 40. Fród fæder freóbearn lǽrde wordum wísfæstum, ðæt hé wel þunge, Exon. Th. 300, 9; Fä. 3. [i]See also the passages given under[/i] ge-þingan; ofer-þeón; ge-, heáh-, wel-þungen; on-þungan, Exon. Th. 497, 3; Rä. 85, 23 ([i]omitted in its place[/i])\]; [i]p.[/i] þáh [i]and[/i] þeáh, [i]pl.[/i] þigon [i]and[/i] þugon; [i]p. pr.[/i] þíende [i]and[/i] þeónde; [i]pp.[/i] þigen [i]and[/i] þogen [i]To thrive, grow, flourish, prosper :-- [/i]Þíhþ [i]cluit, pollet, viget, nobilitat,[/i] Wrt. Voc. ii. 131, 75. Þáh [i]pubesceret,[/i] 66, 22. Þeó [i]vigeat,[/i] Wülck. Gl. 257, 17. [b]I.[/b] of persons in respect to either physical or moral growth. (1) absolute :-- Se his yldrum ðáh tó frófre [i]he grew up a comfort to his parents,[/i] Cd. Th. 67, 28; Gen. 1107. Sunu weóx and ðáh, 138, 30; Gen. 2299. Þág, 167, 25; Gen. 2771. Ðæt cynn þeáh, Wulfst. 13, 11. Heó ðurh mægðhád mǽrlíce þeáh, Homl. Skt. i. 2, 3. Cnæplingc weóx &l-bar; þéh [i]puer pollesceret,[/i] Hpt. Gl. 466, 60. Hyhtful [i]vel[/i] ðíendi [i]indolis,[/i] Wrt. Voc. ii. 111, 54. Þiónde, 45, 58. (2) where that, in which the growth, etc., takes place, is stated :-- Se gǽst þíhd in þeáwum, Exon. Th. 126, 10; Gú. 369. Sume on ǽgþrum þeóþ [i]quidam in utrisque pollent,[/i] Scint. 221, 1. Hé weóx under wolcnum, weorþmyntum þáh, Beo. Th. 16; B. 8. Se Hǽlend þéáh on wísdóme and on ylde [i]Jesus proficiebat sapientia et aetate,[/i] Lk. Skt. 2, 52: Homl. Skt. i. 2, 23. Þeáh hwá þeó on eallum welum and on eallum wlencum, Bt. 19; Fox 68, 31. Þió, Met. 10, 28. Ðeónde on cræftum [i]virtutibus pollens,[/i] Past. 9; Swt. 59, 11. Ðiónde, Bt. 38, 5; Fox 206, 22. Ðiiende on wæstum [i]proficiens incrementis,[/i] Rtl. 38, 41. (3) where that, in relation to which the growth, etc., takes place, is stated :-- Monge lifgaþ gyltum forgiefene, nales Gode þígaþ, Exon. Th. 130, 3; Gú. 432. Wǽron hálige sacerdas Gode ðeónde, Homl. Th. i. 544, 11. [b]II.[/b] of things abstract or concrete :-- Andgyt þýhð [i]sensus uiget,[/i] Scint. 52, 8. Þýhð ([i]virginitatis gratia[/i]) [i]adolescit,[/i] Hpt. Gl. 436, 67. Ic þǽh óþþæt ic wæs yldra, Exon. Th. 485, 2; Rä, 71, 7. Se síð ne þáh ðam ðe unrihte inne gehýdde wræote [i]the journey did not turn to the profit of him who unrighteously had hidden treasure within,[/i] Beo. Th. 6109; B. 3058: 5665; B. 2836. Hine (him?) se cwealm ne þeáh, Exon. Th. 278, 30; Jul. 605. Þeáh, bleów ([i]gratia[/i]) [i]floruerit,[/i] Hpt. Gl. 441, 48. His wæstmas genihtsumlíce þugon ([i]uberes fructus ager attulit,[/i] Lk. 12, 20), Homl. Th. ii. 104, 15. Se líchama þeónde on strangum breóste, on fullum limum and hálum, i. 614, 11. Ðás wanunge getácnaþ se wanigenda dæg his ([i]John's[/i]) gebyrdtíde, and se ðeónda ([i]increasing, lengthening[/i]) dæg ðæs Hǽlendes ácennednysse gebícnaþ his ðeóndan mihte, 358, 4. Betweox óðrum mægenum bið ðeónde (ðiónde, Hatt. MS.) sió earnung ðæs geswenctan flǽsces [i]inter virtutes ceteras afflictae carnis meritum proficit,[/i] Past. 14; Swt. 86, 25: Hpt. Gl. 420, 37. Þeónde [i]florentis[/i] ([i]pudicitiae[/i]), 511, 50. \[Here tuder swíðe wexeð and wel þieð, O. E. Homl. ii. 177, 18. He was þogen on wintre and on wastme, 127, 15. His welðe deg, Gen. and Ex. 2012. Wexen he ([i]they[/i]) and ðogen wel, 2542. So wex here erue, and so gan ðen, 803. So mot I the, Chauc. N. P. T. 156. Theen or thryvyn [i]vigeo,[/i] Prompt. Parv. 490. [i]Goth.[/i] þeihan: [i]O. L. Ger. O. Sax.[/i] thíhan: [i]O. H. Ger.[/i] díhan [i]proficere, pollere, florere, crescere, excellere.[/i]\] v. for-, fore-, ge-, mis-, ofer-, on-þeón.[/m]
þeón
	[m1][b]þeón[/b]; [i]p.[/i] þeóde [i]To do, perform, effect :-- [/i]Wé ðæt ǽbylgð nyton, ðæt wé gefremedon, þeódon bealwa wið ðec ǽfre, Elen. Kmbl. 805; El. 403. v. ge-þeón.[/m]
þeón
	[m1][b]þeón[/b] [i]to press.[/i] v. þeówan.[/m]
þeónest-mann
	[m1][b]þeónest-mann[/b]. v. þegnest-mann.[/m]
þeór
	[m1][b]þeór[/b], es(?), e(?), gender is uncertain: in the following passages, which might be decisive, the forms are doubtful :-- Wiþ þeóre drenc, and eft wiþ þære ([i]if[/i] þære [i]refers to[/i] þeór [i]the word would be feminine, but perhaps[/i] þeore [i]should be read;[/i] cf. [i]the text:[/i] Wyrc gódne ðeórdrenc ... Wiþ þeóre and sceótendum wenne, 324, 15-25) and sceótendum wenne and eft beþing wiþ þam ([i]the[/i] beþing [i]is for[/i] þeór, v. 326, 3, [i]so if[/i] þam [i]refers to[/i] þeór [i]the word is masc. or neuter[/i]) gif þeór gewunige on ánre stówe, Lchdm. ii. 300, 30. Drenc wiþ þeórádle ... gif hé on þam innoþe biþ þonne ádrífþ hine ðes drinc út (hé [i]and[/i] hine [i]may, perhaps, be taken as referring to[/i] þeór, [i]as[/i] ádl [i]is fem.[/i]), 118, 1-12. The meaning, too, is doubtful. It seems to denote an inflamed swelling or ulcer; it is mentioned in connection with wens (Lchdm. ii. Bk. ii. §§ 30, 31); in reference to the eye it is said to be the same as 'fig' (ii. 38, 5), and is mentioned in close connection with the same disease (iii. 30, 3-16); the same prescription is good 'wið ðam micclan líce and wið óþrum giccendum blece and þeórgeride' (iii. 70, 28); [i]þeórwyrt[/i] is used against [i]hreófl[/i] (ii. 78, 13); purgative and emetic drinks are used for its cure (ii. 115, 23), and bleeding (118, 21: 120, 12), cupping (120, 16), and fomentation (326, 3) are prescribed :-- Gif þeór gewunige on ánre stówe, wyrc beþinge, Lchdm. ii. 326, 2: iii. 30, 6. Drenc gif þeór sié on men, ii. 354, 16: iii. 28, 13, Sealf wiþ þeóre ... Wiþ þeóre on fét, ii. 118, 12, 28. Wið ðeóre, iii. 20, 15: 28, 7, 19: 30, 3, 13. v. next word.[/m]
þeór-ádl
	[m1][b]þeór-ádl[/b], e; [i]f. Some disease.[/i] v. preceding word :-- Wiþ þeórádle on eágum ðe mon gefigo hǽt, Lchdm. ii. 38, 5. Lǽcedómas wið þeórádlum ... Drenc wiþ þeórádle, 116, 1, 13: 118, 1, 18: 172, 30. Drencas and sealfa wiþ þeórádlum, 12, 1, 3.[/m]
þeorcung
	[m1][b]þeorcung[/b], Anglia xiii. 398, 475: 400, 508. v. deorcung.[/m]
þeór-drenc
	[m1][b]þeór-drenc[/b], es; [i]m. A drink for[/i] þeór-ádl, Lchdm. ii. 324, 18: iii. 28, 25. v. þeór-ádl.[/m]
þeorf
	[m1][b]þeorf[/b]; [i]adj.[/i] [b]I.[/b] [i]unleavened,[/i] used substantively, [i]unleavened bread :-- [/i]Gehafen hláf [i]fermentacius panis,[/i] ðeorf [i]azimus,[/i] Wrt. Voc. i. 41, 15-16. Þeorf [i]azimum,[/i] ii. 6, 8. Sýfernysse þearf [i]sinceritatis azima,[/i] Hymn. Surt. 82, 31. Þeorfne hláf ðú scealt etan [i]vesceris azymis,[/i] Ex. 34, 18: Homl. Th. ii. 264, 16. Etaþ þeorf [i]azyma comedetis,[/i] Ex. 12, 15, 18. Doege ðara ðorofra (ðefra, Rush.) mæta [i]die azymorum,[/i] Mt. Kmbl. Lind. 26, 17. Lactuca hátte seó wyrt ðe hí etan sceoldon mid ðám þeorfum hláfum, Homl. Th. ii. 278, 26, 18. On ðærfum biluitnises [i]in azymis sinceritatis,[/i] Rtl. 25, 19. Healdaþ þeorfe mettas [i]observabitis azyma,[/i] Ex. 12, 17. Hí worhton þeorfe heorðbacene hláfas [i]fecerunt subcinericios panes azymos,[/i] 12, 39: Lev. 8, 2; Homl. Th. ii. 210, 34: 264, 2. [b]I a.[/b] in the Lindisfarne gloss [i]fermento[/i] is glossed by [i]ðærfe,[/i] Mt. 16, 6, 11. [b]II.[/b] of milk, [i]fresh[/i] (as opposed to sour? cf. [i]Icel.[/i] þjarfr, of water, [i]fresh[/i] as opposed to salt), [i]skim[/i] (? so Cockayne) :-- Dó on beór swá on wín swá on þeorfe meoluc, Lchdm. ii. 270, 29. \[Bræd all þeorrf wiþþutenn berrme, Orm. 997. Þerue kakeȝ, Allit. Pms. 57, 635, Þerf bred, Mand. 19, 1. Of þerf brede [i]de azymo pane,[/i] Trev. v. 9, 6: Wick. Gen. 19, 3. Therf, not sowyryd [i]azimus,[/i] Prompt. Parv. 490. A tharf bred [i]panis siliginus, sigalinus,[/i] Wrt. Voc. i. 198, 8, 9. [i]O. H. Ger.[/i] derb brót [i]azymus: Icel.[/i] þjarfr [i]unleavened; fresh[/i] (water).\][/m]
þeorf-dæg
	[m1][b]þeorf-dæg[/b], es; [i]m. A day on which unleavened bread was to be eaten :-- [/i]Ðæt geríst preóstum tó witanne hwæt beó betwyx Eástron and ðeorfdagum. Eásterdæg wæs se forma dæg on ðære ealdan ǽ, þonne se móna wæs .xiiii., and ða seofon dagas, ðe ðǽr æfter wǽron, wǽron gecíged [i]dies azimorum,[/i] Anglia viii. 330, 19.[/m]
þeorf-hláf
	[m1][b]þeorf-hláf[/b], es; [i]m. A loaf of unleavened bread :-- [/i]Hí ǽton þeorfhláfas, Jos. 5, 11.[/m]
þeorfling
	[m1][b]þeorfling[/b], es; [i]m. An unleavened loaf :-- [/i]Ðeorflingas [i]azimos,[/i] Wrt. Voc. ii. 6, 32. \[Þerrflinng bræd iss clene bræd, forr þatt itt iss unnberrmedd, Orm. 1590.\][/m]
þeorfness
	[m1][b]þeorfness[/b], e; [i]f. Unleavenedness;[/i] metaphorically, [i]freedom from impurity, purity :-- [/i]Ðonne wé búton yfelnysse beorman on ðeorfnysse sýfernysse and sóðfæstnysse faraþ, Homl. Th. ii. 212, 1. On ðeorfnyssum sýfernysse and sóðfæstnysse, 278, 25.[/m]
þeorf-symbel
	[m1][b]þeorf-symbel[/b], es; [i]n. The feast of unleavened bread :-- [/i]Ðú ytst þeorf-symbel, Ex. 23, 14.[/m]
þeór-gerid
	[m1][b]þeór-gerid[/b], es; [i]n. The inflammation accompanying[/i] þeór(?) :-- Gódne morgendrænc ... wið ðam micclan líce and wið óþrum giccendum blece and þeórgeride and ǽghwylcum áttre, Lchdm. iii. 70, 28. v. þeór; [i]and[/i] cf.(?) [i]O. H. Ger.[/i] rito [i]febris.[/i][/m]
þeorscwold
	[m1][b]þeorscwold[/b]. v. þerscold.[/m]
þeór-wærc
	[m1][b]þeór-wærc[/b], es; [i]m. The pain caused by[/i] þeór (q. v.) :-- Wiþ þeórwærce, Lchdm. ii. 120, 7.[/m]
þeór-wenn
	[m1][b]þeór-wenn[/b], es; [i]m. An inflamed wen, a carbuncle(?) :-- [/i]Wiþ þeórwenne, Lchdm. ii. 342, 16.[/m]
þeór-wyrm
	[m1][b]þeór-wyrm[/b], es; [i]m. A worm in a boil :-- [/i]Wiþ þeórwyrme on fét, Lchdm. ii. 12, 2: 118, 25.[/m]
þeór-wyrt
	[m1][b]þeór-wyrt[/b], e; [i]f. Ploughman's spikenard;[/i] inula conyza :-- Wiþ hreófle ... þeórwyrt, Lchdm. ii. 78, 13, Wyrc gódne ðeórdrenc ... þeórwyrt, 324, 20. Ðyórwyrt, iii. 28, 27.[/m]
þeóster-cofa
	[m1][b]þeóster-cofa[/b], an; [i]m. A dark chamber,[/i] used of the place where a person or thing is buried :-- Under neólum niðer næsse gehýdde in þeóstorcofan, Elen. Kmbl, 1662; El. 833. Ðæt heó ðis bánfæt beorge bifæste, láme bilúce líc orsáwle in þeóstorcofan, Exon. Th. 173, 29; Gú. 1168. v. þeóster-loca.[/m]
þeóster-full
	[m1][b]þeóster-full[/b] (þístre-, þrýstre-); [i]adj. Full of darkness, dark, obscure :-- [/i]Þeóstorfull wæter [i]tenebrosa aqua,[/i] Ps. Spl. 17, 13. Ðín líchama byþ þýsterfull ([i]tenebrosum[/i]), Mt. Kmbl. 6, 23. Þéstreful [i]tenebrosa, obscura,[/i] Hpt. Gl. 483, 53. Of þrýstrefulre [i]de latebroso, tenebroso,[/i] 458, 52. Se engel mé lǽdde tó ánre þeóstorfulre stówe ... ealle ða ðeóstorfullan stówe, Homl. Th. ii. 350, 15-26. Hé geseah swilce án ðeóstorful dene, 338, 5. Ðeósterfulle wununga, i. 68, 4. Þésterfulle dimhoua [i]latebrosa latibula,[/i] Hpt. Gl, 446, 5.[/m]
þeósterfullness
	[m1][b]þeósterfullness[/b], e; [i]f. Darkness, obscurity :-- [/i]Þéstrefulnysse [i]latebras, tenebras,[/i] Hpt. Gl. 488, 33.[/m]
þeóster-líc
	[m1][b]þeóster-líc[/b]; [i]adj. Dark :-- [/i]Ðæs muntes cnoll mid þeósterlícum genipum oferhangen wæs, Homl. Th. i. 504, 30. \[Cf. Þe clene of herte þet hier ssolle ysy him be byleaue, ac alneway þiesterliche, Ayenb. 244, l0.\][/m]
þeóster-loca
	[m1][b]þeóster-loca[/b], an; [i]m. A dark enclosure, a tomb :-- [/i]In byrgenne bídende wæs under þeósterlocan, Elen. Kmbl. 967; El. 485.[/m]
þeósterness
	[m1][b]þeósterness[/b], e; [i]f. Darkness :-- [/i]Wearð micel þeósternes ofer eallne middangeard [i]tetra nox obducta terris est,[/i] Ors. 6, 2; Swt. 256, 16. Ðá com ðære nihte þýsternys, Homl. Ass. 203, 265. Þǽsternes (cf þióstro, Met. 21, 40), Bt. 34, 8; Fox 146, 4. On ðýsternesse [i]in obscuro,[/i] Ps. Spl. 10, 2. \[[i]A. R.[/i] þeosternesse: [i]Orm.[/i] þeossterrnesse: [i]Gen. and Ex.[/i] ðisternesse: [i]Piers P.[/i] þesternesse: [i]O. L. Ger.[/i] thiusternussi.\][/m]
þeóstre
	[m1][b]þeóstre[/b] [i]darkness.[/i] v. þeóstru.[/m]
þeóstre
	[m1][b]þeóstre[/b], þeóster (-or, -ur), [i]and[/i] þiéstre, þístre, þýstre; [i]adj. Dark.[/i] [b]I.[/b] in a physical sense, [i]without light :-- [/i]Ðis ([i]hell[/i]) is ðeóstræ hám, Cd. Th. 267, 14; Sat. 38. Ðá hangode swíðe þýstru wæter on ðám wolcnum [i]tenebrosa aqua in nubibus,[/i] Ps. Th. 27, 11. Wæs se óðer beám eallenga sweart, dim and þýstre, Cd. Th. 30, 36; Gen. 478. Þýstre genip, 9, 9; Gen. 139. Se þeóstra, Wulfst. 186, 4. Niht seó þýstre, Judth. Thw. 21, 25; Jud. 34. Hit wearð þýstre [i]tenebrae factae erant,[/i] Jn. Skt. 6, 17. On óþre healfe ys þýstre land, Shm. 120, 20. Ða fúlnessa ðæs ðystran ofnes [i]foetorem tenebrosae fornacis,[/i] Bd. 5, 12; S. 629, 21. Under ðam scúwan ðære ðýstran nihte [i]sub nocte per umbras,[/i] S. 628, 15. Was heora sum ðýstran onsýne ([i]tenebrosae facici[/i]), 5, 13; S. 633, 3. In ðære sweartan niht and in ðære þýstran, Nar. 15, 1. In ðam þýstran hám ([i]hell[/i]), in ðam neólan scræfe, Exon. Th. 283, 21; Jul. 683. Þýstre land ([i]hell[/i]), Cd. Th. 46, 1; Gen. 737. Sume ðara ðýstra gásta [i]quidam spirituum obscurorum,[/i] Bd. 5, 12; S. 628, 40. Þeóstrum nihtum, Bt. 7, 4; Fox 22, 28. Ðeóf sceal gangan in ðýstrum wederum, Menol. Fox 544; Gn. C. 42. Niht biþ wedera þeóstrost, Salm. Kmbl. 621; Sal. 310. [b]II.[/b] metaphorically, of absence of spiritual or mental light, or of cheerfulness :-- Gif ðín eáge byþ deorc, eall ðín líchama byþ þýstre (ðióstor, Rush.), Lk. Skt. 11, 34. Biþ seáð ðam fyrenfullan deóp ádolfen, deorc and ðýstre, Ps. Th. 93, 12. Tódríf ðone þiccan mist, ðe wið ða eágan foran ússes módes hangode, hefig and þystre, Met. 20, 266. On hú ðióstrum horaseáþe ðara unþeáwa, Bt. 37, 2; Fox 188, 1. On ðás þeóstran weorulde, Exon. Th. 86, 18; Cri.1410. Ðióstur ([i]caecatum[/i]) habbas gé heorta iówre, Mk. Skt. Rush. 8, 17. Breóst innan weóll þeóstrum geþoncum, Beo. Th. 4653; B. 2332: Elen. Kmbl. 623; El. 312. \[[i]Laym.[/i] þe þestere (þustere) niht: [i]Orm.[/i] þessterr: [i]O. and N.[/i] bi þeostre nihte: [i]Ayenb.[/i] þiestre: [i]O. Sax.[/i] thiustri: [i]O. Frs.[/i] thiustere.\][/m]
þeóstrian
	[m1][b]þeóstrian[/b], þéstrian, þiéstrian, þístrian, þystrian; [i]p.[/i] ode. [b]I.[/b] [i]to make dark[/i] or [i]dim, to make[/i] the eye [i]less capable of seeing, dim[/i] the sight :-- Se dæg bletit and ðióstraþ hiora eágan, Bt. 38, 5; Fox 206, 5. [b]II.[/b] [i]to grow dark[/i] or [i]dim :-- [/i]His eágan þýstrodon [i]caligaverunt oculi ejus,[/i] Gen. 27, 1: 48, 10. Ðýstrodan, Bd. 4, 10; S. 578, 19. Geseah ic onginnan ðýstrian ða stówe [i]vidi obscurari incipere loca,[/i] 5, 12; S. 628, 10. Þa þestrede þe dai, Chr. 1135; Erl. 260, 32. Steorren sculen þeostren, O. E. Homl. i. 143, 20. Heó þeostreð ([i]make dark[/i]) ham suluen, A. R. 94, 20. Aras a ladlich weder, þeostrede (þustrede, 2nd MS.) þa wolcne, Laym. 4575.\] v. á-, for-, fore-, ge-, of-þeóstran (-þióstflan, -þéstrian, þiéstrian, -þístrian, -þýstrian).[/m]
þeóstrig
	[m1][b]þeóstrig[/b]; [i]adj. Dark :-- [/i]All líchoma ðín ðióstrig ([i]tenebrosum[/i]) biþ, Mt. Kmbl. Lind. 6, 23: Lk. Skt. Lind. 11, 34. Ðióstrig &l-bar; blind hearta [i]caecatum cor,[/i] Mk. Skt. Lind. 8, 17. Ðurh ðrióstrie wegas [i]per vias tenebrosas,[/i] Kent. Gl. 21.[/m]
þeóstru
	[m1][b]þeóstru[/b] ([i]sometimes written[/i] þr- [i]instead of[/i] þ-) [i]and[/i] þiéstru, þístru, þýstru; [i]f.: and[/i] þeóstre, þýstre; [i]n.[/i] \[cf. [i]O. Sax.[/i] thiustri; [i]n.[/i]\] [i]Darkness[/i] (lit. and metaph.); [i]dimness[/i] of sight (lit. or metaph.); like the Latin [i]tenebrae,[/i] which it translates, it is often used in the plural :-- Ðǽr wæs deorc þeóstru, Ps. Th. 87, 6. Leóht and þeóstro, Cd. Th. 239, 27; Dan. 376. Þióstro, Met. 21, 41. Gif ðæt léht, ðætte in ðé is, þeóstru sint, ðæt þeóstre hú micel biþ, Mt. Kmbl. Rush. 6, 23. On ðæt gemǽre leóhtes and þeóstro, Bt. 35, 6; Fox 170, 13. Mid þýstro genipum, Blickl. Homl. 203, 8: 209, 33. On ðýstres onlícnisse ... on leóhtes onlícnisse, Salm. Kmbl. p. 144, 30. For ðære egeslícan þióstro ðære nihte, Bt. 23; Fox 78, 29. Ne gǽþ hé on þeóstro, Blickl. Homl.103, 31. In þýstro, Exon. Th. 432, 10; Rä. 48, 4. Mid þýstro, Cd. Th. 148, 1; Gen. 2450. Wið eágena þýstru and genipe, Lchdm. i. 366, 13. On þeóstre, Exon. Th. 87, 11; Cri. 1423: 94, 27; Cri. 1546. Þeóf ðe on þýstre færeþ, on sweartre niht, 54, 22; Cri. 872. Mid þýstre, 462, 20; Hö. 55: 470, 12; Hy. 11, 14. Þeóstru [i]tenebre,[/i] Wrt. Voc. i. 76, 48. Þeóstru wǽron, Gen. 1, 2. Becómon ðicce ðeóstru, Homl. Th. ii. 194, 4. Swá dóþ ða þeóstro ðíne gedréfednesse, Bt. 6; Fox 14, 30. Beóþ þeóstra gewordene, Blickl. Homl. 93, 18. Ðære nihte þióstro hí onlíhtaþ, Bt. 38, 5; Fox 206, 5. Ðióstro, Jn. Skt. Lind. Rush. 6, 17. Gif ðæt leóht, ðe on ðé is, synt þýstru (ðióstræ, Lind.: þeóstru, Rush.), hú mycle beóþ ða þýstru (ðióstro, Lind.), Mt. Kmbl. 6, 23: Lk. Skt. 11, 35. Ðæt þýstro eów ne befón [i]ut non tenebrae nos compraehendant,[/i] Jn. Skt. 12, 35: 1, 5. Æfter ðǽm clammum helle þeóstra, Blickl. Homl. 83, 22: Exon. Th. 143, 28; Gú. 668. Se beorhta dæg tódrǽfþ ða dimlícan þeóstru ðære sweartan nihte ... Crist ús fram deófles ðeóstrum álýsde ... 'Uton áwurpan þeóstra weorc...,' Homl. Th. i. 604, 1-5. Ðara þióstra ðisse worulde, Bt. 36, 2; Fox 174, 26. Þýstra (ðióstrana, Lind. Rush.) anweald, Lk. Skt. 22, 53: 11, 36. Ðiéstra dæg and mistes, Past. 35; Swt. 245, 5. On þýstra bealo, Exon. Th. 76, 32; Cri. 1248. Þrýstra wræce, 37, 15; Cri. 593. Hé gedǽlde ðæt leóht fram ðám þeóstrum, Gen. 1, 4: Cd. Th. 8, 21; Gen. 127: Blickl. Homl. 65, 17. Þióstrum, Bt. 39, 3; Fox 214, 30. Ðyóstrum, Mt. Kmbl. Lind. 8, 12. Mid ðǽm ðiéstrum (ðiétrum, Hatt. MS.) ðisses andweardan lífes ... on ðǽm ðístrum (ðiéstrum, Hatt. MS.), Past. 65; Swt. 64, 8, 12. Ðýstrum, Ps. Th. 106, 9. ¶ [i]The acc. sing. and pl. are given together, as often the two cannot be distinguished :-- [/i]God hét ða þeóstra niht, Gen. 1, 5: Blickl. Homl. 17, 36. Ðeós India hæfþ on ánre sídan þeóstru, Homl. Th. i. 454, 14. On ða úttran þýstru (in þeóstra ðæt ýtterre, Rush.), Mt. Kmbl. 25, 30. Ðara deófla þeóstro hé oforgeát mid his leóhte, Blickl. Homl. 85, 8, 21. Áweorpan ða ðióstro his módes, Bt. 35, 6; Fox 166, 26: Met. 24, 56: Rtl. 37, 9. On ða úttran þýstro (in ðióstre ðæt ýtemæst &l-bar; ýterræ, Rush.), Mt. Kmbl. 22, 13: 8, 12. Þýstro (ðióstro, Lind.: ðióstru, Rush.) [i]tenebras,[/i] Jn. Skt. 3, 19. Þístro, Bt. 3, 2; Fox 6, 10. Ðístro, Past. 56; Swt. 433, 13. Þýstru, Ps. Th. 103, 19. Þrióstre senna, Hy. 8, 28. \[Of þeóstran [i]de tenebris,[/i] O. E. Homl. i. 131, 12. Hit luveþ þuster and hateþ liht, O. and N. 230. [i]O. Sax.[/i] thiustria; [i]f.:[/i] thiustri; [i]n.[/i]\] v. carcern-, hinder-þeóstru.[/m]
þeóstrung
	[m1][b]þeóstrung[/b], þýstrung, e; [i]f. Darkness, gloom, obscurity :-- [/i]Hí on ðære þýstrunge hine swencton, Guthl. 5; Gdwin. 36, 14. Næhtes \[ðió\]strung [i]noctis caliginem,[/i] Rtl. 182, 35.[/m]
þeótan
	[m1][b]þeótan[/b] [i]and[/i] þútan; [i]p.[/i] þeát, [i]pl.[/i] þuton. [b]I.[/b] [i]to howl[/i] like a wolf :-- Wulf ðýtt [i]lupus ululat,[/i] Ælfc. Gr. 22; Zup. 129, 1. Hwílum hí ðuton eall swá wulfas, Shrn. 52, 29: Bt. 38, 1; Fox 194, 36. Sume hí tó wulfum wurdon ... hió þióton ongunnon, Met. 26, 80. Ðeótende swá swá wolf, Homl. Th. i. 374, 9. Hwílum swá swá þeótende wulf, hwílum swá beorcende fox, Shrn. 141, 12. [b]II.[/b] of other sounds :-- Þeótende [i]murmurans,[/i] Germ. 399. 417. Hlówende, þútende [i]bombosa,[/i] Wrt. Voc. ii. 126, 51. Ðære þútendan [i]bombose,[/i] 11, 71. Him on gafol forlét ferðfriþende feówer wellan scíre sceótan on gesceap þeótan ([i]or[/i] gesceapþeótan. ? v. gesceap, III, [i]and[/i] þeóte. [i]The passage describes a calf sucking from its mother; if[/i] þeótan [i]is an infinitive, it must refer to the sound made by the milk coming from the teat, but perhaps[/i] gesceap-þeóte [i]may be a compound noun meaning the teat[/i]), Exon. Th. 420, 2; Rä. 39, 4. \[Bigunnen to þeoten and to ȝellen alle þe untrume weren, Marh. 22, 29. Wummone wroð is wuluene ... ne deð heo bute þeoteð, A. R. 120, 12. ȝeinde ȝurinde & þeotinde wið reowfule reames [i]queruloso gemitu deplorantes,[/i] Kath. 161. Giff mann wollde tælenn þatt, and hutenn hire & þutenn, Orm. 2034. [i]O. H. Ger.[/i] diozan [i]stridere, fremere, strepere, mussare: Icel.[/i] þjóta [i]to whistle[/i] (of the wind, etc.), [i]to howl[/i] (of a wolf), [i]to rush: Dan.[/i] tude [i]to howl.[/i] Cf. [i]Goth.[/i] þut-haurn, -haurnjan.\] v. á-þeótan; ge-þeót, -þot, [i]and next word.[/i][/m]
þeóte
	[m1][b]þeóte[/b], an; [i]f. A pipe[/i] or [i]channel[/i] through which water rushes :-- Þeóte [i]canalis,[/i] Wrt. Voc. i. 38, 17: [i]fistula,[/i] 39, 56. Of þeótan (þeóte, Wrt. Voc. ii. 76, 4, [i]the passage glossed is the same[/i]) [i]tubo,[/i] Hpt. G1. 418, 61. Þeótan [i]organa,[/i] Wrt. Voc. ii. 64, 51: 97, 24. Þeótan, wæterþrúh [i]cataractae,[/i] 13, 15. Ealle heofones þeótan wǽron mid wætere gefylde, Wulfst. 206, 17. In stefne ðeótena ([i]cataractarum[/i]) ðínra, Ps. Surt. 41, 8. Þeótum [i]fistulis,[/i] Wrt. Voc. ii. 108, 67: 35, 59. Hé wundorlíce mid þeótum wæter út áteáh, Homl. Skt. ii. 27, 32. Hé ús ontýneþ heofenes þeótan, Blickl. Homl. 39, 31: 51, 11. \[[i]O. H. Ger.[/i] watar-dioza [i]cataractae.[/i] Cf. [i]Icel.[/i] þjótandi [i]the name of an artery.[/i]\] v. líc-, wæter-þeóte, [i]and previous word.[/i][/m]
þeów
	[m1][b]þeów[/b], es; þeówa, an; [i]m. A servant;[/i] often with the stronger sense of [i]slave;[/i] servus, famulus, mancipium :-- Ic Béda Cristes ðeów and mæsse-preóst [i]Baeda famulus Christi et presbyter,[/i] Bd. pref.; S. 471, 7. Se ðe wyle betweox eów beón fyrmest, sý hé eówer þeów (ðeá &l-bar; ðegn [i]servus,[/i] Lind.), Mt. Kmbl. 20, 27: 18, 16: 10, 24. Se Godes þeów [i]the priest,[/i] Blickl. Homl. 49, 3. Metodes þeów ([i]Abraham[/i]), Cd. Th. 146, 29; Gen. 2429. Dryhtnes þeów ([i]Guthlac[/i]), Exon. Th. 121, 8; Gú. 285. Þegn and þeów þeódne mǽrum, 209, 3; Ph. 165. Þeów [i]mancipium,[/i] Wrt. Voc. ii. 80, 31. Ðeówa [i]servus,[/i] Ælfc. Gr. 5; Zup. 12, 18. Þeówa, Wrt. Voc. i. 50, 15. Cham biþ þeówena þeówa ([i]servus servorum[/i]) his ge-bróðrum ... beó Chanaan Semes þeówa ([i]servus[/i]), Gen. 9, 25-26. Wé synd ealle ðíne þeówas ... Sig se mín þeówa, ðe ðone læfyl forstæl, and fare gé frige, 44, 17-18. Ðú góda þeówa, Lk. Skt. 19, 17: Mt. Kmbl. 25, 23. Se yfela þeówa, 24, 48. Se hláford and se þeówa gelíce clypiaþ tó ðam heofonlícan Fæder, Homl. Th. ii. 326, 28. Gif óðer wyle Godes þeówa beón [i]if one wishes to enter a monastery,[/i] L. Ecg. C. 25; Th. ii. 150, 28. Biþ hé deófles ðeówa, Homl. Th. i. 172, 20. Hé biþ ðæra ǽhta ðeówa, 66, 7. Fram Gode hé is send, and hé is Godes þeówa, Blickl. Homl. 247, 19. Ðæs Godes þeówes synna, 49, 6. Moises gelíca mínes þeówes, Num. 12, 7. Ðæs þeówan hláford, Lk. Skt. 12, 46. Ic cweðe tó mínum þeówe (ðeua, Lind.), Mt. Kmbl. 8, 9. Geseoh hú ðás men ðínum ðeówe dóþ, Blickl. Homl. 229, 23: Ps. Th. 118, 49. Gecum tó mínum ðeówan Saulum, Homl. Th. i. 386, 19: Exon. Th. 157, 19; Gú. 894. Ðissum ðeá ([i]famulo[/i]) ðínum, Rtl. 103, 13. Ðiosne ðeá [i]hunc famulum,[/i] 97, 4. Sec ðínne þeów, Drihten, Blickl. Homl. 87, 31. Ðone unnyttan þeówan, Mt. Kmbl. 25, 30: Homl. Th. i. 64, 17: ii. 578, 26. Wit syndon Cristes þeówas, Blickl. Homl. 187, 32: Wulfst. 157, 19. Eálá gé míne ðeówan beóþ getreówe [i]o mea mancipia, estote fideles,[/i] Ælfc. Gr. 15; Zup. 102, 3. Ðeás [i]servi,[/i] Mt. Kmbl. p. 18, 7. Ða þeówan drincaþ medo, Ors. 1, 1; Swt. 20, 17. Micel menigu Godes ðeówa (ðiówa, Hatt. MS.), Past. pref.; Swt. 4, 11. Wítniendra þiówa [i]lictorum,[/i] Wrt. Voc. ii. 52, 77. Seó myccle menigo heora þeówa, Blickl. Homl. 99, 34. Ðæra þeówa (ðeána, Lind.) hláfurd, Mt. Kmbl. 25, 19. Án ðæs bisceopes þeówena, Jn. Skt. 18, 26: Wulfst. 199, 22. Ðǽm earmestan Godes þeówum, ðe ða cyrican mid godcundum dreámum weorþiaþ, Blickl. Homl. 41, 26. Ðá clypode hé his týn þeówas, Lk. Skt. 19, 13. Ðeá ðíno [i]famulos tuos,[/i] Rtl. 100, 22: 170, 31. Ðiúwas (ða ðiówe, Rush.) [i]ancillas,[/i] Lk. Skt. Lind. 12, 45. ¶ Slavery, which is mentioned by Tacitus (Germania, cc. 24, 25) as existing among the Germans, is recognized by the earliest English laws, and early traces of it are to be found in the English slaves whom Gregory saw at Rome. It was a condition that was due to many causes. The fortune of war might put life and liberty at the disposal of another, as in the case of the Northumbrian, Imma, who, falling into the hands of a hostile Mercian, was by him sold to a Frisian, Bd. 4, 22. Kidnapping, to judge by Theodore's Penitential, was not unknown: Si quis Christianus alterum Christianum vagantem reppererit, eumque furatus fuerit, ac vendiderit, Th. ii. 50, § 5; and cf. Earme men beswicene and hreówlíce besyrwde, and út of ðisan earde gesealde swýðe unforworhte fremdum tó gewealde, Wulfst. 158, 13. Freedom might be forfeited as the punishment of crime; e. g. Gif hwá stalie on gewitnesse ealles his hírédes, gongen hié ealle on þeówot .x.-wintre cniht mæg bión þiéfðe gewita, L. In. 7; Th. i. 107, 16; and cf. Wulfst. 158, 14. Gif se frigea on Sunnandæg wyrce, þolie his freótes, L. In. 3; Th. i. 104, 6. See also L. Eth. vii. 16; Th. i. 332, 18. v. wíte-þeów. Again, the power which one relative had over another was at times exercised to enslave the latter. A child of less than seven years might, in case of need, be sold by its father: Se fæder his sunu, gif him mycel neód byþ, hé hine mót on þeówet gesyllan óð ðæt hé biþ .vii. winter; ofer ðæt, bútan ðæs suns willan, hé hine ne mót syllan, L. Ecg. C. 27; Th. ii. 152, 17: L. Th. P. 19, 28; Th. ii. 19, § 28. Cf. L. Alf. 12; Th. i. 46, 12. The sale of kindred is elsewhere, and not without occasion, denounced: Gif hwylc cristen man his ágen bearn, oððe his néhstan mǽg wið ǽnigum wurðe sylle, næbbe hé nánne gemánan mid cristenum mannum, ǽr hé hine álýsed hæbbe of ðam þeówdóme, L. Ecg. P. 26; Th. ii. 212, 8; cf. Wé witan ful georne, hwǽr seó yrmþ gewearð, ðæt fæder gesealde bearn wið weorðe, and bearn his módor, and bróðor óþerne fremdum tó gewealde, Wulfst. 161, 6. Further, slavery was at times entered into voluntarily; such cases seem contemplated in Theodore's Penitential: Homo .xiii. annorum sese potest servum facere, Th. ii. 19, § 29; and that such cases did occur may be seen from the following passage: Geatfleda geaf freóls ... ealle ða men ðe heó nam heora heáfod for hyra mete (cf. On .xii. mónðum ðú scealt sillan ðínum þeówan men .vii. hund hláfa and .xx. hláfa, búton morge\[n\]metum and nónmetum, Salm. Kmbl. p. 192, 18) on ðám yflum dagum, Chart. Th. 621, 9. And besides the causes enumerated there was that which must have been the most efficient-birth; the child of slaves was itself a slave: cf. the phrase in the document last cited, in which freedom is given to certain persons and to 'eall heora ofsprinc, boren and unboren.' See also þeów-boren. The terms used in connection with the slave shew him to be the property of his master: Gif þeúw stele and hine man ácwelle, ðam ágende hine man healfne ágelde, L. Wih. 27; Th. i. 42, 20. Gif hwylc man his ǽht ([i]servum[/i]) ofslyhþ, L. Ecg. P. ii. 3; Th. ii. 182, 29: L. M. I. P. 11; Th. ii. 268, 9. Wéron ðǽr ðreó wíteþeówe men búrbærde and ðreó ðeówberde; ða mé salde bisceop tó ryhtre ǽhta, and hire teám, Chart. Th. 152, 22. Bought and sold like an animal, his treatment in other respects was that of an animal. Tacitus (Germania, c. 25) had remarked that the Germans often killed their slaves on the impulse of passion, and that it was done with impunity. The sane might be said of the English: Gif hwylc malt his ǽht ([i]servum suum[/i]) ofslyhþ, and hé náne gewitnysse næbbe ðæt hé forworht sig, bútan hé hine for his hátheortnesse and for gýmeleáste ofslihþ, L. Ecg. P. ii. 3; Th. ii. 182, 29: L. M. I. P. 11; Th. ii. 268, 9: L. Th. P. 21, 12; Th. ii. 23, § 12. Gif hwylc wíf for hwylcum lyþrum andan hire wífman swingþ, and heó þurh ða swingle wyrð deád, and heó unscyldig biþ, L. Ecg. P. ii. 4; Th. ii. 182, 32: L. M. I. P. 12; Th. ii. 268, 11: L. Th. P. 21, 13; Th. ii. 24, 1. The inferiority of the slave is marked in many ways by the law. The price of redemption in the case of the þeów who stole was seventy shillings, L. Wih. 27; Th. i. 42, 20; in the case of the free man it was 120 shillings, L. Ath. i. 1; Th. i. 198, 23. Ðeówæs wegreáf sé .iii. scillingas, L. Ethb. 89; Th. i. 24, 16; in the case of the ceorl it is six shillings, 19; Th. i. 8, 1. Gif þeów steleþ, .ii. gelde gebéte, 90; Th. i. 24, 17. Gif frigman fréum stelð, iii. gebéte, 9; Th. i. 6, 2. So, too, in the matter of punishments; where the freeman can pay a fine, the slave pays with his hide, i.e. is scourged; see L. In. 3; Th. i. 104, 2: L. E. G. 7; Th. i. 172, 1: 8; Th. i. 172, 6: L. C. S. 45; Th. i. 402, 15: L. In. 13: 15; Th. i. 40, 7, 11. Gif þeów man fúl wurðe ... swinge hine man þriwa, L. Ath. i. 19; Th. i. 208, 22. Or mutilation was inflicted, where a freeman was fined, L. Alf. pol. 25; Th. i. 78, 14. The manner in which the punishment of death was executed was an ignominious one-stoning by slaves, L. Ath. iii. 6; Th. i. 219, 13: v. 6, 3; Th. i. 234, 8. The slave could not be vouched to warranty, L. In. 47; Th. i. 132, 5; and he was not allowed the holidays given to freemen, L. Alf. pol. 43; Th. i. 92, 3. Three days, however, in the year were granted, the Monday, Tuesday, and Wednesday before Michaelmas: Sit omnis servus liber ab opere illis tribus diebus, quo melius jejunare possit, et operetur sibimet quod vult, L. Eth. viii. 2; cf. Wulfst. 181, 18; and one of Alfred's laws speaks of fragments of time in which it was possible for the slave to earn something: Ǽghwæt ðæs ðe ðeówum monnum ǽnig mon for Godes noman geselle, oþþe hié on ǽnegum hiora hwílsticcum geearnian mægen, L. Alf. pol. 43; Th. i. 92, 12. It was thus possible for a slave to acquire property, and the church endeavoured to render his possession secure: Ne biþ álýfed æt ðam þeówan his feoh tó nimanne, ðæt hé mid his swynce begiteþ, L. Ecg. P. Addit. 35; Th. ii. 238, 6: L. Th. P. 19, 30; Th. ii. 19, § 30. Throughout the influence of the church seems to have been exerted in favour of the slave. The sale of slaves into heathen lands was denounced: Gif hwá cristene man on hǽðendóm sylle, se ne biþ wurðe ǽnigre reste mid cristenum folce, bútan he gebycge eft hám ongeán, ðæt hé út sealde, L. M. I. P. 43; Th. ii. 276, 20; see, too, L. Th. P. 42, 3, 4; Th. ii. 50, §§ 3, 4: L. Ecg. E. 150; Th. ii. 124, 2: and probably freedom was not unfrequently granted at the suggestion of the church. Cf. such expressions as: Geatfleda geaf freóls for Godes lufa and for heora sáwla þearfe, Chart. Th. 621, 3. Ðá freóde Folcerd Agelwine his man and his ofspring Criste tó lofe and Sca Maria, and his sáwle áliésednisse, 634, 20. Cf. too, L. Wih. 8; Th. i. 38, 15, and L. In. 3; Th. i. 104, 2. Gif þeów mon wyrce on Sunnandæg be his hláfordes hǽse, sié hé frioh. To the same effect is L. C. S. 45; Th. i. 402, 18: Gif hláford his þeówan freólsdæge nýde tó weorce, þolige ðæs þeówan, and beó hé syþþan folcfrig. See on the question of slavery Kemble's Saxons in England,' i. c. 8, Andrews' Old English Manor, c. 3, Grimm's R. A., pp. 300 sqq. \[[i]Goth.[/i] þius; [i]pl.[/i] þiwós; [i]m.: O. H. Ger.[/i] deo: [i]Icel.[/i] þý; [i]n.[/i]\] v. efen-, níd-, under-, weorc-, wíte-þeów; lád-teów, [i]and following words.[/i][/m]
þeów
	[m1][b]þeów[/b], e; þeówe, an; [i]f. A female servant[/i] or [i]slave :-- [/i]Seó foresprecene Cristes þeówe [i]praefata Christi famula,[/i] Bd. 4, 9; S. 577, 13: 4, 10; S. 578, 5: 4, 23; S. 592, 36. Seó Cristes þeówe, Guthl. 20; Gdwin. 92, 2. Án menen &l-bar; þeówæ (ðíua, Lind.) [i]ancilla,[/i] Mt. Kmbl. Rush. 26, 69. Ðínre þeówan sunu [i]filium ancillae tuae[/i], Ps. Th. 85, 15: 115, 6. On Marian ðínre þeówan, Blickl. Homl. 157, 3. Ðió [i]famulam,[/i] Rtl. 103, 40. Ðióe, 104, 18. Ðá wǽron ða Cristes ðeówe út gangende of cyricean [i]egressae de oratorio famulae Christi,[/i] Bd. 4, 7; S. 575, 3. Ða hús ðara untrumra Cristes ðeówna [i]casulas infirmarum Christi famularum,[/i] 3, 8; S. 531, 33. Ne gǽð heó út swá þeówena gewuna ys [i]non egredietur, sicut ancillae exire consueverunt,[/i] Ex. 21, 7. Án from ðǽm ðiówum [i]una ex ancillis,[/i] Mk. Skt. Lind. Rush. 14, 66. \[[i]Goth.[/i] þiwi: [i]O. Sax.[/i] thiu; thiwa: [i]O. H. Ger.[/i] diu; diwa: [i]Icel.[/i] þýr.\] v. þeówen.[/m]
þeów
	[m1][b]þeów[/b]; [i]adj. Servile, not free, bond :-- [/i]Ðes ðeówa mann [i]hic manceps,[/i] Ælfc. Gr. 9, 55; Zup. 67, 2. Gif þeów noun wyrce on Sunnandæg be his hláfordes hǽse, sié hé frioh, L. In. 3; Th. i. 104, 2. Ðeów swán and ðeów beócere, L. R. S. 6; Th. i. 436, 19. Ðeáh hwá bebycgge his dohtor on þeówenne, ne sió hió ealles swá þeówu swá óðru mennenu, L. Alf. 12; Th. i. 46, 13. Þeów mennen, Agar, Cd. Th. 135, 22; Gen. 2246. On þeówum dóme &l-bar; tó ðeówan wæs geseald [i]in seruum venundatus est,[/i] Ps. Lamb. 104, 17. Se ðe sleá his ágenne þeówne esne, L. Alf. 17; Th. i. 48, 12. Feówertýnewintre man hine sylfne mæg þeówne gedón ([i]se servum facere[/i]), L. Ecg. C. 27; Th. ii. 152, 27. Hit þurh ǽnne þeówne mon geypped wearð [i]quadam ancilla indice,[/i] Ors. 3, 6; Swt. 108, 31. Gif hé þeów oþþe þeów mennen ofstinge, L. Alf. 21; Th. i. 50, 3: Cd. Th. 134, 32; Gen. 2233. Gif hwylc swíþe ríce cyning næfde nǽnne frýne molt on eallon his ríce, ac wǽron ealle þeówe ... Gif him sceoldan þeówe men þénigan, Bt. 41, 2; Fox 244, 24-27. Ealla gesceafta hé hæfde getiohhod ðeówe (þeówu, Cott. MS.) búton englum and monnum, ða óðra gesceafta þeówe sint, 41, 3; Fox 248, 16-18. Gé giet tó dæge wǽron Somnitum þeówe [i]hodie Romani Samnio servirent,[/i] Ors. 3, 8; Swt. 122, 12. Þeówe men ða ðrig dagas beón weorces gefreóde, Wulfst. 181, 18. Seofæn þeówæ mæn, Chart. Th. 163, 10. Ne freó ne þeówe, Cd. Th. 166, 12; Gen. 2746. Freóra and þeówra, 166, 26; Gen. 2753. Míne wealas eriaþ [i]mea mancipia arant,[/i] mínra þeówra manna æceras [i]meorum mancipiorum segetes,[/i] mínum ðeówum mannum ([i]mancipiis[/i]) ic dǽle penegas, míne þeówan men ([i]mancipia[/i]) ic ðreáge, fram mínum þeówum mannum ic eom gefultumod, Ælfc. Gr. 15; Zup. 101, 19-102, 5. Þeówe men manode se apostol ... Ða hláfordas hé manode ðæt hí milde wǽron heora ðeówum mannum, Homl. Th. ii. 326, 21-27. Nelt ðú nán ðing yfeles habban ... ne yfele cild, ne yfele ðeówe men, 410, 16. \[Cuð me ȝef þu art foster of freo monne oðer þeow wummon, Marh. 4, 2. Heo weren þeowe, Laym. 334. ȝonge and olde, thewe and freo, Al. 3. [i]O. H. Ger.[/i] frie getuon nals teuue.\] v. wíte-þeów, [i]and preceding words.[/i][/m]
þeówa
	[m1][b]þeówa[/b]. v. þeów; [i]m.[/i][/m]
þeówan
	[m1][b]þeówan[/b], þéwan, þíwan, þýwan, þýgan, þeón, þían, þýn, [i]and[/i] þeówian, þíwian, þýwian; [i]pres.[/i] ic þý, hé þýþ; [i]p.[/i] þeówde, þéwde, þíwde, þýwde, þýgde, þeóde, þýde; [i]ppr.[/i] þýwende, þíende; [i]pp.[/i] þéd, þýd. [b]I.[/b] [i]to press :-- [/i]Hwílum mec ([i]an animal's skin[/i]) wonfeax wale wegeþ and þýð, Exon. Th. 393, 31; Rä. 13, 8. \[Hé mec ([i]a cup[/i]) fin\]grum þýð, 480, 24; Rä. 64, 6. Þýde [i]conpressit[/i] (the line in Aldhelm is: Dulcia sed Christi compressit labra labellis), Wrt. Voc. ii. 95, 33. Ðýde, 19, 67. Hé ðá hit eft sette on ðæt ylce þyrh and þýde mid his fét, Homl. Skt. i. 21, 72. He sum fæc ðone swyle mid ðýgde ([i]or[/i] midðýgde? mid þýde, Bd. M. 382, 29) [i]aliquandiu tumorem horum adpositione comprimere curabat.[/i] Bd. 4, 32; S. 611, 41. Sceal mon ðam men mid dríum handum ða handa and ða fét gnídan swíðe and þýn [i]with dry hands must the hands and feet be rubbed hard and squeezed for the man.[/i] Lchdm. ii. 182, 9. Ðæs mannes fét and handa man sceal swíþe þýn, 182, 25. [b]II.[/b] [i]to press on, urge on, drive :-- [/i]Weard æt steorte wegeþ mec ([i]a plough[/i]) and þýð, Exon. Th. 403, 10; Rä. 22, 5. Se mec on þýð æftanweardne, 480, 2; Rä. 63, 5. Hwílum ic ([i]a storm[/i]) sceal tó staþe þýwan (þyran, MS.) flintgrǽgne flód, 383, 30; Rä. 4, 18. Þéwende (? þerende, MS.) [i]inruens,[/i] Wrt. Voc. ii. 111, 12. [b]III.[/b] [i]to press[/i] with a weapon, [i]to stab, pierce :-- [/i]Ðá hét hé him his seax árǽcan, and hine sylfn hetelíce ðýde, Homl. Th. i. 88, 10. Ðá ðýde se cwellere hine bæftan mid átogenum swurde, ii. 478, 59. Se fear arn him tógeánes and hine ðýde, ðæt hé his feorh forlét, Homl. Skt. i. 12, 73. Hí hine ufan mid ísenum geaflum ðýdon ... Hí mid heora forcum hine ðýdon, Homl. Th. i. 430, 5-11. [b]IV.[/b] [i]to press, threaten, rebuke :-- [/i]Seó módinys on horse ðýwð ðæt folc [i]superbia in equo minatur turbis,[/i] Gl. Prud. 31 b. Hé þýwþ ([i]arguet[/i]) ðysne middaneard be synne, Jn. Skt. 16, 8. Hé ondrǽde ða þeówwrace ðe Drihten þurh his wítigan ðýwð ðus cweþende [i]metuat prophete comminationem per quem dicit Deus,[/i] R. Ben. 51, 14. Se ðe brinu bindeþ, brúne ýða þýð and þreátaþ, Andr. Kmbl. 1039; An. 520. Hé ne þíwaþ [i]non comminabitur,[/i] Ps. Lamb. 102, 9. Hé ðýwaþ mé [i]increpabit me,[/i] 140, 5. Gif ic ðæt gefricge, ðæt ðec ymbsittend egesan þýwaþ, Beo. Th. 3659; B. 1827. Hé hine þeówde tó ofsleánne, Homl. Ass. 112, 342. Ðíwde, Homl. Th. ii. 174, 32. Ðýwde, 308, 16. Seó ofermódnes þýwde ([i]minatur[/i]) ðæt folc, Gl. Prud. 31 a. Ðú hine þíwe [i]commineris,[/i] Scint. 114, 10. Næs se folccyning ymbsittendra ðe mec dorste, egesan ðeón, Beo. Th. 5465; B. 2736. Þeówigende, þéwende [i]minax,[/i] Ælfc. Gr. 9, 60; Zup. 69, 7. Ic gá út þýwende ([i]minando[/i]) oxan ... Ic hæbbe sumne cnapan þýwende ([i]minantem[/i]) oxan mid gádísene, Coll. Monast. Th. 19, 15, 27. [b]V.[/b] [i]to oppress, subjugate :-- [/i]Þéde [i]mancipium,[/i] Wrt. Voc. ii. 56, 70. Cf. geðédum [i]subjugatis,[/i] 121, 69. Þédum [i]teste[/i] (? the passage is :-- Teste tyranni ([i]Holofernes[/i]) capite), Hpt. Gl. 525, 53. \[Þat he miȝte þat liþere folc so þewe, P. L. S. 24, 57. [i]Goth.[/i] ga-þiwan [i]to pierce; to subject;[/i] ana-þiwan [i]to subject: O. H. Ger.[/i] theuwe [i]humiliat;[/i] gi-diota, -dieti [i]confracti: M. H. Ger.[/i] diuwen [i]to oppress: Icel.[/i] þjá [i]to constrain; chastise, afflict.[/i]\] v. á-, for-, ge-, þurh-þeówan (-þéwan, -þíwan, -þeón, -þían, -þýan, -þýn); [i]and see[/i] þyddan.[/m]
þeówan
	[m1][b]þeówan[/b]; [i]p.[/i] þeówde, þeódde [i]To serve[/i] (with dat.) :-- Ðæt sind ða gecostan cempan, ða ðam cyninge þeówaþ, Exon. Th. 107, 22; Gú. 62. Hé Dryhtne þeówde, 146, 20; Gú. 712. Israhéla folc on hæftnéde Babiloniscum cyninge þeówde, Homl. Th. ii. 84, 27: 66, 9. Hé Drihtne ðeówde [i]Domino servierat,[/i] Bd. 4, 24; S. 599, 9. Ic him geornlícor ðeódde [i]illis impensius servire curavi,[/i] 2, 13; S. 516, 9. Ic bebeád ðeówum mannum, ðæt hí getreówlíce heora hláfordum þeówdon, Homl. Th. i. 378, 33: Homl. Skt. i. 2, 85. Ða óðre beóþ frige, ðeáh ðe hí on lífe lange ǽr ðeówdon, Homl. Th. ii. 326, 33. Ðæt hié þeówdon Godes ciricum, Blickl. Homl. 185, 29: Bd. 4, 11; S. 579, 15. Ðeówdun [i]servierunt,[/i] Ps. Surt. 80, 7. Hí hǽþenum bigangum ðeówdon [i]paganis cultibus provincia serviebat,[/i] Bd. 4, 13; S. 582, 5. Hí swá frige Drihtne gefeónde ðeóddon (þeówodon, Bd. M. 240, 13) [i]sic liberi Christo servire gaudebant,[/i] 3, 24; S. 558, 1. v. þeówian.[/m]
þeów-beócere
	[m1][b]þeów-beócere[/b]. v. þeów; [i]adj.[/i][/m]
þeów-boren
	[m1][b]þeów-boren[/b]; [i]adj. Slave-born, born of parents in slavery :-- [/i]Ne sceal hé ([i]the abbot[/i]) ðone æþelborenan settan beforan ðane þeówborenan, gif se þeówborena ǽr on ðæm mynstre wæs, bútan hé for hwylcum gesceáde hit dó [i]non preponatur ingenuus ex servitio convertenti nisi forte aliqua rationabilis causa existat,[/i] R. Ben. 12, 13.[/m]
þeów-byrde
	[m1][b]þeów-byrde[/b], -berde; [i]adj. Of servile birth :-- [/i]Wéron ðǽr ðreó wíte-þeówe men búrbærde, and ðreó ðeówberde, Chart. Th. 152, 20.[/m]
þeów-cnapa
	[m1][b]þeów-cnapa[/b], an; [i]m. A servant-lad :-- [/i]His ðeówcnapena án wearð þearle áwéd; ðá sette Martinus his handa him onuppon, and se feónd fleáh forht for ðam hálgan, and se ðeówa siððan gesundful leofode, Homl. Th. ii. 510, 27.[/m]
þeów-dóm
	[m1][b]þeów-dóm[/b], es; [i]m. Service;[/i] in an unfavourable sense [i]servitude, slavery, bondage, thraldom :-- [/i]Ðes þeówdóm [i]haec seruitus,[/i] Ælfc. Gr. 9, 33; ZuP. 60, 7. Þeówdóm [i]mancipatio,[/i] Wrt. Voc. i. 59, 57: [i]famulatus,[/i] ii. 147, 35. Þeówdómum [i]famulatibus,[/i] 34, 3. Ðeówdóm is twyfeald ... Is óðer ðeówt neádunge búton lufe, óðer is sylfwilles mid lufe, se gedafenaþ Godes ðeówum, Homl. Th. ii. 524, 3. [b]I.[/b] in the more favourable sense :-- For lufan ðæs godcundan ðeówdómes, Bd. 4, 23; S. 593, 31. Godes þeówdómes, Blickl. Homl. 23, 18. Ne þearft ðú nó wénan, ðæt ða wlitegan tungl ðæs þeówdómes áþroten weorðe, Met. 29, 40. Embichta ðeádómes [i]obsequium servitutis,[/i] Mt. Kmbl. p. 8, 3: Rtl. 9, 13. Wyrta ðeówdóme manna, Ps. Spl. 103, 15. Swá hwá swá ðæs wyrþe biþ, ðæt hé on heora ðeówdóme beón mót, ðonne biþ hé on ðam héhstan freódóme, Bt. 5, 1; Fox l0, 13. On Godes ðone sóþan þeówdóm, Blickl. Homl. 45, 24: Elen. Kmbl. 402; El. 201. Hé hine sylfne on ðeówdum (-dóm, Bd. M. 450, 29) gesealde ðara muneca [i]monachorum famulatui se contradens,[/i] Bd. 5, 19; S. 637, 12. [b]I a.[/b] [i]service[/i] of the church, [i]divine service :-- [/i]On mynstre ðǽr lytel þeówdóm sý, L. C. E. 3; Th. i. 360, 22. Nú habbaþ hig ðæt mynster gesett mid preóstan, and willaþ ðǽr habban þeówdóm eall swá man hæfþ on Paules byrig on Lundene, Chart. Th. 370, 22. [b]II.[/b] in the less favourable sense :-- Gif se Godes þeów nelle ðære cyrican on riht þeówian ðæt hé ðonne mid lǽwedum mannum onfó ðæs heardestan þeówdómes, Blickl. Homl. 49, 5. Se freódóm ðæs unáræfnedlícan þeówdómes [i]freedom from the intolerable bondage,[/i] 137, 13. From deófles þeówdóme, 65, 33: 73, 8. Hí synd of miclum dǽle heora sylfes anwealdes, hwæþere of miclum dǽle hí syndon Angelcynnes ðeówdóme betǽhte ([i]Anglorum sunt servitio mancipati[/i]), Bd. 5, 23; S. 647, 4. Nales ðæt án ðæt men hié mehten áliésan mid feó of þeówdóme, ac eác þeóda him betweónum búton þeówdóme gesibbsume wǽron, Ors. 1, l0; Swt. 48, 34. Ealle ða men ðe hié on ðeówdóme hæfdon, hié gefreódon, 4, 9; Swt. 190, 31: L. Alf. prm.; Th. i. 44, 5. In nédhérnisse &l-bar; in ðeádóme ic bégo [i]in servitutem redigo,[/i] Rtl. 6, 9. Þeówdóm þolian, Cd. Th. 135, 9; Gen. 2240: 136, 24; Gen. 2263. Ðeádóm [i]captivitatem,[/i] Lk. Skt. p. 10, 16. \[Heo woneð inne þeowedome (þeu-, 2nd MS.), þrelwerkes doð, Laym. 454. I þeowwdom unnderr laferdd, Orm. 3611. Leden ut of þeoudome (þeowedom, MS. C.), A. R. 218, 28. Leaden in to þeowdom, H. M. 5, 5.\] v. ǽfen-þeówdóm.[/m]
þeówdóm-hád
	[m1][b]þeówdóm-hád[/b], es; [i]m. Service :-- [/i]Monige hí sylfe and heora bearn má gyrnaþ on mynster and on Godes ðeówdómhád tó syllanne ðonne hí synd bigongende woruldlícne camphád [i]plures se suosque liberos, depositis armis, satagunt magis accepta tonsura monasterialibus adscribere votis, quam bellicis exercere studiis,[/i] Bd. 4, 23; S. 647, 8.[/m]
þeówe
	[m1][b]þeówe[/b]. v. þeów; [i]f.[/i][/m]
þeówen
	[m1][b]þeówen[/b], þíwen, \[n\]e; þeówene, an; [i]f. A female servant[/i] or [i]slave, a handmaid :-- [/i]Ic eom Drihtnes þeówen ([i]ancilla,[/i] Lk. 1, 38), Blickl. Homl. 9, 20. Ðá com tó hym án þeówyn (-en, MS. A.) [i]accessit ad eum una ancilla,[/i] Mt. Kmbl. 26, 69. Seó Godes ðeówen, Bd. 4, 9; S. 576, 14: Homl. Skt. ii. 23 b, 192. Nergendes þeówen ([i]Judith[/i]), Judth. Thw. 22, 23; Jud. 74. Ic Luba eáðmód Godes ðíwen, Chart. Th. 475. 21. Hé sceáwode ða eáþmódnesse his þeówene, Blickl. Homl. 7, 4. Swá eágan gáð earmre þeówenan ([i]ancillae[/i]), ðonne heó on hire hlǽfdigean handa lócaþ, Ps. Th. 122, 3. Heó hié sylfe tó ðeówene genemde, Blickl. Homl. 9, 24. Þeówene, 89, 12. Gif hwá ásleá his þeówe oþþe his þeówenne (-ene, MS. H.) ðæt eáge út, L. Alf. 20; Th. i. 48, 24. Þeówne ([i]or adj.?[/i]) [i]bernam,[/i] Wrt. Voc. ii. 12, 24. Ðeáh hwá bebycgge his dohtor on þeówenne, L. Alf. 12; Th. i. 46, 12. Se fæder hire sealde áne þeówene ([i]servam[/i]), Gen. 29, 29. Ðióenne [i]famulam,[/i] Rtl. 104, 2: 34, 10 (see Skeat's collation). Ðióen, 25. Sca Affra and hire þreó ðeówena ... Sió Affra wæs ǽrest forlegor wíf mid hire þeówenum, Shrn. 115, 3-5. Ðá hét hire fæder hí bewyrcean on ánum torre mid twelf ðeówennum, 106, 1. Þeówenna [i]bernas,[/i] Wrt. Voc. ii. 95, 59: 12, 17. Ic hæbbe þeówas and þeówena ([i]servos et ancillas[/i]), Gen. 32, 5. v. efen-þeówen.[/m]
þeówene
	[m1][b]þeówene[/b]. v. preceding word.[/m]
þeówet
	[m1][b]þeówet(-ot, -ut)[/b], þeówt, \[t\]es; [i]m. Service;[/i] in an unfavourable sense, [i]servitude, bondage, slavery :-- [/i]Is óðer ðeówt neádunge búton lufe, óðer is sylfwilles mid lufe, se gedafenaþ Godes ðeówum, Homl. Th. ii. 524, 5. [b]I.[/b] of voluntary service :-- Githro sǽde ðæt Moyses on dyslícum gesuincum wǽre mid ðæs folces eorðlícan ðeówote [i]quod terrenis populorum negotiis stulto labore deserviat,[/i] Past. 18; Swt. 131, 14. [b]II.[/b] of forced service :-- Ǽlc ðeówt biþ geendod on ðisum andweardan lífe, búton ðæra ánra ðe aynuum ðeówiaþ; hí habbaþ écne ðeówt, Homl. Th. ii. 326, 30. Sí þreora án for his feore, wergild, éce þeówet, hengenwítnung, L. Eth. vii. 16; Th. i. 332, 18. Of þeówetes húse [i]de domo servitutis,[/i] Deut. 6, 12. Þeówettes, 13, 10. Se synfulla ðeówaþ ðam wyrstan ðeówte [i]the sinner is a slave to the worst slavery,[/i] Homl. Th. ii. 228, 10. Of þeówete út álǽdan [i]de servitute eruere,[/i] Ex. 6, 6. Þeówette, Deut. 5, 6. Of þeówte gelǽdan, Ælfc. T. Grn. 5, 19. Of þeówte álísan, 2, 11. On þeówote gebringan [i]to enslave,[/i] Ors. 3, 9; Swt. 128, 29. Ðeówte, Homl. Th. ii. 190, 90. Tó ðeówte gelǽdan, 66, 34. Hé wolde ðæt folc habban ongeán tó his lande tó his láðum þeówte, Ælfc. T. Grn. 5, 26. Bige ús tó ðæs cynges þeówette [i]eme nos in servitutem regiam,[/i] Gen. 47, 19. Tó þeówte bebycggan [i]to sell into slavery,[/i] L. Alf. 12; Th. i. 46, 12 MS. H. On þeówete standan [i]to remain in bondage.[/i] L. Ath. v. 12, 2; Th. i. 242, 5. Ðære wylne sunu wunaþ eal his líf on ðeówte, Homl. Th. i. 110, 29. Drihtenes áre oððe deófles þeówet, Hy. 7, 98. Tódǽlan freót and þeówet [i]to distinguish between freedom and slavery,[/i] i.e. between the free and the bond, L. C. S. 69; Th. i. 412, 10. On þeówot gangan, L. In. 7; Th. i. 106, 17. On þeówot sellan, Ors. 3, 7; Swt. 112, 30. Þeówet, L. Ecg. C. 27; Th. ii. 152, 17. \[Cf. Swa summ þu þeowwtesst tin eorþlike laferrd swa shall þin sune himm þeowwtenn, butt iff he wurrþe lesedd ut off hiss þeowwdomess bandess, Orm. 43-46.\][/m]
þeówet-dóm
	[m1][b]þeówet-dóm[/b], es; [i]m. A service :-- [/i]Georne ymb ealle ða ðeówutdómas (ðiówot-, Hatt. MS.) ðe hié Gode dón sceoldon, Past. pref.; Swt. 2, 10.[/m]
þeówet-líc
	[m1][b]þeówet-líc[/b]; [i]adj. Servile :-- [/i]Þeówtlíc (þeówet-, þeówot-) [i]servilis,[/i] Ælfc. Gr. 9, 28; Zup. 55, 1. Þeówtlícum inhíréde [i]vernacula clientela,[/i] Hpt. Gl. 483, 71. Mid þeówetlícum móde [i]seruili mente,[/i] Scint. 63, 13. Þeówtlícne líchoman [i]servile corpus,[/i] Hymn. Surt. 50, 12. Gif wé ðeówtlícera weorca, ðæt sind synna, geswícaþ, Homl. Th. ii. 208, 6. Ðæt Sunnandæg freóls beó fram þeówetlícum weorcum, Wulfst. 292, 7.[/m]
þeówetling
	[m1][b]þeówetling[/b], es; [i]m. A (poor) slave;[/i] the diminutive form seems to be depreciatory in this case :-- Quintianus wæs grǽdig gítsere, deófles þeówetlincg [i]a miserable slave of the devil,[/i] Homl. Skt. i. 8, 6. Þeáh ðe hé brúce brádes ríces hé is earm ðeówtling ná ánes hláfordes [i]though he exercise extensive power, he is a poor miserable slave, and not of a single master,[/i] Homl. Th. ii. 228, 11. Ǽlc hysecild ǽgðer ge æþelboren ge þeówetling, i. 92, 1. Ǽlces mannes þeówetlingas ða ðrý dagas weorces beón gefreóde, Wulfst. 171, 19. Be teóðunge ... þridda dǽl gá þearfum and earman þeówetlingan, L. Eth. ix, 6; Th. i. 342, 9. Þearfena helpan and þeówetlingan beorgan, L. I. P. 11; Th. ii. 318, 26. Þeówetlingum [i]servulis,[/i] Hymn. Surt. 25, 18. Þeówtlingas [i]servulos,[/i] 124, 13: 125, 5. v. níd-þeówetling.[/m]
þeówetscipe
	[m1][b]þeówetscipe[/b], es; [i]m. Service :-- [/i]Hé ealle ðæs regoles bebodu and fulfremednysse ðæs munuclícan þeówtscypes geheóld, Homl. Skt. ii. 23 b, 26.[/m]
þeów-hád
	[m1][b]þeów-hád[/b], es; [i]m. The condition of a servant, service :-- [/i]Heó háligryfte onféng and Godes ðeówháde [i]she took the veil and accepted the condition of a servant of God;[/i] accepto velamine sanctimonialis habitus, Bd. 4, 19; S. 587, 42. Hé Godes ðeówháde and sceare onféng [i]accepta tonsura,[/i] 5, 12; S. 627, 26.[/m]
þeówian
	[m1][b]þeówian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to serve[/i] (of animate or inanimate objects), [i]be a servant or slave.[/i] (1) in the more favourable sense, (a) absolute :-- Ðiós síde gesceaft þénaþ and þiówaþ, Met. 29, 77. Gehérsumendre stilnesse &l-bar; þieówiende [i]quiete,[/i] Hpt. Gl. 413, 20. (b) followed by dat. of the person or institution served :-- Ic ([i]an animal's skin[/i]) dryhtunt þeówige, Exon. Th. 394, 9; Rä. 13, 15. Him ánum ðú þeówast (þéwige, Rush.) [i]illi soli servies,[/i] Mt. Kmbl. 4, 10. Ðam ([i]God[/i]) þeówiaþ ealle, ða ðe þeówiaþ ... ge ða ðe hit witon, ðæt hié him þeówiaþ, ge ða ðe hit nyton, Bt. 21; Fox 72, 30-32: Exon. Th. 106, 34; Gú. 40. Hú ne þeówode ic ðe for Rachele [i]nonne pro Rachel servivi tibi?[/i] Gen. 29, 25: Lk. Skt. 15, 29. Hí ne mihton elles béón, gif hé ne þiówedon hiora fruman, Bt. 39, 13; Fox 234, 30. Þiówoden, Met. 29, 99. Ða ðe fram cildháde Gode þeówodon, Homl. Th. ii. 78, 17. Him ánum ðú þeówa, Blickl. Homl. 27, 21. Eall ðeós eorðe Gode þeówie, Ps. Th. 99, 1. Sume secgaþ ðæt se milte ðám sinum þeówige, Lchdm. ii. 242, 22. Ðæt wé ðíwgen him [i]ut serviamus illi,[/i] Ps. Surt. ii. p. 199, 26. Ne mæg nán man twám hláfordum þeówian (ðeówigan, Rush.), Mt. Kmbl. 6, 24: Lk. Skt. 16, 13. Drihtne on dǽdum þeówian, Blickl. Homl. 31, 12. Gif hí mid rihte willaþ Gode þeówian, ðonne sceolan hí þegnian Godes folce, 45, 36. Ðære cyrican þeówian, 49, 4. Hé nolde Gode þeówian, Cd. Th.17, 24; Gen. 264. ¶ In special reference to the services of religion :-- Þeówian his Drihtne swá wel swá hé ([i]the monk[/i]) betst mæge, L. Eth. v. 6; Th. i. 306, 9. Ic ðǽr Englisce scole gesette, ðe ǽfre for úre þeóde Gode þýwian scolde, Chart. Th. 116, 35. Þeówigende (ðió hérde Gode, Rush.) on fæstenum and on hálsungum, Lk. Skt. 2, 37. Wæs heó Drihtne ðeówiende on ðam mynstre, Bd. 3, 8; S. 531, 15. On ðam mynstre wǽron fif bróþra oþþe syxe Drihtne ðeówiende, 4, 13; S. 582, 23. (c) with dat. of practice in which a person labours, [i]to be devoted[/i] to, [i]attend[/i] to, [i]bestow pains[/i] on, [i]work[/i] at :-- Hé wæs manod ðæt hé his ðam gewunelícan wæccum and gebedum geornlíce ðeówode [i]admonitus est vigiliis consuetis et orationibus indefessus incumbere,[/i] Bd. 3, 19; S. 547, 55. Sealmsangum hig þeówian [i]psalmodiis inseruiant,[/i] Anglia xiii. 373, 117. (d) with acc.(?) of service done, [i]to perform[/i] a service :-- Ealle ða ðénunga ðe ([i]acc. or dat.?[/i]) wé nú ðiówiaþ and wyrceaþ [i]quod in actione servemus,[/i] Past. 34; Swt. 233, 10. (2) in the less favourable sense, (a) absolute :-- Eálá gé ðeówan ... ne ðeówige gé tó ansýne, Homl. Th. ii, 326, 24. Gif ðú þeów bigst, þeówie hé six gér and beó him freoh on ðam seofoðan, Ex. 21, 2. Gilde hé, þeówige hé [i]whether he pay or serve (as a slave),[/i] L. Eth. vii. 17; Th. i. 332, 19. (b) with dat. of that which is served :-- Hé biþ ðæra ǽhta ðeówa ðonne hé him eallunga þeówaþ ([i]he is entirely in bondage to them[/i]), Homl. Th. i. 66, 7. Se synfulla ðeówaþ ðam wyrstan ðeówte [i]the sinner is a slave to the worse slavery,[/i] ii. 228, 10. Pharao áh ǽgðer ge eów and eówer land ... Hig cwǽdon: 'Wé þeówiaþ blíðelíce ðam cynge,' Gen. 47, 25. [b]II.[/b] [i]to enslave, reduce to a state of slavery, deprive of freedom :-- [/i]Ðæt hé ús þeówige [i]ut violenter subjiciat servituti nos,[/i] Gen. 43, 18. Sý ǽlc cirice on Godes griðe and on ðæs cynges and on ealles cristenes folces, and ǽnig man heonanforð cirican ne þeówige, L. Eth. v. 10; Th. i. 306, 27. vi. 15; Th. i. 318, 26. \[Þa hwile þu þeowest þire sunne, O. E. Homl. i. 25, 1. Heo hine beden þat he nomen heom to þrallen & heo him wolden þiwien (hii him wolde be þeouwe, 2nd MS.), Laym. 10015.\] v. ge-þeówian, þeówan.[/m]
þeówincel
	[m1][b]þeówincel[/b], es; [i]n. A young slave, a slave :-- [/i]Ðiówincelu [i]familici[/i] (the word has been taken as if connected with [i]famulus[/i]), Ps. Surt. ii. p. 186, 15.[/m]
þeów-líc
	[m1][b]þeów-líc[/b]; [i]adj: Servile :-- [/i]Þeóulíc [i]servulis,[/i] Ælfc. Gr. 9, 28; Zup. 55, 1 MS. W. \[Resstedaȝȝ off alle þewwlike dede, Orm. 4177. [i]O. H. Ger.[/i] deo-líh.\][/m]
þeówling
	[m1][b]þeówling[/b], es; [i]m. A slave :-- [/i]Þeówlincgas ða þrý dagas ǽlces weorces beón frige, Wulfst. 173, 23. Cf. þeówetling.[/m]
þeów-men\[n\]en
	[m1][b]þeów-men\[n\]en[/b]. v. þeów; [i]adj[/i] . þeów-níd , e; [i]f. Violence[/i] or [i]force that enslaves[/i] or [i]subdues, oppression, enslavement :-- [/i]His suhtriga ([i]Lot[/i]) þeównýd þolode; bæd hé ([i]Abraham[/i]) ða rincas ðæs rǽd áhicgan, ðæt his hyldemǽg áhred wurde, Cd. Th. 122, 21; 2030. Wé nú hǽðenra þeównéd (þreánýd, Exon. Th. 187, 1; Az. 28), 235, 18; Dan. 308: Elen. Kmbl. 1536; El. 770. For þreáum and for þeónýdum (for þearfum and for þreánýdum, Exon. Th. 186, 4; Az. 14) [i]on account of afflictions and oppression,[/i] Cd. Th. 234, 19; Dan. 294.[/m]
þeówot
	[m1][b]þeówot[/b], þeówracian, þeówracu, þeówt, þeówut. v. þeówet, þeów-\[w\]racian, þeów-\[w\]racu, þeówet.[/m]
þeów-weorc
	[m1][b]þeów-weorc[/b], es; [i]n. Servile work, work to be done by a slave :-- [/i]Gif hwá freót forwyrce ... sý hé ðæs þeówweorces wyrðe ðe ðǽr tó gebyrige [i]if any on forfeit his freedom ... let him have such servile work assigned him as pertains thereto,[/i] L. Ed. 9; Th. i. 164, 12. Gif esne ofer dryhtnes hǽse þeówweorc wyrce an Sunnanǽfen (v. þeówet-líc, [i]last passage[/i]), L. Wih. 9; Th. i. 38, 18.[/m]
þeów-\[w\]racian
	[m1][b]þeów-\[w\]racian[/b]; [i]p.[/i] ode [i]To threaten :-- [/i]Ne on écnysse hé þeówracaþ [i]neque in aeternum comminabitur,[/i] Ps. Spl. 102, 9. v. next word.[/m]
þeów-
	[m1][b]þeów-[/b], þíw-, þýw- \[w\]racu, e, an; [i]f. A threat, threatening :-- [/i]Martianus hét hí gebúgan tó his deófolgyldum, ðe læs ðe hí fordémede wurdon; ac Iulianus ne róhte ðæs réðan þýwrace ([i]cared not for the cruel one's threat[/i]), Homl. Skt. i. 4, 114. Þreále oððe þeówraca\[n?\] [i]invectionis, inlationis,[/i] Hpt. Gl. 448, 52. Heó næs áfyrht for his þeówracan, Homl. Skt. i. 7, 87. For ðeówracan sweartra deófla, Homl. Th. ii. 142, 32. Hé ondrǽde ða þeówwrace ðe Drihten þurh his wítigan ðýwþ [i]metuat prophets comminationem,[/i] R. Ben. 51, 13. Basilius cýdde ðæs réðan cáseres ðeówrace, Homl. Th. i. 450, 17. [i]Uae[/i] getácnaþ hwílon wánunge, hwílon ðeówracan (þeówrace, MS. D.: þ-iwrace, MS. C.: ðíwwrace, MS. U.), hwílon wyrigunge, Ælfc, Gr. 48; Zup. 278, 17. Ðíne ðeówracan synd hwílwendlíce, Homl. Skt. i. 14, 100. Mid menigfealdum ðeówracena teartnyssum gebrégede, Homl. Th. i. 578, 27. Hé ne mihte mid nánum þeówracan ða cristenan geegsian, 564, 2. Mid þíwracum [i]minis,[/i] Scint. 63, 8. Þeówwracan [i]minas,[/i] Wülck. Gl. 252, 19. Hí him ne ondrédon hǽðenra cyninga þeówracan, Homl. Th. ii. 44, 12. Ic forseó ðíne þeówracan, Homl. Skt. i. 7, 524. Ic gehýre hyra egeslícan þíwracan, 3, 432. v. þeówan, IV.[/m]
þeox
	[m1][b]þeox[/b] [i]a spear :-- [/i]Ísenum bársperum &l-bar; þioxum [i]ferratis venabulis,[/i] Hpt. Gl. 423, 68. \[Cf. (?) Thyxyl [i]ascia,[/i] Prompt. Parv. 491, and see note there. Thyxylle, Wrt. Voc. i. 234, 18. [i]O. H. Ger.[/i] dehsa [i]ascia;[/i] dehsísen [i]confertorium;[/i] dehsala [i]ascia, ferrum confertorium: Icel.[/i] þexla [i]an adze.[/i]\][/m]
þerende
	[m1][b]þerende[/b] [i]inruens,[/i] Wrt. Voc. ii. 111, 12, (se) þe rende (? [i]from[/i] rennan), [i]or[/i](?) þéwende. v. þeówan, II.[/m]
þerh
	[m1][b]þerh[/b]. v. þurh.[/m]
þero
	[m1][b]þero[/b]? :-- .vii. hríðru and six weðeras and .xl. cýsa and .vi. lang þero and þrítig ombra rúes cornes, Chart. Th. 40, 8.[/m]
þerscan
	[m1][b]þerscan[/b]; [i]p.[/i] þærsc, [i]pl.[/i] þurscon; [i]pp.[/i] þorscen [i]To thrash.[/i] [b]I.[/b] [i]to strike, beat, flog, scourge :-- [/i]Ðú ðe rehtlíce ðersces synfullo [i]qui juste verberas peccatores,[/i] Rtl. 43, 9. Ða wéregan neát ðe man drífeþ and þirsceþ, Elen. Kmbl. 716; El. 358. Se ðunor ðæt deófol ðrysceþ mid ðære fýrenan æcxe, and hit drífeþ tó ðære írenan racenteáge ðe his fæder on eardaþ, Salnt. Kmbl. p. 148, 6. Sume hiá ðurscun [i]quosdam caedentes,[/i] Mk. Skt. Lind. 12, 5. Hí þurhsun (þurcsun, MS. A.) his nebb [i]percutiebant faciem ejus,[/i] Lk. Skt. 22, 64. Ðá hét hé hine mid stengum ðyrscan, Shrn. 55, 10. Ongunnun sume mið fýstum hine slá &l-bar; ðarsca ([i]caedere[/i]), Mk. Skt. Rush. 14, 65. Ðærscende hine stánum [i]concidens se lapidibus,[/i] Lind. 5, 5. Swoelce lyft ðerscende ([i]verberans[/i]), Rtl. 6, 7. [b]II.[/b] [i]to thrash[/i] corn :-- Hé corn ðærsc and ðæt windwode, Shrn. 61, 19. Mænige inweorc wýrcean, ðerhsan, wudu cleófan, Anglia ix. 261, 25. Flór on tó þerscenne [i]area,[/i] Wrt. Voc. i. 37, 59. [b]III.[/b] [i]to pound, batter :-- [/i]Ðéh ðú þercce ... swá berecorn ðercce\[n\]dum [i]si contuderis (stultum in pila) quasi ptisanas feriente,[/i] Kent. Gl. 1034-6. Ðerscaþ ðone weall mid rammum, Past. 21; Swt. 161, 6. \[Þin þrosshenn corn, Orm. 1530. [i]Goth.[/i] þriskan [i]triturare: O. H. Ger.[/i] drescan [i]triturare: Icel.[/i] þryskva ([i]wk.[/i]) [i]to thrash[/i] corn.\] v. be-, ge-, tó-þerscan.[/m]
þerscel
	[m1][b]þerscel[/b], es; [i]m. An implement for thrashing corn, a thrashle, threshel[/i] (v. Halliwell's Dictionary), [i]a flail :-- [/i]Þerscel [i]tritorium,[/i] Wrt. Voc. i: 16, 36: 34. 49: [i]bainus,[/i] ii. 115, 2. Ðerscel, 12, 73. \[[i]O. H. Ger.[/i] driscil [i]tribula.[/i]\][/m]
þerscel-flór
	[m1][b]þerscel-flór[/b], e; [i]f. A threshing-floor :-- [/i]Hé áfeormaþ his þyrscelflóre ([i]aream suam[/i]), Mt. Kmbl. 3, 12, v. þirsce-flór.[/m]
þerscold
	[m1][b]þerscold[/b], þerxold, þrexold, þersc-wold, -wald, es; [i]m. A threshold :-- [/i]Oferslege oððe þerexwold (þræx-, þreox-, þerx-wold, ðrexold) [i]limen,[/i] Ælfc. Gr. 9, 12; Zup. 40, 15. Þrexwold, Wrt. Voc. i. 85, 65. Þerxwald, 290, 16. Þerscwold oððe duru, ii. 52, 5. Wríte on ðínum þerscolde ([i]limine[/i]), Deut. 6, 9. On ðam þerxolde, Ex. 12, 22. Fram deáþes ðrecswalde (þirsc-, Bd. M. 398, 23) [i]ab ipso mortis limite,[/i] Bd. 5, 6; S. 618, 34. Of ðæs portices dura ðærscwolde, Blickl. Homl. 207, 11. Ofer ðone ðerscold, Past. 13; Swt. 77, 22. Ðerscwold, Homl. Skt. ii. 23 b, 413. Þerscwold, Shrn. 141, 17. Þeorscwold, Bt. 21; Fox 74, 26. Þyrscwold, Met. 11, 68. Þerxwold, Lchdm. ii. 142, 12. Þrexwealdum [i]liminibus,[/i] Hpt. Gl. 513, 66. Ðærscwaldas [i]limina,[/i] Bd. 5, 7; S. 620, 27. \[[i]Icel.[/i] þresköldr.\][/m]
þes
	[m1][b]þes[/b], þæs; [i]m.:[/i] þeós, þiós, þiús; [i]f.:[/i] þis, þiss, þys; [i]n. demons. pron. This :-- Iste,[/i] þes (þæs, MS. F.), ys æteówiendlíc, and ðǽr biþ, ðǽr man swá bícnaþ be him; [i]ille,[/i] hé, ne biþ ðǽr ætforan andwerd, ðǽr men swá be him clypaþ ... [i]ille[/i] hé, [i]ipse[/i] hé sylf, [i]iste[/i] ðes, [i]hic[/i] ðes, Ælfc. Gr. 15; Zup. 93, 8-13. [b]I.[/b] used adjectivally. (1) alone with a noun :-- Eal þes middangeard, and þás windas, and þás regnas, Blickl. Homl. 51, 19. Ðes eorl, Beo.Th. 3409; B. 1702. Þes Paulinus, Chr. 627; Erl. 25, 5. Ymbhwyrft þes, Exon. Th. 424, 21; Rä. 41, 42. Þeós (ðiós, Lied., Rush.) sealf [i]unguentum istud,[/i] Mk. Skt. 114, 5. Þþeós (ðiús, Lind.: ðiós, Rush.) stefn [i]uox haec,[/i] Jn. Skt. 12, 5. Þeós wundrung, Exon. Th. 6, 24; Cri. 89. Þiús eorðe, Met. 20, 118. Snytry ðiós [i]sapientia haec,[/i] Mt. Kmbl. Lind. 13, 54. Þis word [i]verbum istud,[/i] Mt. Kmbl. 28, 15. Þis (ðis, Lind.) godspel [i]hoc evangelium,[/i] 24, 14. Þisses niiddangeardes, Blickl. Homl. 27,17. Þisses lífes, Cd. Th. 68, 21; Gen. 1120. Þysses, Beo.Th. 397; B.197: Blickl. Homl. 31, 3. Þyses, 115, 5. Heofones þisses, Met. 24, 3. Þisse worulde [i]saeculi istius,[/i] Mt. Kmbl. 13, 22: Blickl. Homl. 17, 17. Ðisse, 129, 9: Beo. Th. 1860; B. 928. Þysse eorðan [i]terrae,[/i] Ps. Th. 70, 19. Ðeosse wísan geweotan, Cod. Dip. Kmbl. ii. 121, 36. Weorulde þisse, Met. 29, 82. Þissum hysse, Andr. Kmbl. 1099; An. 550: Blickl. Homl. 11, 28. Þyssum, 7, 13. Ðyssum, 209, 4. Þisum, Mt. Kmbl. 21, 21. Þysum, Blickl. Homl. 151, 35. Of ðæssum (þissum, Rush.) cynne [i]de hoc genimine,[/i] Mt. Kmbl. Lind. 26, 29. Tó dæge þissum, Cd. Th. 63, 13; Gen. 1031. On þisse meoduhealle, Beo. Th. 1280; B. 638: Blickl. Homl. 23, 3. Ðisse, 139, 32. Þysse, 35, 33. On þysse (ðasser, Lind.: þisse, Rush.) nihte [i]in ista nocte,[/i] Mt. Kmbl. 26, 31. On þissere (ðisser, Lind.: ðisse, Rush.) nihte [i]in hac nocte,[/i] 26, 34. Tó dúne þissere, Rush. 21, 21. Þissere þeóde, Chr. 1057; Erl. 192, 22, 27. Þisse ælþeódigan, Blickl. Homl. 247, 13. Þysne, 11, 8. Ðysne, Elen. Kmbl. 624; El. 312. Wíngeard ðeosne [i]vineam istam,[/i] Ps. Surt. 79, 15. Þás woruld ofgifan, Cd. Th. 68, 32; Gen. 1126: Blickl. Homl. 5, 28. Ðás, 117, 35. Ðiós (þás, Rush.) [i]istam,[/i] Mt. Kmbl. Lind. 15, 15. Ðæt folc þis wundor geseah, Blickl. Homl. 15, 29. On þýs geáre, 119, 2. Mid þisse sealfe and mid þýs drence, Lchdm. ii. 118, 17. Mid ðýs beácne, Elen. Kmbl. 184; El. 92. Of þís middanearde, Bt. 26, 3; Fox 94, 16. Fram þís wígplegan, Byrht. Th. 141, 2; By. 316. Ealle þás gód cumaþ, Blickl. Homl. 29, 10. Ðás men, 189, 28. Þissa leóda land, Andr. Kmbl. 535; An. 268. Þyssa, Met. 7, 54. Þeossa, Blickl. Homl. 15, 13. Ealra ðeassa portweorona gewitnisse, Cod. Dip. Kmbl. ii. 3, 11. Worda þissa, Exon. Th. 246, 6; Jul. 57. Of þissum lioðobendum, Cd. Th. 24, 23; Gen. 382. Þyssum, Andr. Kmbl. 175; An. 88: Blickl. Homl. 25, 9. Þisum, Met. 20, 255. Þysum, 26, 98: Blickl. Homl. 145, 5. Þeossum, 95, 11: 135, 31, Þiossum, Met. Einl. 4. Þás folc sleán, Cd. Th. 151, 10; Gen. 2506. Þás dǽda, Blickl. Homl. 31, 20. Ðás word, 177. 33. Þǽs, 5, 30. (1 a) where objects are contrasted, [i]this[/i] as opposed to [i]that, one[/i] as contrasted with others :-- Ðonne hí eów éhtaþ on þysse (ðissær, Lind.) byrig, fleóþ on óðre, Mt. Kmbl. 10, 23. Þis leóht wé habbaþ wið nýtenu gemǽne, ac ðæt leóht wé sceolan sécan, ðæt wé mótan habban mid englum gemǽne, Blickl. Homl. 21, 13. Ánra gehwylc hæfþ syndrige gife of Gode, sume þás gife, sume óðre gife, Homl. Ass. 34, 242. (2) with numerals or adjective forms used substantively :-- Ðæt fæsten þyses feówertiges daga, Blickl. Homl. 35, 5. On þyssum feówertigum nihta, 35, 17. For ðissum (ðeosun, Hatt. MS.) ilcan is gesǽd, Past. 17; Swt. 120, 9. Ðioson, Swt. 125, 6. Be ðýs ilcan, 22; Swt. 168, 19. Þás þyllíce mé tugon tó helle, Homl. Skt. i. 4, 290. Mon ðissa twéga hwæðer ondrǽtt suíður ðonne óðer, Past. 27; Swt. 189, 9. Menn þisra seofona héddon, Homl. Skt. i. 23, 137. (3) where the noun is qualified by an adjective :-- Þes ealda man, Blickl. Homl. 43, 33: Cd. Th. 7, 11; Gen. 104. Ðæs andwearda wela, Bt. 32, 1; Fox 114, 2. Þeós swíðre hand, Cd. Th. 195, 22; Exod. 280: Blickl. Homl. 5, 29. Þiós, Bt. 5, 3; Fox 14, 4. Ðiós unstille gesceaft and þeós (þiós, Cott. MS.) hwearfiende, 39, 6; Fox 220, 23. Þis mennisce cyiin, Blickl. Homl. 17, 14. Ne þyses lǽnan welan, ne þyssa eorþlícra geofa, 21, 11. On ðissum andweardan dæge, 171, 3: Cd. Th. 271, 27; Sat. 111. Ðeossum, 271, 20; Sat. 108. Þysum, Hy. 3, 53. Be þisse ondweardan tíde, Blickl. Homl. 15, 4. Þeosne andweardan dæg, Homl. Skt. ii. 23 b, 579. Þýs uferan Sunnandæge, Blickl. Homl. 119, 15. Hwelc þǽs flǽsclícan gód sién, Bt. 32, 2; Fox 116, 28. (3 a) with a numeral used adjectivally :-- Intó ðýs twéntigum hídum, Cod. Dip. Kmbl. v. 331, 1. On þýs ylcum þrím dagum, Lchdm. iii. 76, 26. [b]II.[/b] used substantivally, (i) pointing out a person or object :-- Þes ys smiðes sunu, Mt. Krnbl. 13, 55: Jn. Skt. i. 34. Nys þes Iósepes sunu? Lk. Skt. 4, 22. Hé wæs geháten Zosimus. Ðes on ánum mynstre drohtnode, Homl. Skt. ii. 23 b, 22. Æfter ðyses forðsíðe, 25, 142. Hwanon ys þysum (ðissum, Lind.) þes wísdóm? Mt. Kmbl. 13, 54, 56. Tó hwon lǽddest ðú hider þeosne? Blickl. Homl. 85, 25: 87, 1. Wé þissa wundra gewitan sindon; eall þás geeodon in ússera tída tíman, Exon. Th. 147, 11; Gú. 725. Þysum ([i]for these men[/i]) is tó gearcigenne ða réþestan wíta, Homl. Skt. ii. 24, 21. Ðeossum ða [i]his qui,[/i] Ps. Surt. 30, 24. Þassum, Mt. Kmbl. Rush. 8, 32. (1 a) [i]this, the present :-- [/i]Ǽr ðissum (ðysum, Cott. MSS.), Past. pref.; Swt. 7, 16. Of þisson forð áwa tó worulde [i]ex hoc nunc et usque in seculum,[/i] Ps. Th. 120, 7. Ðyssum, 130, 5. Ðyssan, 113, 25. Óð ðiss (ðis, Cott. MSS.) [i]hitherto,[/i] Past. 23; Swt. 173, 14. Þis, Homl. Skt. i. 22, 44. (1 b) where there is a contrast between two objects, [i]this[/i] as opposed to [i]that[/i] or [i]the other :-- [/i]Ðeós wyrt ys twégea cynna; þonne ys þeós reád...; þonne ys óðer byterre on byrgincge, Lchdm. i. 320, 15. þeós ... seó óþer, Exon. Th. 91, 9; Cri. 1489. Of þysum on þæt, Ps. Th. 74, 8. ¶ [i]Þis,[/i] like [i]þæt,[/i] is used with the substantive verb in reference to a subject of any gender or number :-- Þis is mín se leófa sunu, Blickl. Homl. 29, 28. Þis ys se dæg, Ps. Th. 117, 22: Cd. Th. 195, 7; Exod. 273. Eart ðú þis, Drihten? 298, 22 ; Sat. 537. Þis is seó eorðe, 107, 10; Gen. 1787. Þis (ðiós, Lind. Rush.) is eówer tíd [i]haec est hora uestra,[/i] Lk. Skt. 22, 53. Þis is landa betst, Cd. Th. 49, 21; Gen. 795. Þiss wǽron ealle Créca leóde, Ors. 3, 1; Swt. 100, 13. Þis sint ða ðe sceolon standan [i]hi stabunt,[/i] Deut. 27, 12: Jos. 12, 1. Þis synd ða bebodu and dómas and laga [i]haec sunt judicia atque praecepta et leges,[/i] Lev. 26, 46: Num. 3, 2. Þe þis sint hira naman [i]quorum ista sunt nomina,[/i] 1, 5. Ne synt ná þis wódes mannes word [i]haec uerba non sent daemonium habentis,[/i] Jn. Skt. 10, 21. Sint þis ða gód and ðæt edleán ðe ðú gehéte? Bt. 3, 4; Fox 6, 19. (2) where the pronoun refers to that which has just been stated :-- 'Ðú cennest sunu.' Ðá cwæþ heó: 'Hú mæg þis geweorþan?' Blickl. Homl. 7, 21. Hwá ne wafaþ ðæs ðonne se fulla móna wyrþ ofertogen mid þióstrum? oððe eft ðæt ða steorran scínaþ beforan ðam mónan and ne scínaþ beforan ðære sunnan? Ðisses hí wundriaþ, Bt. 89, 3; Fox 214, 31. Þisses, Exon. Th. 15, 18; Cri. 238. Hwanun wát ic þis ? Lk. Skt. 1, 18. Swá lange swá ge ðis dydon, Blickl. Homl. 169, 21: Exon. Th. 39, 24; Cri. 627. For þís (þý, Cott. MS.) is se cwide sóþ [i]for this reason is the saying true,[/i] Bt. 36, 7; Fox 184, 18. Þiss, Mt. Kmbl. 28, 14. Wé ðiss (ðis, Cott. MSS.) feáwum wordum sǽdon, Past. 3; Swt. 33, 6: 22; Swt. 169, 3. Wé sculon ðissa ǽgðer underðencean, 7; Swt. 49, 23. ¶ Referring to a circumstance which serves to mark time :-- Æfter ðrím mónðum ðises ([i]the circumstance just mentioned[/i]), Homl. Th. ii. 496, 29. Æfter þisson, Jn. Skt. 11, 7. Betwux ðisum, Homl. Th. i. 480, 27. Æfter þiossum, Blickl. Homl. 239, 32. (2 a) where the pronoun refers to a statement immediately following :-- Þis næs gecweden be Criste, ðæt his fót æt stáne óþspurne, Blickl. Homl. 29, 30. Þis þinceþ riht, ðæt ðú ðé áferige of þisse folcsceare, Cd. Th. 149, 17; Gen. 2476: 294, 2; Sat. 465. For ðeosum wæs geworden ... for ðæm, Past. 15; Swt. 91, 26. \[[i]O. Sax.[/i] thius; [i]f.;[/i] thit; [i]n.: O. Frs.[/i] this, thisse; [i]m.;[/i] thius, thisse; [i]f.;[/i] thit, this; [i]n.: O. H. Ger.[/i] dese; [i]m.;[/i] desiu; [i]f.;[/i] diz; [i]n.: Icel.[/i] þessi ; [i]m. f.;[/i] þetta; [i]n.[/i]\][/m]
þéwan
	[m1][b]þéwan[/b], þí, þían. v. þeówan, þý, þeówan.[/m]
þicce
	[m1][b]þicce[/b]; [i]adj. Thick :-- [/i]Þicce [i]condensa,[/i] i. [i]spissa,[/i] Wrt. Voc. ii. 135, 64. Þicce and þynne, Exon. Th. 424, 8; Rä. 41, 36. [b]I.[/b] of substances, (1) of liquids or moist materials, [i]thick, viscous :-- [/i]Gegníd on gewleced wæter, óþ ðæt hit sié swá þicce swá huniges teár, Lchdm. ii. 74. 4. Náne óþre wǽtan ðæt þicce and stille sié, 138, 13. Óþ hit sié þicce swá þynne bríw, 314, 3: 316, 24. Swá þicce swá molcen, 332, 18. Wyl on swíþum beóre ðæt hit sié þicce, 358, 19. Þat hé út hrǽcþ byþ swýþe þicce, iii. 126, 11. Ðicce, ii. 262, 21. Tósoden and þicce geurnen, 230, 8. Mid þiccere wǽtan, 280, 4. Ne drince hé þicce wín (cf. þynne wín, l. 18), 254, 26. Of þiccum [i]lento[/i] ([i]defruto[/i]), Hpt. Gl. 408, 38. 'Wá ðæm ðe gaderaþ an hine selfne ðæt hefige fenn ([i]densum lutum[/i])' ... Ðæt is ðonne ðæt men gadrige ðæt ðicke (ðicce, Cott. MSS.) fenn ([i]densum lutum[/i]) on hine, Past. 44; Swt. 329, 19. (2) of solid material, [i]dense :-- [/i]Sió eorþe is hefigre and þiccre þonne óþra gesceafta, Bt. 33, 4; Fox 130, 19. Þicre, Met. 20, 134. [b]II.[/b] of air, cloud, darkness, etc., [i]thick, dense :-- [/i]Þicce genip ([i]nubes densissima[/i]) oferwréh ðone munt, Ex. 19, 16. Ǽr se þicca mist þinra weorðe, Met. 5, 6. Sió þicce ǽrlyft [i]gravis,[/i] Wrt. Voc. ii. 41, 74. Þiccre [i]crassae, densae (noctis),[/i] Hpt. Gl. 446, 25. Tódríf ðone þiccan mist, Met. 20, 264. Anlíce swá ðú bærne þornas þyre Þicce fýre, Ps. Th. 117, 12. Ða ðýstru swá ðicce wǽron [i]tenebrae in tantum coudensatae sunt,[/i] Bd. 5, 12; S. 628, 12. Becómon ðicce ðeóstru, Homl. Th. ii. 194, 3. [b]III.[/b] where objects are placed close together, [i]thick, dense :-- [/i]Gif hǽr tó þicce sié, Lchdm. ii. 156, 8. Of þiccum ([i]thickly planted?[/i]) felde [i]de denso campo,[/i] Wrt. Voc. ii. 138, 59. Ðú lǽtst mé on þicne wudu, Bt. 35, 5; Fox 164, 13. On þiccon bearwum, Lchdm. i. 322, 25. Intó ðam wudu ðǽr hé þiccost wæs, Homl. Skt. ii. 30, 31. In ðone þiccestan wudu, Shrn. 118, 16. [b]III a.[/b] [i]growing thickly, abundant :-- [/i]Gebeorh Godes bringep tó genihte wæstme weorðlíce and wel þicce ([i]or adv.?[/i]) [i]montem Dei, montem uberem; mons coagulatus, mons pinguis,[/i] Ps. Th. 67, 15. Seó eá ([i]Nile[/i]) gedéþ mid ðæm flóde swíþe þicce eorþwæstmas, Ors. 1, 1; Swt. 12, 36. [b]IV.[/b] marking dimension, (1) in a general sense, [i]thick, stout :-- [/i]Dó on ánne þicne (þynne, MS. H.) línenne cláð, Lchdm. i. 240, 21. Lege on þone þiccestan cláð oþðe on fel, ii. 200, 11. (2) of more exact measurement, [i]thick :-- [/i]Hí woldon witon hú heáh hit wǽre tó ðæm hefone, and hú ðicke (þicce, Cott. MS.) se hefon wǽre, oððe hwæt ðær ofer wǽre, Bt. 35, 4; Fox 162, 22. Se weall was .xx\[x\]. fóta ðicce [i]is locus murum triginta pedes latum habuit,[/i] Ors. 4, 13; Swt. 210, 30. Seó eá oferfleów mid fótes þicce flóde, 1, 3; Swt. 32, 6. Ða wágas wǽron gyldne mid gyldnum þelum ánæglede fingres þicce [i]auratos parietes laminarum digitalium grossitudine,[/i] Nar. 4, 26. \[[i]O. Sax.[/i] thikki: [i]O. Frs.[/i] thikke: [i]O. H. Ger.[/i] dicchi [i]crassus, spissus, densus, torosus, grossus, frequens: Icel.[/i] þykkr.\] v. þicness.[/m]
þicce
	[m1][b]þicce[/b]; [i]adv.[/i] [b]I.[/b] marking closeness in the texture or composition of a whole, [i]closely :-- [/i]Þicce gewefen hrægel [i]pavidensis,[/i] Wrt. Voc. i. 40, 11. [b]II.[/b] marking closeness of separate objects, [i]thickly, densely, closely :-- [/i]Ðá flugon ða légetu swylce fýrene strǽlas tó ðæm þicce ðæt..., Blickl. Homl. 203, 10. Swá þicce is þeó heofon mid steorrum áfylled on dæg swá on niht, Lchdm. iii. 234, 31. Wæl þicce gefylled [i]the corpses lying thick on the ground,[/i] Cd. Th. 130, 16; Gen. 2160. Swá þicce hié áweóllon swá æmettan [i]they swarmed as thick as ants,[/i] Nar. 11, 12. [b]III.[/b] marking action that occurs with frequency or with little intermission :-- Feónda feorh feóllon ðicce, Cd. Th. 124, 20; Gen. 2065. Hió spræc him þicce tó [i]she spoke to him again and again,[/i] 43, 1; Gen. 684, [b]IV.[/b] marking abundance, [i]thickly :-- [/i]Lege ðæt dust swíþe þicce on cláð, Lchdm. ii. 148. 15: 340, 21. Wearð beám monig blódigum teárum birunnen reáde and þicce, Exon. Th. 72, 22; Cri. 1176. \[[i]O. Sax.[/i] thikko (mid thiodu gisetan): [i]O. H. Ger.[/i] diccho [i]dense, frequenter, saepe.[/i]\] v. þiclíce.[/m]
þiccet\[t\]
	[m1][b]þiccet\[t\][/b], es; [i]n. A place where there is dense growth[/i] (v. þicce, III), [i]a thicket :-- [/i]On þyccetum [i]in condensis,[/i] Ps. Lamb. 117, 27. Stefn Drihtnes áwríhþ þiccettu (þiccetu, Ps. Lamb.) [i]vox Dominis revelabit condensa,[/i] Ps. Spl. 28, 8.[/m]
þiccian
	[m1][b]þiccian[/b]; [i]p.[/i] ode [i]To thicken[/i] (trans. and intrans.), [i]to make[/i] or [i]to become thick,[/i] of persons, [i]to throng :-- [/i]Ic ðiccige [i]denso[/i] and [i]denseo,[/i] Ælfc. Gr. 37; Zup. 220, 8. Þiccaþ [i]densescit, spissat,[/i] Wrt. Voc. ii. 138, 94. Ðá þiccodan þider semninga þa Ismahéli, Shrn. 38, 4. \[Hit bicometh to a thikke blod ... neoȝe dayes hit thicketh so, Wrt. popl. science 139, 3. Thykkyn or make thykke, as wodys [i]condenso,[/i] thykkyn or make thykke, as lycurys [i]spisso, inspisso,[/i] Prompt. Parv. 491. [i]O. H. Ger.[/i] dicchén [i]glomerare, grossescere, crebriscere.[/i]\][/m]
þiccness
	[m1][b]þiccness[/b]. v. þicnes.[/m]
þiccol
	[m1][b]þiccol(-ul)[/b]; [i]adj. Stout, corpulent :-- [/i]Þiccol [i]corpulentus,[/i] Wrt. Voc. i. 83, 47. Ðiccul, 51, 13.[/m]
þic-feald
	[m1][b]þic-feald[/b]; [i]adj. Dense, close :-- [/i]Þicfealdum þreátum [i]spissis cohortibus,[/i] Hpt. Gl. 413, 1. v. next word.[/m]
þicfildan
	[m1][b]þicfildan[/b]. v. ge-þicfyldan ([i]l.[/i] geþycfyldan [i]densere,[/i] Germ. 401, 21). v. preceding word.[/m]
þicgan
	[m1][b]þicgan[/b]; [i]p.[/i] þah, þeah, [i]and[/i] þigde, þigede, [i]pl.[/i] þǽgon, þégon, [i]and[/i] þígdon, þigedon; [i]pp.[/i] þegen, [i]and[/i] þiged. [b]I.[/b] [i]to take, receive, accept :-- [/i]Hé him brád syleþ load tó leáne, hé hit on lust þigeþ, Exon. Th. 331, 31; Vy. 76. Hié ða lác þégon tó þance, Andr. Kmbl. 2225; An. 1114. Ðeáh hé máðmas þége, Elen. Kmbl. 2516; El. 1259. Ðæt hý beágas þégon, Exon. Th. 283, 29; Jul. 687. Heó hafaþ gefreód ða men ðe heó þigede æt Cwæspatrike, Chart. Th. 621, 18. Welan þicgan, Exon. Th. 331, 1; Vy. 61. Feoh þicgan, 332, 7; Vy. 81. His giefe þicgan tó þonce, l09, 26; Gú. 96. Láfe þicgan, 498, 9; Rä. 87, 10. Ne gé ðæt geþyldum þicgan woldan, 131, 12; Gú. 454. Se æðeling gehwilcan feoh and feorh beád, and heó nǽnig þicgan noldan, Chr. 755; Erl. 51, 5. [b]II.[/b] [i]to take[/i] food, poison, medicine, etc., [i]to eat[/i] or [i]drink, consume :-- [/i]Hú ðæt ne gemylt, ðæt se maga þigeþ, Lchdm. ii. 158, 16. Þigð, 186, 21. Fýr þigeþ lǽnne líchoman, Exon. Th. 213, 4; Ph. 219. Nó hé þigeþ mete, 215, 27; Ph. 259: 357, 28; Pa. 35. Of ðam mete ðe wé þicgaþ, Bt. 34, 11; Fox 150, 35. Ðonue hig mete þicgeaþ [i]cum panem manducant,[/i] Mt. Kmbl. 15, 2. Hí hyra hláf þicgaþ, Mk. Skt. 7, 5. Hé on his hús eode and his swǽsendo ðeah [i]intravit epulaturus domum ejus,[/i] Bd. 3, 22; S. 553, 30. Ðæt hé nǽfre oftor swǽsendo ðeah ([i]reficeret[/i]), 4, 25; S. 600, 16. Swá ðæt hé nǽfre mete onféng ne swǽsendo ðeah [i]ita ut nihil unquam cibi vel potus perciperet,[/i] S. 599, 30. Wé medu þégon, Beo. Th. 5260; B. 2633: Judth. Thw. 21, 15; Jud. 19. Hí wiste þégon, Andr. Kmbl. 1186; An. 593. Hié fira flǽschoman þégon, 49; An. 25. Hí þégun æppel, Exon. Th. 226, 8; Ph. 402. Ðæt hé mæte ðygde [i]ad prandendum,[/i] Bd. 5, 4; S. 617, 11. Israhél ðigde ðæs lambes flǽsc, Homl. Th. ii. 278, 18. Þigde [i]consumeret, biberet,[/i] Hpt. Gl. 450, 32. Þigede, Guthl. 4; Gdwin. 26, 18: 5; Gdwin. 34, 7. Ðygede, Bd. 5, 4; S. 617, 17. Wit eaples þigdon, Cd. 290, 7; Sat. 411. Hé sumum liéfde tó ðicgganne ðætte hé nolde ðæt hí ealle ðigden, Past. 59; Swt. 451, 29. Þigedan, Ors. 3, 6; Swt. 110, 1: 6, 21; Swt. 272, 23. Ðæt hí of his swǽsendum mete ne ðygedon [i]ne de cibis illius acciperent,[/i] Bd. 3, 22; S. 553, 28. Ceorf nygan penegas, and ðige ða, Lchdm. iii. 8, 2. Nǽfre gé beódgereordu unárlíce eówre þicgeaþ, Cd. Th. 91, 29; Gen. 1519. Ne hé náht fúles ne þicge ([i]comedat[/i]), Jud. 13, 4. Wiþ þon þe mon þicge átor, Lchdm. ii. 110, 24. Ðæt hí móston onfón and ðicgean ða foresetenysse hláfas [i]ut panes propositionis acciperent,[/i] Bd. 1, 27; S. 496, 14: 5, 4; S. 617, 14. Nolde ic mid þæm men mínne mete ðicgean [i]cum hoc simul non edebam,[/i] Ps. Th. 100, 5. Ðicgan, Bd. 4, 19; S. 588, 12: Homl. Th. ii. 244, 11: 40, 13. Syle ðone wyrttruman ðam seócan þicgean ... Gyf ðú ðás wyrte sylst þicgean on strangon wíne, Lchdm. i. 172, 10-13. On drince þicgean, 198, 25. Genim ðás ylcan wyrte, seóð on hunige, syle þiggean (þiggcan, MS. H.: þicgan, MS. B.), 150, 9. Symbel þicgan, Beo. Th. 2025; B. 1010. Ðonne áliéfþ hé ðæm siócan eal ðæt ðæt hine lysð tó dónne and tó ðycganne, Past. 50; Swt. 391, 25. Bið seó án snǽd sélre tó þicganne, Salm. Kmbl. 813; Sal. 406. Se forbeád blód tó þicgenne, Ælfc. T. Grn. 4, 43. Ðicgendum (ðiccendum, Rush.) mið him and etendum [i]discumbentibus cum eis et manducantibus,[/i] Mk. Skt. Lind. 14, 18. \[Þet mon to muchel ne þigge on etc and on wete, O. E. Homl. i. 105 3. [i]But later the word means[/i] to beg :-- He haueth me do mi mete to thigge, Havel. 1373. Beggyn or thyggyn [i]mendico,[/i] Prompt. Parv. 28. Cf. thyggynge or beggynge [i]mendicacio,[/i] 490. Thiggand [i]egenus,[/i] Ps. 39, 18. See also Halliwell's Dict, and Jamieson's Dict. [i]O. Sax.[/i] thiggean ([i]wk.[/i]) [i]to receive, to ask: O. H. Ger.[/i] diggen ([i]wk.[/i]) [i]impetrare, petere, expetere: Icel.[/i] þiggja; [i]p.[/i] þá, [i]pl.[/i] þágu; [i]pp.[/i] þeginn [i]to receive, accept.[/i]\] v. ge-þicgan, þegan; þegu.[/m]
þiclíce
	[m1][b]þiclíce[/b]; [i]adv. Thickly, in great numbers, in quick succession :-- [/i]Ðá hié gesáwan ða deádan men swá þiclíce tó eorþan beran, Ors. 3, 10; Swt. 138, 25. Steorran of heofenan feóllan, náht be ánan oððe twám, ac swá þiclíce ðæt hit nán mane áteallan ne mihte, Chr. 1095; Erl. 231, 21. v. ful-þiclíce; þicce.[/m]
þicness
	[m1][b]þicness[/b], e; [i]f.[/i] [b]I.[/b] referring to the consistency of matter, [i]thickness, viscosity.[/i] v. þicce, I :-- Cnuca mid wíne on huniges þicnysse, Lchdm. i. 126, 12. Gyf hwá mycelne hracan þolige, and hé ðone him eáþelíce fram bringan ne mæge for ðycnysse, 284, 24. Seóþ óþ ðæt ðæt hæbbe huniges þicnesse, ii. 190, 5. [b]II.[/b] referring to the lack of transparency, [i]thickness, obscurity, cloud, darkness.[/i] v. þicce, II :-- Genipu and þicnæs [i]nubes et caligo,[/i] Ps. Spl. 96, 2. Tegánre þicnysse [i]rupto tenebrarum situ,[/i] Germ. 388, 43. Of nyþerhreósendre þicnysse [i]deciduo imbre,[/i] 390, 79. Wé ne magon for ðære fyrlynan heáhnysse and ðæra wolcna ðicnysse and for ure eágena tyddernysse hí (heofenan) nǽfre geseón, Lchdm. iii. 232, 16. Ða þicnyssa smíces stigon upp [i]the clouds of smoke rose up,[/i] Homl. Skt. i. 23, 36. [b]III.[/b] [i]a thicket.[/i] v. þicce, III :-- On ðicnessum [i]in condensis,[/i] Ps. Lamb. 117, 27. Ðicnyssa [i]condensa,[/i] 28, 9. [b]IV.[/b] referring to dimension, [i]thickness, depth, a thick body.[/i] v. þicce, IV :-- Hreóflícre þicnesse [i]elephantina callositate,[/i] Hpt. Gl. 519, 31. Hit næfde eorþan þiccnesse [i]non habebat altitudinem terrae,[/i] Mk. Skt. 4, 5. Sweflenum þicnyssum [i]sulphureis fammarum globis,[/i] Hpt. Gl. 499, 41. \[[i]O. H. Ger.[/i] diknissa [i]densitas.[/i]\][/m]
þídan
	[m1][b]þídan[/b], þiddan. v. þeódan, þyddan.[/m]
þider
	[m1][b]þider[/b], þieder; [i]adv. Thither, whither,[/i] where motion is expressed or implied. [b]I.[/b] as absolute demonstrative, [i]thither, to that place :-- [/i]Ne færst ðú þider ([i]illuc[/i]), Deut. 1, 37. Ða ðe hine þider lǽddon, Gen. 39, 1. Þyder (ðider, Lind.) faran [i]illuc ire,[/i] Mt. Kmbl. 2, 22. Hé com þyder (ðidir, Lind.: þidera, Rush.), Jn. Skt. 18, 3. Ðyder (ðidder, Lind.: ðider, Rush.), 11, 8. Hí tó ðon ðider ([i]illo[/i]) sende wǽron, ðæt hí sceoldon ðæt gyldene mynet mid him geniman ðætte ðider ([i]eo[/i]) of Kent com, Bd. 3, 8; S. 530, 40. Ðá férde hé ðyder, Blickl. Homl. 225, 7. Nú þyder ingongaþ and mé ætstondaþ, 207, 2. Uton mid him þyder geond gán, Homl. Skt. i. 23, 748, 321. Ðæt gifeðe ðe ðone þyder ontyhte, Beo. Th. 6164; B. 3086. Hit witena nán þider (cf. þǽr, Bt. 32, 3; Fox 118, 9) ne séceþ [i]no wise man goes thither to look for it,[/i] Met. 19, 8. Þider wǽron fúse, Cd. Th. 190, 9; Exod. 196. Hé þyder folc samnode, 230, 5; Dan. 228: Blickl. Homl. 67, 20. Se síþfæt is þyder tó lang, 231, 26. Ǽrende wé þyder habbaþ, 233, 11. [b]I a.[/b] in an indefinite sense :-- Ðæt hió on ǽnige healfe ne heldeþ; ne mæg hió hider ne þider sígan, Met. 20, 164. On healfa gehwǽr, sume hyder, sume þyder, Elen. Kmbl. 1093; El. 548. [b]II.[/b] as antecedent :-- Ðá ferede hine Godes hand þider, þǽr hine men siððan áredon, Shrn. 57, 5. Uton ácerran þider, þǽr hé sylfa sit, Cd. Th. 278, 6; Sat. 217. Gingran þider ealle urnon, þǽr se éca wæs, 298, 11; Sat. 531. Þider cuman, þonan þe hit ǽr com, Bt. 25; Fox 88, 30. [b]III.[/b] in correlative clauses, [i]thither ... whither :-- [/i]Ðider becuman ... ðieder ðe hé wilnaþ, Past. 11; Swt. 65, 16. Ðyder ðe hé sylfa tóweard wæs æfter deáþe, ðider hé his módes eágan sende ǽr his deáþe [i]ubi erat futurus post mortem, ibi oculos mentis ante mortem misit,[/i] Bd. 5, 14; S. 634, 41. Þider ðe Stephanus forestóp, ðider folgode Paulus, Homl. Th. i. 52, 6. [b]IV.[/b] where antecedent and relative are contained in the one form, [i]to the place to which, whither :-- [/i]Cuman þyder (ðidder, Lind.) ic fare [i]quo ego vado venire,[/i] Jn. Skt. 8, 21. Ðú móst féran þider ðú fundadest, Exon. Th. 102, 12; Cri. 1671: Met. 26, 119: 13, 3. Ðæt heó mé gerihte þyder hire willa wǽre, Homl. Skt. ii. 23 b, 509. [b]V.[/b] as a relative, [i]whither :-- [/i]Tó heofenum, þider hié witon ðæt hé ástág, Blickl. Homl. 125, 29. Hé tó heofenum lócade, þyder his módgeþanc á geseted wæs ... tó Drihtne þyder hé féran sceal, 227, 17-22. v. þæder.[/m]
þideres
	[m1][b]þideres[/b], þidres; [i]adv. Thither :-- [/i]Ðæt sió úterre ábisgung ðissa worldðinga ðæs monnes mód gedréfð and hiene scofeð hidres ðidres, óððæt hé áfilþ of his ágnum willan [i]quod cor externis occupationum tumultibus impulsum a semetipso corruat,[/i] Past. 22; Swt. 168, 13. Hidres þidres, Bt. 40, 5; Fox 240, 21. Hé lange hyderes and þyderes sécende fór, Homl. Skt. ii. 23 b, 730. v. þædres.[/m]
þider-inn
	[m1][b]þider-inn[/b], -in; [i]adv. Into that place,[/i] (1) where motion is expressed or implied :-- Þeáh hwá his ágen spere sette tó óðres mannes húses dura, and hé þiderinn (-in, MS. B.) ǽrende hæbbe, L. C. S. 76; Th. i. 418, 5. Ic mé þyderinn eode, Homl. Skt. ii. 23 b, 500. Hié þyderin wǽron gesamnode [i]they were got together into the place,[/i] Blickl. Homl. 207, 36. (2) of other relations :-- Eal seó sócna ðe ðǽrto héreþ and ðæt land þiderinn [i]the land belonging to it,[/i] Chart. Th. 547, 2. Ic wille ðæt se cyng beó hláford ðæs mynstres and ðære landára ðe ic þyderinn becweden hæbbe ([i]that I have bequeathed to the monastery[/i]), 547, 32. His béc ealle hé cwæð þyderin, 550, 23. Ósaníg gange þyderin, 550, 19.[/m]
þider-leódisc
	[m1][b]þider-leódisc[/b]; [i]adj. Of that people :-- [/i]Hé geleórde on Burgenda mǽgðe, and hé wæs bebyrged mid micle wópe ge Angelcynnes monna ge þiderleódiscra, Shrn. 134, 24.[/m]
þider-weard
	[m1][b]þider-weard[/b]; [i]adv. Thitherward, in that direction, towards that place[/i] or [i]point :-- [/i]Iosue férde mid his fyrde þiderweard [i]ascendit Iosue et omnis exercitus cum eo,[/i] Jos. 10, 7. Ðá hé þiderweard seglode [i]as he sailed towards that port,[/i] Ors. 1, 1; Swt. 19, 24. Ealle þiderweard éfeston [i]all hastened towards the spot,[/i] Guthl. 1; Gdwin. 8, 20. Hié wǽron flocmǽlum þiderweard [i]they were flocking to the place,[/i] Ors. 4, 10; Swt. 200, 19: 5, 13; Swt. 246, 21. Ðá hé ðyderweard wæs [i]when he was on the way to it,[/i] Homl. Skt. ii. 30, 179: Chr. 1009; Erl. 142, 3. Beheóld Abraham þyderweard [i]Abraham looked in that direction,[/i] Gen. 19, 27. Beseah hé þiderweard, Homl. Skt. i. 23, 499. Þinga gehwilc þiderweard fundaþ, Met. 13, 14. Wuhta gehwilc wilnaþ þiderweard, 20, 159.[/m]
þiderweardes
	[m1][b]þiderweardes[/b]; [i]adv. Thitherwards :-- [/i]Wæs se cyng þiderweardes on fære ... Þá hé þá wæs þiderweardes and sió óþeru fierd wæs hámweardes [i]the king was on the march thither ... When he was on the way thither and the other troops were on the road home,[/i] Chr. 894; Erl. 90, 32. Swá heó ǽr dyde þyderweardes [i]as she did before when on the way to that place,[/i] Homl. Skt. ii. 23 b, 724. Ðá ongon hé sprecan swíþe feorran ymbúton, swilce hé ná þa sprǽce ne mǽnde, and tiohhode hit þeáh þiderweardes ([i]towards that point[/i]), Bt. 39, 5; Fox 218, 12.[/m]
þidres
	[m1][b]þidres[/b], þiédan, þiéfan, þiéfe-feoh, þiéfþ, þiéstru. v. þideres, þeódan, ge-þiéfian ([i]read[/i] -biéfan), þífe-feoh, þífþ, þeóstru.[/m]
þífe-feoh
	[m1][b]þífe-feoh[/b] [i]stolen goods :-- [/i]Gif þiéfefeoh (forstolen feoh, MS. H.) mon æt ciépan befó, L. In. 25; Th. i. 118, 13. \[Cf. [i]Icel.[/i] þýfi; [i]n. stolen goods.[/i]\][/m]
þífe-
	[m1][b]þífe-[/b], þeófe-, þéfe-, þýfe-, þéfan-þorn, es; [i]m. Buckthorn :-- [/i]Ðeófeðorn, thébanthorn [i]ramnus,[/i] Txts. 93, 1710. Þífeþorn, Wrt. Voc. i. 33, 43. Þéfeþorn, 68, 34. Þýfeþorn [i]ramnus[/i] vel [i]sentix ursina,[/i] 39, 23. Þéfanðorn, coltetræppe [i]ramnus,[/i] 285, 47. Þéfanþorn, Lchdm. ii. 312, 15: 352, 12: 354, 24. Nim ðéfeþorn, iii. 56, 27. Þéfeðorn [i]ramnum,[/i] Ps. Spl. T. 57, 9. \[Wicklif uses [i]thevethorn[/i] in the passage last cited, as also in Jud. ix. 14; see, too, Ps. 57, 10, and Prompt. Parv. [i]thevethorn tre[/i] ramnus. [i]Thief[/i] is given as a word for [i]bramble[/i] in E. D. S. Leicestershire Glossary. [i]O. H. Ger.[/i] dépan-dorn [i]ramnus.[/i]\] v. þúfe.[/m]
þiffe
	[m1][b]þiffe[/b]? :-- [i]Defruto[/i] &l-bar; felde &l-bar; þiffe (þífe? Cf.(?) theve, brusch, Prompt. Parv. 490; [i]or[/i] þífele(?). The passage glossed is [i]lento careni defruto,[/i] in which the first word is glossed by [i]of þiccum,[/i] but in the margin by [i]of þiccum þéfele.[/i] Cf. too Wrt. Voc. ii. 138, 59 [i]de lento fruto[/i] of þiccum felde), Hpt. Gl. 408, 50.[/m]
þífþ
	[m1][b]þífþ[/b], þiéfþ, þýfþ, þeófþ, þeóft, e; [i]f.[/i] [b]I.[/b] [i]theft, act of thieving :-- [/i]Be ánre nihtes (nihte, MS. B.) ðiéfðe (þýfte, MS. B.: þýfðe, MSS. G. H.). Gif hit bið nihteald þiéfð (þýfð, MS. H.) [i]if a day has elapsed since the theft was committed,[/i] L. In. 73; Th. i. 148, 10. Móna se syofoða ... þýfð gestrangaþ, Lchdm. iii. 186, 22. Gif hwá stalie on gewitnesse ealles his hírédes, gongen hié ealle on þeówot .x. wintre cniht mæg bión þiéfðe (þýfðe, MSS. B. H.) gewita (cf. wǽron cradolcild geþeówode þurh wælhreówe unlaga for lytelre þýfðe, Wulfst. 158, 15), L. In. 7; Th. i. 106, 18. Betygen þiéfðe (þífðe, MS. H.), 37; Th. i. 124, 22. Be ðýfðe betogenum. Gif hwá þífðe betogen sý, L. Ed. 6; Th. i. 162, 16. Onsacan ðære þiéfðe (þeófðe, MS. B.), L. In. 46; Th. i. 130, 14. Se ðe þýfðe forworht wǽre openlíce, L. Ath. v. 1, 4; Th. i. 228, 25. Gif man leúd ofsleá an þeófðe, licge bútan wyrgelde, L. Wih. 25; Th. i. 42, 13. Be ðeófes onfenge æt ðiéfðe, L. In. 28; Th. i. 120, 4: 37; Th. i. 124, 20. Þýfðe, L. Ath. i. 3; Th. i. 200, 20. Æt openre þýfðe, L. C. S. 26; Th. i. 392, 3. Ðá geácsode se biscop ðæt ða bécc forstolene wǽron, bæd ðara bóca geornlíce ... man gerehte ðam biscope ða forstolenan bécc, and bóte æt ðære þýfðe, Chart. Th. 265, 10. For þeófte oþþe for manslihte, L. Wil. ii. 1; Th. i. 489, 6. Gif hé ða þiéfðe gedierne, L. In. 36; Th. i. 124, 17. Ðæt hý on heora mǽge náne þýfðe (þeófðe) nyston, L. Ath. i. 13; Th. i. 206, 2: iv. 4; Th. i. 224, 6. Man forgá þýfðe (-a), i. 20; Th. i. 210, 3. Ealles folces þing byþ ðe betere æt ðám þýfðum, v. 8, 9; Th. i. 238, 20. Ðæncunge ðǽm ðe wið ðýfðe fylstaþ. Ic þancige Gode and eów eallum ðæs friðes ðe wé nú habbaþ æt ðǽm þýfðum, L. Edm. S. 5; Th. i. 250, 5. [b]II.[/b] [i]what is stolen, theft :-- [/i]Tó dý ðæt earm and eádig móte ágan ðæt hý mid rihte gestrýnaþ, and þeóf nyte hwǽr hé þýfðe (þeófte, MS. C.) befæste, þeáh hé hwæt stele, L. Edg. S. 2; Th. i. 274, 3. \[[i]O. E. Homl. Laym. A. R.[/i] þeofðe: [i]R. Glouc.[/i] þufþe: [i]Gen. and Ex.[/i] ðefte: [i]Ayenb.[/i] þiefþe: [i]Chauc.[/i] thefte. [i]O. Frs.[/i] thiufthe, thiufte: [i]Icel.[/i] þýfð, þýft.\][/m]
þigaþ
	[m1][b]þigaþ[/b], Exon. Th. 130, 3; Gú. 432. v. þeón.[/m]
þigen
	[m1][b]þigen[/b], e; [i]f.[/i] [b]I.[/b] [i]the taking[/i] of food, [i]partaking, eating[/i] or [i]drinking :-- [/i]Ne sý him gemǽne þigen mid gebróðrum geþafod [i]non permittatur ad mense communis participationem,[/i] R. Ben. 69, 13. Ðæs hálgan húsles ðygen [i]partaking of the eucharist,[/i] Homl. Th. i. 266, 17. Se frumsceapena man wearð ádrǽfed of neorxenawanges myrhðe for ðigene ðæs forbodenan bigleofan, 118, 25. Lactuca is biter on ðigene [i]lettuce is bitter in the eating,[/i] ii. 278, 27. Mid unálýfedre ðigene, 332, 1. Æt ðære ðigene ([i]at the Passover[/i]), 280, 34. Sý hé áscyred fram gemǽnre mýsan þigene [i]from eating at the common table;[/i] a mensa, R. Ben, 49, 15; 70, 4. Sý á on ðære þigene forhefednes [i]let there ever be moderation in taking wine,[/i] 65, 3. Wið áttres ðigne, Lchdm. i, 150, 3. His gereordes þigene hé ána underfó [i]refectionem cibi solos accipiat,[/i] R. Ben. 49, 6: Wulfst. 284, 25: Homl. Th. ii. 98, 30. Ðurh ðæs hálgan húsles þygene ús beóþ úre synna forgyfene, i. 266, 8. Ðurh ánes æpples ðigene [i]through eating an apple,[/i] ii. 330, 33. Ða oferflówendlícan ðygene [i]excessive eating and drinking,[/i] i. 360, 13. [b]II.[/b] [i]what is taken, food, meat[/i] or [i]drink :-- [/i]þigen [i]edulium,[/i] Hpt. Gl. 513, 63. Ðæt seó dæges þigen tófered sý and seó hǽte ðære þigene oferslegen [i]ut digesti surgant,[/i] R. Ben. 32, 14. Ne sý him nánre óðere þigene getíðod [i]let him have no other food given him,[/i] 69, 21. Werede ðigene [i]nectareum edulium,[/i] Hpt. Gl. 413, 38. Ða hálgan ðigene ([i]the eucharist[/i]) onfón, Homl. Th. ii. 280, 29. Heora þigne gehealdan [i]to retain their food,[/i] Lchdm. i. 90, 12. Þygne, 8, 6. Ðú ðás werðeóde wræccan láste freónda feásceaft gesóhtest þíne þearfende (þíne [i]for[/i] þigne? [i]needing food; or[/i] þíne [i]pron.[/i] (v. þín, III) [i]thy men being in need[/i]), Cd. Th. 149, 25; Gen. 2480. Fram eallum ðám þigenum ðe hracan oþþe innoþ tó miclum luste getýhþ, R. Ben. 138, 14. Áwendan úrne swæcc fram unálýfedum, ðigenum, Homl. Th. ii. 374, 5. v. blód-þigen; þicgan.[/m]
þiging
	[m1][b]þiging[/b], e; [i]f. The taking[/i] of anything to eat or drink, [i]eating[/i] or [i]drinking :-- [/i]Of metta and of drincena þiginge, Lchdm. ii. 244, 12.[/m]
þignan
	[m1][b]þignan[/b] [i]to eat :-- [/i]Hý ðýnde [i]depastus est eam,[/i] Ps. Spl. C. 79, 14.[/m]
þignen\[n\]
	[m1][b]þignen\[n\][/b], þínen\[n\], þinnen\[n\], e; [i]f.[/i] [b]I.[/b] [i]a female servant, female attendant, handmaid :-- [/i]Ðignen [i]pedisequa,[/i] Wrt. Voc. ii. 116, 63. Þínen, i. 282, 15: [i]ancilla,[/i] ii. 4, 12. Þínen, wyln [i]abra,[/i] i. [i]ancilla,[/i] i, 17, 26, Þýnen [i]vernacula, servula, ancilla,[/i] Hpt. Gl. 498, 20. Sum þínen (ðignen, Lind.) [i]a certain maid,[/i] Lk. Skt. 22, 56. Sió ðignen (ðegnen, Rush.) durehaldend [i]ancilla ostiaria,[/i] Jn. Skt. Lind. 18, 17. Ic eom Godes ðínen [i]behold the handmaid of the Lord[/i] (Lk. 1, 38), Homl. Th. i. 200, 10: Homl. Skt. ii. 23 b, 237. Heó cwæð tó him: 'Ic eom deófles ðínen, Shrn. 140, 18. Þínene [i]ancillae,[/i] Gen. 35, 25, 26: Scint. 229, 6. Þínenne, Ps. Lamb. 115, 6: 85, 16. Þinnenre (-ne?), Ps. Spl. 85, 15. Þinnenne [i]abrâ,[/i] Wrt. Voc. ii. 87, 49. Seó abbudisse eode mid ánre hire ðígnenne ([i]cum una sanctimonialium feminarum[/i]) ... Ðá hét heó hire ðínenne ([i]ministram[/i]) gán, Bd. 3, 11; S. 536, 18-27. Þínenne, Judth. Thw. 24, 4; Jud. 172. Heó hæfde áne þínene ([i]ancillam[/i]), Gen. 16, 1. Áne hire þínena [i]unam a famulabus suis,[/i] Ex. 2, 5. Þínennum [i]pedisequis,[/i] þínenna [i]pedisequas,[/i] Wrt. Voc. ii. 67, 9, 10. Þínum [i]vernaculis,[/i] Hpt. Gl. 523, 26. Þínenne [i]vernaculas,[/i] 404, 56. Þínena [i]ancillas,[/i] Lk. Skt. 12, 45: Gen. 33, 2: Homl. Th. ii. 478, 10. [b]II.[/b] [i]used with the meaning of[/i] byrþ-þignen, [i]a mid-wife :-- [/i]Se cyning cwæþ tó ðám þínenum ðe ðám Ebréiscean wífun þénodon ([i]obstetricibus Hebraeorum[/i]) ... Ða þínena ([i]obstetrices[/i]) him ondrédon God, Ex. 1, 15, 17, 20, 21. v. beorþor- ([i]written[/i] broþor-), byrþ-, duru-, in-þignen (-þínen).[/m]
þíht
	[m1][b]þíht[/b]; [i]adj. Tight, firm, strong.[/i] This word seems to be the second part in each of the two compounds found in the following charm :-- Gehwér férde ic me ðone mǽran magaþíhtan mid ðysse mǽran meteþíhtan ðonne ic mé wille habban and hám gán, Lchdm. iii. 68, 17. \[Thyht, hool fro brekynge [i]integer, solidus;[/i] thyhtyn or make thyht [i]integro, consolido, solido,[/i] Prompt. Parv. 491. Halliwell gives [i]thiht[/i] close, compact, as an Eastern counties word. [i]M. H. Ger.[/i] díhte: [i]Ger.[/i] dicht: [i]Icel.[/i] þéttr.\][/m]
Thíla
	[m1][b]Thíla(-e)[/b]. v. Thýle.[/m]
þilian
	[m1][b]þilian[/b], þillian, þillan [i]to plank, lay planks[/i] as in making a bridge :-- Ðá hét Maxentius oferbricgian ða eá eal mid scipum, and syððan ðylian swá swá óðre bricge, Homl. Th. ii. 304, 22. Tó þilianne [i]plancas ponere,[/i] Cod. Dip. B. iii. 659, 33. Tó þillianne, 5, 8, 10, 14. Tó þelliene, 26. Tó þillanne, 28. Tó þyllanne, 24. (The section is headed: Ðis is ðære bricge geweorc on Hróuecæstre.) \[[i]O. H. Ger.[/i] gi-dillón [i]insternere (pontes): Ger.[/i] dielen [i]to board, plank: Icel.[/i] þilja [i]to cover with deals, to board, plank.[/i]\] v. next two words.[/m]
þiling
	[m1][b]þiling[/b], e; [i]f. A boarding, flooring, something composed of planks :-- [/i]Breda þiling [i]vel[/i] flór on tó þerscenne [i]area,[/i] Wrt. Voc. i. 37, 59. Hig fæstniaþ ðone stepe þurh ða þilinge ([i]deck;[/i] cf. [i]Icel.[/i] þiljur; [i]pl. the deck[/i]), Shrn. 35, 15. v. wáh-þiling.[/m]
þille
	[m1][b]þille[/b], an; [i]f. A boarding, flooring, floor :-- [/i]Ðille [i]tabulata, tabulamen,[/i] Wrt. Voc. ii. 122, 8, 10. Þille [i]tabulamen,[/i] i. 290, 73. \[[i]O. H. Ger.[/i] dilla; [i]f.;[/i] dil, dillo; [i]m. planca, ima pars navis, pluteus, tabula parietis: Ger.[/i] diele: [i]Icel.[/i] þilja; [i]f. a deal, plank, planking.[/i]) v. þel.[/m]
þillíc
	[m1][b]þillíc[/b]. v. þyllíc.[/m]
þín
	[m1][b]þín[/b]; [i]prop. poss.[/i] [b]I.[/b] attributive, [i]thy, thine,[/i] (1) with noun alone :-- Tó becume þín (ðín, Lind.) ríce. Gewurðe þín willa, Mt. Kmbl. 6, 10. Þínes fæder God, Gen. 31, 29. Far of þínum lande and of þínre mǽgðe and of þínes fæder húse, 12, 1. Þínre dura belocenre, Mt. Kmbl. 6, 6. (1 a) where the noun is to be inferred :-- Ða ilcan ðé habbaþ nú heora ágnes þances forlétan, hales þínes, Bt. 7, 2; Fox 18, 13. (1 b) strengthened by [i]ágen :-- [/i]Þín ágen geleáfa þé hæfþ gehǽledne, Blickl. Homl. 15, 26. Þurh þíne ágene gémeléste, Bt. 5, 1; Fox 10, 1. Gif ðæt þíne ágne (ágnan, Bod. MS.) welan wǽron, 7, 3; Fox 20, 17. (2) where the noun is qualified by an adjective :-- For þínum ídlan gilpe, Blickl. Homl. 31, 14. For þínum gódan willan ... ða leán eallra þínra gódena weorca, Bt. 7, 3; Fox 22, 14-16. Þurh þíne æðelan hand, Hy. 7, 5. Ða mód ðínra getreówra freónda ... nimaþ hí heora men mid him and lǽtaþ þíne feáwan getreówan mid þé, 20; Fox 72, 14-17. (3) where a demonstrative pronoun is used with the noun :-- Þes þín sunu, Lk. Skt. 15, 30. Þín se fægresta fæþm [i]that fairest bosom of thine,[/i] Blickl. Homl. 7, 24. Sege mé hwæþer se þín wela swá deóre seó, Bt. 13; Fox 38, 6: Met. 20, 29. Álés þíne þa liófan gesceft, Hy. 8, 33: Ps. Th. 90, 7. Hi ðæt þín fægere hús forbærndan, 73, 7. Ðæt wé ðæt yrfe þín herige, 105, 5. (4) used in the genitive where the personal pronoun might be expected :-- On þínes silfes hand, Hy. 7, 83. Þurh þínes sylfes geweald, Exon. Th. 466, 26; Hö. 127. Þínre sylfre sunu, 21, 23; Cri. 339. Mid þínes ánes geþeahte [i]with the counsel of thee alone,[/i] Bt. 33, 4; Fox 128, 19: Met. 20, 40. ¶ In poetry the pronoun may be separated from the words to which it belongs :-- Blǽd is árǽred geond wídwegas, wine mín Beówulf, þín ofer þeóda gehwylce, Beo. Th. 3414; B. 1705. Ðæt ic mǽgburge móste þínre rím miclian, Cd, Th. 134, 6; Gen. 2220. Gewít þú þínne eft waldend sécan, 138, 16; Gen. 2292. [b]II.[/b] used predicatively, [i]thine :-- [/i]Gilpan ðæt heora fægernes þín sié, Bt. 14, 1; Fox 40, 22. Nán ðara góda þín nis, 14, 2; Fox 42, 29. Ealle míne þing synt þíne (ðíno, Lind.), Lk. Skt. 15, 31. Hig wǽron þíne (ðíno, Lind.), Jn. Skt. 17, 6. [b]III.[/b] used substantively, [i]thine :-- [/i]Nis sceat ðæs ic þínes áhredde [i]not a penny of what I saved of thine,[/i] Cd. Th. 129, 16; Gen. 2144. Ðonne þú and þíne beóþ álýsde [i]when thou and thine are released,[/i] Lchdm. i. 328, 25. Þú ðás werðeóde gesóhtest þíne þearfende ([i]thy men being in need(?);[/i] v. þigen, II), Cd. Th. 149, 25; Gen. 2480. Ealle míne synt þíne, and þíne (ðíno, Lind.) synt míne, Jn. Skt. 17, 10. \[[i]Goth.[/i] þeins: [i]O. L. Ger. O. Frs.[/i] thín: [i]O. H. Ger.[/i] dín: [i]Icel.[/i] þinn.\][/m]
þínan
	[m1][b]þínan[/b]; [i]p.[/i] þán; [i]pp.[/i] þinen [i]To get moist[/i] or [i]damp :-- [/i]Dó on næsc, hæbbe him on, ðý læs hit þíne, Lchdm. ii. 36, 8. v. of-þinen; þǽnan.[/m]
þincan
	[m1][b]þincan[/b], þind. v. þyncan, ge-þind.[/m]
þindan
	[m1][b]þindan[/b]; [i]p.[/i] þand; [i]pp.[/i] þunden. [b]I.[/b] [i]to swell up :-- [/i]Þindeþ him se milt [i]his milt swells up,[/i] Lchdm. ii. 232, 11. Þint sió lifer, 198, 23. Gif innop þinde, i. 354, 1. Þindan, Exon. Th. 431, 17; Rä. 46, 2. Se streám ongan tó þindende ongeán swilce hit wǽre án heáh dún ([i]ad instar montis intumescentes[/i]), Jos. 3, 16. Hit bíþ þindende, Lchdm. ii. 210, 22. Gif ómihte blód and yfel wǽte on ðam milte sié þindende, þonne sceal him mon blód lǽtan, 252, 25: 168, 11. [b]II.[/b] figurative, [i]to swell with indignation, pride,[/i] etc. :-- Synful yrsaþ, tóþum torn þolaþ, þearle þindeþ (in this and the next passage the Latin verb is [i]tabescere,[/i] but [i]tumescere[/i] seems in each case to have been read), Ps. Th. 111, 9. Ic þand ([i]I was angry[/i]) wið ðan ðe hí teala noldan þínre sprǽce spéd gehealdan, Ps. Th. 118, 158. Ðindende weleras [i]labia tumentia,[/i] Kent. Gl. 1002. v. á-, tóþindan; for-þunden; ge-þind.[/m]
þínen
	[m1][b]þínen[/b]. v. þignen.[/m]
þing
	[m1][b]þing[/b], es; [i]n.[/i] [b]I.[/b] [i]a thing,[/i] (1) [i]a single object,[/i] material or immaterial :-- Hweðer ðú wéne ðæt ǽnig ðing on ðisse worulde swá gód sié, Bt. 34, 1; Fox 134, 6. Ðonne ða fíf þing ealle gegadorade beóþ, ðonne beóþ hit eall án ðing, and ðæt án þing biþ God, 33, 2; Fox 122, 18. Ðæt ilce ðú miht geþencan be ǽlcum ðinge, ðæt nán þing ne biþ swelce hit wæs, siþþan hit wanian onginþ, 34, 9; Fox 148, 9: Met. 20, 37. Ǽghwilc þing ðe on ðís andweardan lífe lícap, 21, 28. Ǽlc þing ðe líf hæfde, Gen. 7, 22. Ic seah sellíc þing singan, Exon. Th. 413, 10; Rä. 32, 3. Hefon and eorþe and sǽ and ealle ða þing ðe on ðǽm syndon, Blickl. Homl. 91, 21. Ðinga scæpend [i]rerum creator,[/i] Rtl. 180, 9. Wé ágyltaþ þurh feówer þing, þurh geþóht and þurh word and þurh weorc and þurh willan, Blickl. Homl. 35, 14. (1 a) of particular classes of objects, (α) [i]a thing[/i] of value, [i]property, a thing[/i] for sale; generally in pl., [i]things, goods :-- [/i]Him eallum wæs gemǽne heora ðing, Homl. Th. i. 316, 9. Nán man nán þing ne bycge ofer feówer peninga weorð ne libbende ne licgende, L. C. S. 24; Th. i. 390, 2. Breng ðing [i]offer munus,[/i] Mt. Kmbl. Lind. 8, 4. Him eallum wǽron heora ðing gemǽne, Homl Th. ii. 506, 18. 'Búton ðú mé sylle sum ðínra þinga' ... se apostol cwæð: 'Hafa mínne stæf,' 416, 34. Hú Wulfgyð gean hire þinga æfter hire forðsíðe, Chart. Th. 563, 3. Ðingum [i]muneribus,[/i] Mt. Kmbl. p. 14, 2: Lk. Skt. Lind. 21, 4. Ða teóþan sceattas ge on lande ge on óþrum þingum ge on óþrum gestreónum, Blickl. Homl. 51, 8. Hié mid miclum þingum hámweard fóran [i]ingentem praedam ad classem devexerunt,[/i] Ors. 4, 6; Swt. 176, 27. Ðe ealle his þing bewiste [i]qui praeerat omnibus quae habebat,[/i] Gen. 24, 2. Ðinga &l-bar; geafa [i]munera,[/i] Mt. Kmbl. Lind. 2, 11. Ða felarícan bróhtort micele ðing, Homl. Th. i. 582, 14. Hé hæfde ǽr his ðing þearfum gedǽlede, ii. 500, 24. Hé becwæð his ðincg, Homl. Skt. i. 19, 211: 18, 414: 9, 41. Hé on swilce weorc áspende his ðing, ii. 31, 68. Wilt ðú syllan þinge ðíne? Coll. Monast. Th. 27, 15. (β) [i]a thing[/i] to eat :-- Eal ða wǽtan þing, and ða smerewigan, and eal swéte þing, Lchdm. ii. 210, 27. Mid wyrmendum þingum swilc swá pipor, 62, 2: 82, 4, 15. (2) [i]a thing[/i] that is done, [i]an action, a proceeding, way[/i] of conduct :-- Án þping ðé is wana ([i]one thing remains for you to do[/i]); gesyle eall ðæt ðú áge, Mk. Skt. 10, 21. Plyhtlíc þinge hit ys gefón hwæl, Coll. Monast. Th. 24, 21. Hé on axan and on duste licge: gif ic eów óþres ðinges bysene onstelle ðonne ágylte ic, Blickl. Homl. 227, 15. Wes ðú gemyndig Marian þinga [i]be mindful of Mary's conduct,[/i] 67, 33. Æfter þissum þingum hyra fæderas dydon ðám wítegum [i]in these ways their fathers treated the prophets,[/i] Lk. Skt. 6, 23. Tó morgen déð Drihten ðás þing, Ex. 9, 5: Mk. Skt. 11, 33: 7, 8: Ps. Th. 28, 4. Ealle ða þing ðe wé ofor his bebod gedydon, Blickl. Homl. 91, 16: 131, 33. (3) [i]a thing[/i] that happens, [i]an event, what takes place :-- [/i]Nǽnges þinges máre þearf nǽre ðonne his unriht yppe wurde [i]nothing better could happen than that his wickedness should become manifest,[/i] Blickl. Homl. 175, 9. Þás þing ealle geweorþan sceoldan, 109, 8: Homl. Th. ii. 538, 3. Ðara þinga (ðingana, Lind., Rush.) race ðe on ús gefyllede synt, Lk. Skt. 1, 1. Æfter þeossum þingum, Blickl. Homl. 95, 11. (4) where the word has much the same force as a cognate accusative, or where the meaning of the indefinite [i]þing[/i] is determined by a verb :-- Hé hine ǽlces þinges geclǽnsode ðe him mann on sǽde [i]he cleared himself of every charge that was brought against him,[/i] Chr. 1022; Erl. 161, 37. Hú manigfeald þing Drihten geþrowode [i]what manifold suffering the Lord endured,[/i] Blickl. Homl. 91, 11. Ic sceal þinga gehwylc þolian, Exon. Th. 270, 15; Jul. 465. Hine betellan æt ǽlc ðæra þinga þe him, man on léde, Chr. 1048 ; Erl. 180, 12. Ealle ða þing ðe hálige men writon, Blickl. Homl. 233. 1. (5) [i]a thing, circumstance;[/i] in combination with an adjective nearly the same as the neuter of the adjective used as substantive, or as an abstract noun formed from the adjective :-- Is ðæt earmlíc þing, ðæt his gebídan ne magon burgsittende, Met. 27, 16: 28, 53. Þreálíc þing, réðe wíte, Cd. Th. 79, 28; Gen. 1318. Æfter sóðum ðincge [i]according to the truth,[/i] Homl. Th. ii. 230, i4. Swá hit ágǽð mid sóðum ðincge [i]as it actually happens,[/i] Homl. Skt. i. 17, 109. Wundorlíc ðingc, Lchdm. i. 112, 13. Manegu díglu ðing sindon tó smeágeanne, Past. 21; Swt. 153, 13. On ðǽm sélran þingum and on ðǽm gesundrum [i]in secundis rebus,[/i] Nar. 7, 26. Næs nó on gesundum þingum ánum ac eác swylce on wiðearweardum þingum [i]not only in prosperity but also in adversity,[/i] Blickl. Homl. 13, 7: 35, 33: Exon. Th. 337, 1; Gn. Ex. 58. Tó écum ðingum [i]to eternity,[/i] Homl. Th. i. 16, 18: 616, 21: 568, 25. Tó sóþan þingon [i]truly,[/i] Homl. Skt. i. 23, 736. Mid unrihtum þingum [i]per fraudem,[/i] L. Ecg. P. ii. c. 13; Th. ii. 180, 23. Be fullum ðingum [i]fully,[/i] Wulfst. 51, 11: 57, 8. (6) [i]state, condition :-- [/i]Ealles folces þing byþ ðe betere æt ðám þýfðum [i]the condition of the whole people will be the better in the matter of the thefts,[/i] L. Ath. v. 8, 9; Th. i. 238, 20. Séna hine gelóme; his þing biþ sóna sélre, Lchdm. ii. 344, 19: Exon. Th. 378, 1; Deór. 9. Tó hwan ðínre sáwle þing (sið, Exon. Th. 368, 11) siððan wurde, Soul Kmbl. 39; Seel. 20. Cýð hwæt ðú ðæs tó þinge þafian wille [i]declare to which (life or death) thou wilt assent as thy condition,[/i] Elen. Kmbl. 1212; El. 608. (7) [i]a thing, matter, subject[/i] of consideration or enquiry :-- Ánes þinges ic ðé wolde ácsian, Bt. 34, 1; Fox 134, 5: Blickl. Homl. 117, 20. Uton ðás þing geþencean, 97, 1. (8) [i]concern, affair :-- [/i]Hé þearfendra þinga teolode [i]he attended to the concerns of the needy,[/i] Ps. Th. 108, 30. Sió geornfulnes eorðlícra ðinga [i]terrena studio,[/i] Past. 18; Swt. 128, 15. Hé mínre geðylde þingum wealdeþ [i]ab ipso est patientia mea,[/i] 61, 5. On menniscum ðingum [i]in human affairs,[/i] Blickl. Homl. 213, 6. Hé wolde beón embe his þincg, Homl. Skt. i. 6, 120. (9) [i]a cause, sake, account, reason;[/i] in the phrase [i]for ... þingum :-- [/i]Þinge [i]causam,[/i] Wrt. Voc. ii. 20, 12. For hwylcum þinge [i]ob quam causam,[/i] Lk. Skt. 8, 47. For ǽnegum þinge [i]quacumque ex causa,[/i] Mt. Kmbl. 19, 3. Árís tó mínam þinge ([i]in causam meam[/i]), Ps. Th. 34, 22. For hira þinge [i]because of them,[/i] Deut. 28, 34. For ðan miceles blódes þinge, Lchdm. iii.140, 30. For feós þinge [i]pecuniae causa,[/i] L. Ecg. P. addit. 20; Th. ii. 234, 30. Búton forlegennysse þingum [i]excepta fornicationis causa,[/i] Mt. Kmbl. 5, 32. For þisum þingum [i]igitur,[/i] Bt. 26, 2; Fox 92,19. For ðám þingum [i]for those reasons,[/i] Homl. Skt. ii. 23 b, 12. For þrím þingum Hǽlend eode on wésten, Blickl. Homl. 29, 19. For monigra monna ðingum, Past. 5; Swt. 41, 22: Ps. Th. 50, arg, For mínes wífes þingon [i]propter uxorem meam,[/i] Gen. 20, 11: 43, 30. For Iósefes þingon, 39, 5: Homl. Skt. i. 23, 304. For his sceatta ðingon [i]for the sake of his money,[/i] Basil admn. 9; Norm. 52, 29. For ðæs áðes þingum [i]propter juramentum,[/i] L. Ecg. P. ii. 29; Th. ii. 194, 12. For mínon þingon, for eówrum þingon [i]propter me, propter vos,[/i] Jn. Skt 12, 30: 11, 15. For mínum ðingum, Bt. 7, 3; Fox 20, 3. For ðínum þingum, 7, 2; Fox 18, 28. Þurh þon þingum ðú eart eádig on écnesse, Nar. 46, 23. Incan [i]vel[/i] þing [i]causas, res,[/i] Wrt. Voc. ii. 130, 12. (10) [i]an object, a purpose :-- [/i]Gode wé cyrican betǽcaþ tó ðám þingum, ðæt cristene men ðǽrtó faran magan and ðǽr heora neóda tó Gode mǽnan and synna forgifenesse biddan, Wulfst. 278, 19. Hé wearð man geboren tó ðám þingum, ðæt hé mid his ágenum feore mancynn álýsde of deófles gewealde and of helle wíte, 16, 11. Þingum [i]purposely,[/i] Exon. Th. 472, 10; Rä. 61, 14. (11) [i]a relation, respect :-- [/i]Hé ðone welegan wædlum efnmǽrne gedéð ǽlces þinges [i]in every respect,[/i] Met. 10, 32, 50. Unmǽle ǽlces þinges, Exon. 21, 12; Cri. 333. Ne wéne hé nánes ðinges hine selfne beteran, Past. 17; Swt. 107, 16. Sóð hí sǽdon sumera ðinga ([i]in some respects[/i]), Homl. Th. i. 190, 16: 236, 11. Ðæt ic ðé geþeó þinga gehwylce, Hy. 4, 12. God hine gebletsode on eallum þingum, Gen. 24, 1. Wæs heó on eallum þingum þe eáþmóddre, Blickl. Homl. 13, 3. On ǽnigum þingum cræftig, 49, 28. On eallum ðingum gehýrsum, Bd. 2, 12; S. 514, 17. (12) [i]a condition :-- [/i]Hié bǽdon friðes, ac hit Scipia nolde him áliéfan wið nánum óþrum þinge bútan hié him ealle hiera wǽpeno ágeáfen, Ors. 4, 13; Swt. 210, 20. (13) [i]a way, means, wise;[/i] mostly in phrases, every [i]way,[/i] by no [i]means,[/i] in any [i]wise,[/i] etc. :-- Ðæt ðæt nǽnig ðing ne gedafenade [i]quia nulla ratione conveniat,[/i] Bd. 2, 12; S. 514, 38. Ne mihte hine nán man þurh ǽnig þing ([i]by any means[/i]) áteón, Homl. Skt. i. 4, 194. Gif gé míne lima þurh ǽnig þing gehǽlan magon, 5, 198: Wulfst. 49, 7. Þurh ǽlc þing [i]by all means,[/i] L. I. P. 2; Th. ii. 304, 13. Oeghwelce ðinga [i]omni modo,[/i] Wrt. Voc. ii. 115, 50. Ðá wolde hé ǽlce þinga ðæt gyld ábrecan, Blickl. Homl. 221, 21. Hwæðer wén wǽre ðæt wé ǽnige ðinga furþon ðæt eálond gesécean mihte [i]si forte insulam aliquo conamine repetere possemus,[/i] Bd. 5, 1; S. 613, 29. Ne hí his bénum ǽnige ðinga geþafigean woldan [i]nor would they in any wise assent to his prayers,[/i] 2, 1; S. 502, 14. Ne magon gé ǽnige ðinga lífes hláfe onfón [i]nullatenus valetis panem vitae percipere,[/i] 2, 5; S. 507, 20: Beo. Th. 4738; B. 2374: Homl. Skt. ii. 23 b, 721. Ðæt hé náne ðinga ðæt ryht tó suíðe ne bodige [i]ut ne recta quidem nimie proferantur,[/i] Past. 15; Swt. 95, 17. Hé náne þinga beór ne drince, Lchdm. ii. 88, 11. Nǽnig þinga, L. E. I. 21; Th. ii. 406, 21. Nǽnige ðinga [i]nequaquam,[/i] Bd. 2, 5; S. 507, 23: 5, 6; S. 619, 8: [i]nullatenus,[/i] 1, 27; S. 495, 20. Hié nǽnige þinga ongeán lócian ne mihton, Blickl. Homl. 203, 10: Homl. Skt. ii. 23 b, 12: Met. 10, 16. Mid nánum ðingum [i]by no means,[/i] Past. 21; Swt. 167, 24. Mid ðám þingum [i]by those means,[/i] Lchdm. ii. 208, 26. Oðero ðingo [i]alioquin,[/i] Lk. Skt. Lind. 14, 32. (14) [i]thing,[/i] as in some[i]thing,[/i] any[i]thing,[/i] etc. :-- Nán þing grénes [i]nihil virens,[/i] Ex. 10, 15. Gé ne biddaþ mé nánes þinges [i]me non rogabitis quicquam,[/i] Jn. Skt. 16, 23. Mid ǽnige þinge [i]in aliquo,[/i] Chart. Th. 422, 28. Ge on mete, ge on hrægle, ge on ǽghwylcum þinge, Blickl. Homl. 219, 30. Nyste ic nán þing þises [i]I knew nothing of this,[/i] Gen. 21, 26: Lk. Skt. 9, 36: Mt. Kmbl. 26, 72. Styrigendlíces nán þincg findan, Homl. Skt. ii. 23 b, 735. Sum ðing miccles gebícnodon ða tungelwítegan Homl. Th. i. 118, 20: ii. 24, 19. Hæfð se mann ealra gesceafta sum ðing, i. 302, 19. Canst ðú ǽnig þing [i]scis to aliquid?[/i] Coll. Monast. Th. 20, 37. Beó ðæt þinga ðæt hit beó [i]be it what it may,[/i] Btwk. 222, 8. Húru þinga [i]praesertim,[/i] Ælfc. Gr. 38; Zup. 238, 6. Ǽrost þinga [i]first of all,[/i] Wulfst. 32, 9: L. I. P. 10; Th. ii. 316, 11. Raþost þinga [i]at the earliest,[/i] L. C. S. 24; Th. i. 390, 14. [b]II.[/b] [i]a meeting, court :-- [/i]An medle oþþe an þinge, L. H. E. 8; Th. i. 30, 12. Hé Freán gesihð faran tó þinge ([i]the meeting held at the day of judgement[/i]), Exon. Th. 57, 32; Cri. 927. Þing gehégan [i]to hold a meeting,[/i] Andr. Kmbl. 314; An. 157: 1859; An. 932. Þing sceal gehégan fród wiþ fródne, biþ hyra ferð gelíc, Exon. Th. 334, 19; Gn. Ex. 18. Ic wið Grendel sceal ána gehegan ðing, Beo. Th. 856; B. 426. \[[i]O. Sax.[/i] thing [i]res;[/i] thing-hús [i]court-house: O. Frs.[/i] thing [i]res; meeting, court: O. H. Ger.[/i] ding [i]res, substantia, negotium; concio, conventus, concilium: Icel.[/i] þing; [i]pl. things, articles;[/i] þing [i]an assembly, meeting; Norweg.[/i] stor-thing [i]parliament.[/i]\] v. breóst-, brýd-, cípe-(cýpe-), cyric-, ge-, woruld-þing.[/m]
þingan
	[m1][b]þingan[/b]; [i]p.[/i] de [i]To invite, address :-- [/i]Hé him thinget [i]invitat se,[/i] Wrt. Voc. ii. 49, 39. Þinge [i]interpella,[/i] Hymn. Surt. 127, 14. \[Cf. [i]O. H. Ger.[/i] dingen; [i]p.[/i] dingta [i]conducere, convenire;[/i] gi-dingen [i]appellare.[/i]\] v. ge-þingan; un-þinged.[/m]
þingere
	[m1][b]þingere[/b], es; [i]m.[/i] [b]I.[/b] [i]an advocate, intercessor :-- [/i]Þingere [i]advocatus,[/i] Wrt. Voc. ii. 99, 39. Ðingere, 4, 48: [i]interventor,[/i] Rtl. 79, 36. Beón ðingere for óðerra scylde [i]intercessor fieri pro culpis aliorum,[/i] Past. 10; Swt. 63, 20. Ðæs wordes ([i]Paraclete[/i]) andgit is swá mon cweþe þingere, Blickl. Homl. 135, 33. Ðæt heó ús sý niilde þingere wið úrne Drihten, 159, 33. Ic beó eówer þyngere tó Gode, Shrn. 155, 2: Homl. Ass. 137, 701. Mid ða gife his ðingeres [i]gratia suo intercessori,[/i] Bd. 4, 29; S. 608, 3. Mid þingere [i]cum advocato,[/i] Wrt. Voc. ii. 79, 56: [i]advocato, interpellatore,[/i] Hpt. Gl. 466, 72. Hí noldon nǽnne þingere sécan [i]defensorum operam repudiarent,[/i] Bt. 38, 7; Fox 210, 13. Ða þingeras ([i]oratores[/i]) þingiaþ nú ðǽm ðe læssan þearfe áhton, Fox 208, 25. Þingeras wið Drihten, Cod. Dip. Kmbl. i. 114, 18: Wulfst. 240, 10. [b]II.[/b] [i]a priest,[/i] who in his office intercedes for the people. v. þingian, 1 a :-- Preóst [i]vel[/i] þingere [i]clericus,[/i] Wrt. Voc. i. 42, 24. \[[i]O. Frs.[/i] thingere: [i]O. H. Ger.[/i] dingari [i]advocatus.[/i]\] v. cyrc-, fore-, ge-þingere.[/m]
þingestre
	[m1][b]þingestre[/b], an; [i]f. A female advocate :-- [/i]Ðæt heó ús beó þingestre tó ðam heofenlíce mægenðrymme, Homl. Ass. 137, 698.[/m]
þing-gemearc
	[m1][b]þing-gemearc[/b], es; [i]n. Measuring (time) by events[/i] (? cf. other compounds of [i]gemearc,[/i] e.g. [i]fót-, geár-gemearc,[/i] where the first part determines the character of the measurement, measurement by feet, by years; in the case of almost all such compounds it is an (adverbial) genitive that is found) :-- Ðá wæs ágangen tú hund and þreó geteled rímes swylce þrittig eáe þinggemearces wintra [i]measuring by the events that had happened two hundred and thirty-three years would be counted as past, things had been going on for two hundred and thirty-three years,[/i] Elen. Kmbl. 6; El. 3. Ðá wæs first ágán þinggemearces bútan þrím nihtum [i]things had gone on till there remained only three days of the allotted time,[/i] Andr. Kmbl. 295; An. 148.[/m]
þingian
	[m1][b]þingian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to intercede, ask favour, supplicate, plead, intervene,[/i] (1) absolute :-- Ðǽr Satanus þingaþ, Cd. Th. 292, 28; Sat. 447. (2) [i]to intercede[/i] for a person ([i]dat. or[/i] for [i]with dat. or acc.[/i]) :-- Ic for mínes Godes húse þingie, Ps. Th. 121, 9. Ða þingeras þingiaþ ðæm ðe læssan þearfe áhton; þingiaþ ðǽm ðe man yflaþ, and ne þingiaþ ðám ðe ðæt yfel dóþ [i]oratores pro his, qui grave quid perpessi sunt, miserationem judicum excitare conantur,[/i] Bt. 38, 7; Fox 208, 26. Ic ([i]Christ[/i]) eów þingade, ðá mé on beáme beornas sticedon, Cd. Th. 296, 29; Sat. 509. Him ([i]himself[/i]) ðingode David, and tó Drihtne gebæd, Ps. C. 26: Elen. Kmbl. 985; El. 494. Gif hé wyle him sylfum þingian [i]si pro seipso supplicare velit,[/i] L. Ecg. P. iv. 62; Th. ii. 222, 25. Hwæðer his mágas him fore þingian willon [i]num amici ejus pro eo intervenire vellent,[/i] L. Ecg. P. addit. 29; Th. ii. 236, 32. (3) [i]to ask[/i] for ([i]for[/i] with acc.) a person that some favour may be granted ([i]clause[/i]) :-- Ðæt hé sceolde for hí ðingian ([i]supplicatu obtineret[/i]) ðæt hí ne ðorftan féran, Bd. 1, 23; S. 485, 36. (4) [i]to intercede, plead[/i] before a person :-- Þinga for ðeódne ǽr ðam seó þráh cyme, ðæt hé ðec áworpe of woruldríce, Cd. Th. 252, 33; Dan. 588. (5) [i]to intercede[/i] for a person ([i]dat. or[/i] for [i]with dat. or acc.[/i]) to or with another ([i]tó, mid, wið[/i]) :-- Ðá spæc ic him fore and þingade him tó Ælfréde tinge, Ðá lýfde hé ðæt hé móste beón ryhtes wyrðe for mínre forspǽce, Chart. Th. 169, 30. Wǽre þearf ðæt him mon þyngode tó ðam rícum, Bt. 38, 7; Fox 208, 29. Se ðe bitt ðone monn ðæt him ðingie wið óðerne ðe hé biþ eác ierre [i]cum is, qui displicet, ad intercedendum mittitur,[/i] Past. 10; Swt. 63, 12. Hú mæg ǽnig man tó his hláforde óðrum þingian, gif hé his hláforde sylf hæfð ábolgen, L. I. P. 21; Th. ii. 332, 5. Earmum ðingian tó ðam rícan; Homl. Th. ii. 558, 2. Tó ðingienne þiódum sínum wið ðane Sceppend, Ps. C. 7. (6) [i]to make intercession[/i] to ([i]tó[/i]) a person that something may be granted ([i]clause[/i]) :-- Þingode Dauid tó Dryhtne, ðæt..., Ps. C. 146. [b]I a.[/b] referring to intercession to the Deity. v. þingere, II :-- Ða ðe on heofenum syndon, hí þingiaþ for ða ðe ðyssum sange fylgeaþ, Blickl. Homl. 45, 36. Swá oft swá hig clypiaþ tó Criste, and for folces neóde þingiaþ, L. C. E. 4; Th. i. 362, 4. Ic for ðé þingode, Homl. Skt. i. 5, 416. Búton sum hálga me þingie tó ðam Hǽlende, ii. 26, 255. Ðingige, Homl. Th. ii. 518, 34. Hé cleopie tó Godes hálgum, and bidde ðæt hig him tó Gode þingien, L. E. I. 23; Th. ii. 420, 10. Hú dearr hé ðingian óðrum monnum, and nát hwǽðer him selfum geðingod bið [i]quomodo aliis veniam postulat qui, utrum sibi sit placates, ignorat?[/i] Past. 10; Swt. 63, 9: Homl. Th. ii. 388, 4: 528, 15: i. 174, 10: L. I. P. 21; Th. ii. 332, 6. For heora campwered gebiddan and tó Gode ðingian [i]ad exorandum Deum pro milite,[/i] Bd. 2, 2; S. 503, 40. For hine ðingian and for sibbe his ðeóde [i]ad supplicandum pro pace gentis ejus,[/i] 3, 24; S. 556, 43. Ðæt hí for mínum untrunmessum ðingian mid ða upplícan árfæstnesse [i]ut pro meis infirmitatibus apud supernam clementiam intervenire meminerint,[/i] pref.; S. 472, 35. [b]II.[/b] [i]to make terms, settle,[/i] (1) absolute :-- Áge hé þreora nihta fierst him tó gebeorganne, búton hé þingian wille, L. Alf. pol. 2; Th. i. 62, 2. (2) [i]to settle[/i] a dispute :-- Siððan ic ða fǽhðe feód þingode, Beo. Th. 945; B. 470. Feorhbealo feó þingian, 315; B. 156. (3) [i]to settle[/i] the terms of an agreement, [i]to agree[/i] that ... :-- Búton hiora hwæðer ǽr þingode ðæt hé hit ángylde healdan ne þorfte, L. Alf. pol. 19; Th. i. 74, 11. (4) [i]to settle[/i] with (wið) a person, [i]to come to terms, be reconciled.[/i] v. (6) :-- Heom man raþe ðæs wið þingode [i]soon after people came to terms with them,[/i] Chr. 100l; Erl. 136, 32. Hé sceal þingian wið ðone ðe hé ábylgþ [i]debet reconciliari ci quem offendebat,[/i] L. Ecg. P. addit. 19; Th. ii. 234, 27. (5) [i]to make terms[/i] for :-- Be ðǽm ðe for ordále ðingiaþ. Gif hwá þingie for ordál, þingie on ðam ceápgilde, and náht on ðam wíte, L. Ath. i. 21; Th. i. 210, 15. Weorpe ðæt neát tó honda oþþe fore þingie [i]let the beast be handed over, or terms settled for it,[/i] L. Alf. pol. 24; Th. i. 78, 10. (6) [i]to make terms[/i] for a person ([i]dat. or[/i] for) with ([i]wið[/i]) another, [i]to reconcile.[/i] v. (4) :-- Gif gesíðcund mon þingaþ wið cyning for his inhíwan, oððe wið his hláford for þeówe, L. In. 50; Th. i. 134, 2. Þinga þé wið God [i]concilia tibi Deum,[/i] L. Ecg. P. iv. 66; Th. ii. 226, 17. Ðæt wé ús beþencan and wið God sylfne þingian, Wulfst. 166, 35. (6 a) where the person with whom is not stated :-- Ne sié him nó ðý þingodre [i]none the more shall the case be settled for him,[/i] L. In. 22; Th. i. 116, 12. [b]III.[/b] [i]to settle[/i] to do something, [i]to determine.[/i] v. ge-þingan, geþingian, II :-- Hú hé him on ðás world þingian ongan [i]how he settled for himself to come into this world,[/i] Blickl. Homl. 105, 8. [b]IV.[/b] [i]to speak, discourse :-- [/i]Ðú ða wordcwydas wittig Drihten on sefan sende; ne hýrde ic snotorlícor, on swá geongum feore, guman þingian, Beo. Th. 3691; B. 1843. [b]IV a.[/b] [i]with[/i] geán, ongeán, wið, [i]to address, accost.[/i] v. þingan :-- Him brego engla geán þingade, Cd. Th. 62, 5; Gen. 1009. Iudas hire ongén þingode, Elen. Kmbl. 1214; El. 609: 1330; El. 667: Exon. Th. 116, 20; Gú. 210. Hyre se wræcmæcga wið þingade, 258, 5; Jul. 260: 268, 9; Jul. 429: Andr. Kmbl. 612; An. 306: 1264; An. 632; Elen. Kmbl. 154; El. 77. \[Do we mid ere weldede þingen us wið ure helende, O. E. Homl. ii. 43, 30. To þingenn uss wiþþ ure Godd, Orm. 8997. [i]O. Sax.[/i] thingón: Hie géng im wið thena heritogon mahlian, thingón wið thena thegan késures, Hél. 5725. [i]O. Frs.[/i] thingia [i]placitare: O. H. Ger.[/i] dingón [i]concionare, judicare, disceptare, pacisci: Ger.[/i] dingen [i]to bargain for, agree on: Icel.[/i] þinga [i]to hold a meeting; to consult about, discuss.[/i]\] v. for-, fore-, ge-, óþ-þingian.[/m]
þingiend
	[m1][b]þingiend[/b]. v. fore-þingiend.[/m]
þing-leás
	[m1][b]þing-leás[/b]; [i]adj. Exempt :-- [/i]Unscyldigo and ðingleáso from ðissum synne [i]innocentes et immunis ab hoc crimine,[/i] Rtl, 114, 7. \[[i]O. Frs.[/i] thing-lós.\][/m]
þing-rǽden\[n\]
	[m1][b]þing-rǽden\[n\][/b], e; [i]f. Intercession, advocacy, pleading, intervention, mediation,[/i] (I) in a general sense :-- Ða apostoli hí ástrehton æt ðæs ealdormannes fótum, biddende ðæt ða hǽðengildan nǽron for heora intingan ácwealde ... Ðá cwæð se ealdorman: 'Wundor mé ðincþ eówer ðingrǽden,' Homl. Th. ii. 484, 14. God heora synne ðurh his ([i]Job's[/i]) ðingrǽdene forgeaf, 458, 4: 292, 1. Gif ðú geþafian nelt þingrǽdenne ([i]pleading on behalf of a lover[/i]), Exon. Th. 250, 13; Jul. 126. (2) of intercession to the Deity. v. þingian, Ia :-- Mid ðínre ([i]Stephen's[/i]) þingrǽdene [i]tuo interventu,[/i] Hymn. Surt. 46, 24. Þissere for þingrǽdene [i]hujus obtentu,[/i] 139, 27. Þurh his hálgena þingrǽdene, Chart. Erl. 231, 28. Þurh his moder ðingrǽdene, Homl. Th. i. 450, 26. Þa þingrǽdene for ðam folce, ii. 536, 11. Mid ðínum ([i]St. Andrew's[/i]) þingrǽdenum [i]tuis intercessionibus,[/i] Hymn. Surt. 126, 8. Þurh heora menigfealdan þingrǽdena, Homl. Th. i. 556, 19. v. fore-þingrǽden.[/m]
þing-stede
	[m1][b]þing-stede[/b], es; [i]m. A place where a meeting[/i] (v. þing, II) [i]is held :-- [/i]On ðam þingstede ([i]in the place to which Christ had summoned his disciples to speak with them for the last time.[/i] Cf. tó Bethania þeóden his þegna gedryht gelaðade; hý ðæs láreówes word ne gehyrwdon, hyra sincgiefan, 29, 2-9; Cri. 456), Exon. Th. 31, 17; Cri. 497. Ic gefrægn leóde tósomne bannan ... Ðá wæs tó ðam þingstede þeód gesamnod, Andr. Kmbl. 2197; An. 1100. \[An that hús innan, thár Pilatus was an thero thingstedi, Hél. 5307. [i]O. H. Ger.[/i] ding-stat [i]forum, conciliabulum: Icel.[/i] þing-staðr [i]place where a[/i] þing [i]is held.[/i]\] v. next word.[/m]
þing-stów
	[m1][b]þing-stów[/b], e; [i]f. A place of meeting, a public place :-- Compitum,[/i] i. [i]villa vel[/i] þingstów [i]vel[/i] þrop, Wrt. Voc. ii. 132, 55. In spréc\[stów\] &l-bar; in ðingstów [i]in foro,[/i] Mt. Kmbl. Lind. 20, 3. From ðingstówe (-stów, Lind.) [i]a foro,[/i] Mk. Skt. Rush. 7, 4. v. geþing-stów, [i]and preceding word.[/i][/m]
þingung
	[m1][b]þingung[/b], e; [i]f. Intercession, intervention, mediation :-- [/i]Þingunge [i]interventu,[/i] Wrt. Voc. ii. 111, 28: 48, 76. Hí on friþe wunedon þurh ðære cwéne þingunge, Homl. Ass. 101, 313. ¶ Especially intercession to the Deity :-- Ðæt ic mid eallum ðone wæstm árfæstre ðingunge geméte [i]ut apud omnes fructum piae intercessionis inveniam,[/i] Bd. pref.; S. 472, 39. Hé ðære eádigan Marian fultumes and ðingunge bæd, Homl. Th. i. 448, 19. Gif wé for synfullum mannum gebiddaþ and hí ðære ðingunge unwurðe synd, ii. 528, 12, Biddaþ eów þingunge æt ðysum martyrum, i. 88, 33: ii. 110, 30. Eádges Ióhannes ðincgunge ([i]intercessione[/i]), Rtl. 46, 30: 51, 16. Ús tó þingunge, Chart. Th. 240, 24. Ðurh ða bróþorlícan ðingunge [i]per intercessionem fraternam,[/i] Bd. 4, 22; S. 593, 22: 5, 19; S. 640, 42: Homl. Th. i. 76, 22. Ðǽr nǽnige þingunga ne beóþ, Blickl. Homl. 95, 30. Wé biddaþ þingunga æt hálgum mannum, Homl. Th. i. 174, 9. Mid hira ðingengum, Past. 10; Swt. 63, 15. Þurh bisceopes þingunga [i]ex episcopi interventu,[/i] L. Ecg. P. i. c. ix; Th. ii. 170, 17. v. fore-, ge-þingung.[/m]
þinne
	[m1][b]þinne[/b], þió [i]a slave,[/i] þió, [i]pron.[/i] (Jn. Skt. Lind. Rush. 4, 5), þio-, þió-, þióen. v. þynne, þeów, se, þeo-, þeó-, þeówen.[/m]
þír
	[m1][b]þír[/b] [i]a female servant :-- [/i]Ðír &l-bar; sió ðignen (ðír &l-bar; ðegnen, Rush.) [i]ancilla,[/i] Jn. Skt. Lind. 18, 17. \[[i]The Scandinavian form[/i] þýr?\][/m]
þirda
	[m1][b]þirda[/b], þirding, þirel, þirlian. v. þridda, þridding, þyrel, þyrlian.[/m]
þirran
	[m1][b]þirran[/b], þierran [i]to dry, wipe.[/i] \[[i]O. H. Ger.[/i] derren [i]torrere, exsiccare;[/i] ar-derren [i]arefacere: Icel.[/i] þerra [i]to dry, wipe dry.[/i] Cf. [i]Goth.[/i] ga-þairsan [i]to wither.[/i]\] v. á-þierran.[/m]
þirsce-flór
	[m1][b]þirsce-flór[/b] [i]a threshing-floor :-- [/i]Hig cómon tó ðære þirsceflóre [i]venerunt ad aream,[/i] Gen. 50, 10. v. þerscel-flór.[/m]
þirscwald
	[m1][b]þirscwald[/b], þis, þisl, þislíc. v. þerscold, þes, þíxl, þyslíc.[/m]
þistel
	[m1][b]þistel[/b], es; [i]m. A thistle :-- [/i]Þistel, thistil [i]cardu\[u\]s,[/i] Txts. 47, 384. Ðystel, Wrt. Voc. i. 79, 56. Þistel [i]carduus,[/i] 31, 53. Se onscunienda þystel [i]carduus orrens,[/i] ii. 22, 43. Se unbráda þistel [i]scolimbos,[/i] i. 69, 12. (Se unbráde thistel, Lchdm. iii. 305, col. 1. Brád thistle [i]erithius,[/i] 302, col. 1.) Þúfe þistel [i]sow thistle,[/i] Lchdm. ii. 312, 20. Genim ðæs scearpan þistles moran, 314, 11. Þistles blóstm [i]thistle-down;[/i] pappus, Wrt. Voc. i. 32, 23. Þistlum [i]card\[u\]is,[/i] ii. 128, 63. ¶ The word is found in compounds which are names of places. Þistel-beorh, Cod. Dip. B. iii. 396, 33: þistel-mere, Cod. Dip. Kmbl. iii. 82, 15: þistel-leáh, iv. 49, 2. \[[i]O. H. Ger.[/i] distil: [i]Icel.[/i] þistill.\] v. þú, wudu-þistel.[/m]
þistel-geblǽd
	[m1][b]þistel-geblǽd[/b] [i]a blister caused by the prick of a thistle :-- [/i]Wið þorn-geblǽd, wið þys\[tel\]geblǽd, Lchdm. iii. 36, 22.[/m]
þistel-twige
	[m1][b]þistel-twige[/b], an; [i]f. A goldfinch[/i] or some other bird that eats thistle-down. \[In E. D. S. Pub. Bird Names, p. 58, [i]thistle-finch[/i] is given as a name of the goldfinch; Halliwell quotes: '[i]Carduelis[/i] a linnet, a thistle-finch' (1581). Cf. [i]O. H. Ger.[/i] distil-finco [i]carduelis: Ger.[/i] distel-fink [i]a linnet: O. H. Ger.[/i] distil-ziu [i]carduelus[/i]\] :-- Þisteltuige, distiltige [i]cardella,[/i] Txts. 47, 381. Þisteltwige, Wrt. Voc. i. 281, 19.[/m]
þístra
	[m1][b]þístra[/b], þrístra [i]a trace (?), part of an animal's harness :-- [/i]Þístra [i]conjuncta,[/i] Wrt. Voc. ii. 136, 34. Þrístra, i. 16, 9. \[[i]For similar double form[/i] cf. þeóstru, [i]for meaning[/i] cf. (?) [i]Goth.[/i] þinsan: [i]O. H. Ger.[/i] dinsan [i]trahere:[/i] '[i]Bavarian[/i] dünsel [i]a twisted withy or other thin branch, used to bind rafts of wood to the shore,[/i]' Cod. Dip. Kmbl. iii. xlii; [i]and see Du Cange[/i] coniuncta.\][/m]
þístru
	[m1][b]þístru[/b], þiú (Mt. 24, 15). v. þeóstru, se.[/m]
þiustra
	[m1][b]þiustra[/b], Wrt. Voc. ii. l00, 18; [i]according to form the word might belong to[/i] þeóstru, [i]but it glosses[/i] ambulas, [i]the meaning of which, according to the dictionary, is[/i] endive [i]or[/i] chicory.[/m]
þíwan
	[m1][b]þíwan[/b], þíwen, þíwracan. v. þeówan, þeówen, þeó\[w\]-wracu.[/m]
þíxl
	[m1][b]þíxl[/b], þisl, e; þísle, an; [i]f.[/i] [b]I.[/b] [i]a beam[/i] or [i]pole of a waggon;[/i] temo: used, also, like [i]temo,[/i] to denote a constellation, [i]the Bear :-- [/i]Wǽnes ðísl (wægne þíxl (wægnes?), 100, 72) [i]archtoes,[/i] Wrt. Voc. ii. 7, 23. Þísl [i]temo[/i] vel [i]arctoes,[/i] i. 16, 24: [i]themon[/i] (in a list 'de plaustris'), 284, 46. Þistle [i]temo[/i] ([i]Wülcker prints[/i] þísle [i]themon,[/i] Gl. 295, 14), 66, 83. Díxl [i]arquamentum,[/i] Txts. 109, 1147. Tunglu ðe wé hátaþ wǽnes ðísla, Bt. 39, 3; Fox 214, 19. Án ðara tungla woruldmen hátaþ wǽnes þísla, Met. 28, 10. Þíxlum, díxlum, díslum [i]temonibus,[/i] Txts. 101, 2007. [b]II.[/b] [i]a pole[/i] (?) :-- Of ðære ác in ða heortsole; of ðære sole in ða þísle; of ðære þísle eft in ða mýðan, Cod. Dip. Kmbl. iii. 380, 6. \[[i]O. L. Ger.[/i] thísla; [i]f. wk. temo: Du.[/i] dissel [i]axle-tree;[/i] dissel-boom [i]beam[/i] or [i]pole of a carriage: O. H. Ger.[/i] díhsel, díhsila, dísala; [i]f. temo: Ger.[/i] deichsel: [i]Icel.[/i] þísl; [i]Swed.[/i] tistel-stång [i]coach-pole.[/i]\][/m]
þó
	[m1][b]þó[/b], þóae. v. þóhe.[/m]
þocerian
	[m1][b]þocerian[/b]; [i]p.[/i] ode [i]To run to and fro, run about :-- [/i]Þoceraþ [i]cursat, currit, cursitat,[/i] Wrt. Voc. ii. 137, 53. Þocerodan ([i]vitae late praeconia[/i]) [i]cursant,[/i] 95, 19: 19, 65. Sitte him ðín mód on mínum hrædwǽne, þocrige him on mínne weg [i]mea semita, meis vehiculis revertaris,[/i] Bt. 36, 1; Fox 174, 1. \[Cf. [i]Icel.[/i] þoka [i]to move.[/i]\][/m]
þoddettan
	[m1][b]þoddettan[/b]; [i]p.[/i] te [i]To push, strike, batter :-- [/i]Ða deóflu þoddetton ða earme sáwle and héton hý út faran of ðam líchaman, Wulfst. 235, 15. Þoddetton [i]pulsent,[/i] Germ. 399, 264. v. þyddan.[/m]
þoden
	[m1][b]þoden[/b], es; [i]m. A violent wind, a whirlwind;[/i] also, [i]a whirlpool;[/i] turbo :-- Þoden [i]alcanus[/i] (l. [i]altanus[/i]), Wrt. Voc. ii. 100, 3: [i]altanus,[/i] i. 17, 34. Ðoden [i]turbo,[/i] Ælfc. Gr. 9, 3; Zup. 37, 10. Þoden ða nán ne tócwíse oþþe worigende tówurpon windas [i]turbo quam nullus quatit aut vagantes diruunt venti,[/i] Hymn. Surt. 142, 26. Cumendum swá þoden tó tóstæncanne mé [i]venientibus ut turbo ad dispergendum me,[/i] Cant. Ab. 14. Ðonne sió geornfulnes eorðlícra ðinga ábisgaþ ðæt ondgit and áblent ðæs módes eágan mid ðære costunge ðæm folce, suǽ suǽ dust déð ðæs líchoman eágan on sumera mid ðodene (ðodne, Hatt. MS.) [i]dum pastoris sensus terrena studio occupant, vento tentationis impulses ecclesiae oculos pulvis caecat,[/i] Past. 18; Swt. 128, 17. Hér wǽron réðe forebécna cumen ofer Norðhymbra land ... ðæt wǽron orméte þodenas and lígrescas, Chr. 793; Th. 101, 5, col. 1. Þurh ðæs windes blǽs, ðe swýðlíce ða heánnyssa ðæs roderes scecð mid his þodenum, Anglia viii. 320, 34. Lageflódum þodenum [i]ceruleis turbinibus,[/i] Wrt. Voc. ii. 130, 38. \[Swa þode \[þodde, 2nd MS.) on felde þenne he þat dust heȝe aȝiueð from þere eorðe, Laym. 27645.\][/m]
þóe
	[m1][b]þóe[/b]. v. þóhe.[/m]
þoft
	[m1][b]þoft[/b] (?), e; þofte, an; [i]f. A rower's bench :-- [/i]Scipsetl [i]transtra,[/i] þofta (þoftan?) [i]trastra[/i] vel [i]juga,[/i] Wrt. Voc. i. 48, 15. Þoftan [i]transtra,[/i] 56, 41: 63, 43. (All three occur in lists 'de navibus.') \[[i]Du.[/i] doft; [i]f. a rower's bench: Icel.[/i] þopta; [i]wk. f. a rowing bench.[/i] Halliwell gives [i]thoft-fellow[/i] a fellow-oarsman.\][/m]
-þofta
	[m1][b]-þofta[/b], -þoftian. v. ge-þofta \[[i]Icel.[/i] þopti [i]a bench-fellow[/i]\], ge-þoftian.[/m]
þoft-rǽden\[n\]
	[m1][b]þoft-rǽden\[n\][/b], e; [i]f. Fellowship :-- [/i]Ðú hopast ðæt ðú hæbbe ðoftrǽdene tó ðam áwyrigedan deófle, ðonne ðú bǽde ðæt hé ðé ásende his englas tó mínre dare, Homl. Th. ii. 416, 14. v. ge-þoftrǽden.[/m]
þoftscipe
	[m1][b]þoftscipe[/b], es; [i]m. Fellowship :-- [/i]Sum bróðor ... se him wæs on gástlícum (-re, MS.) þoftscipe geþeóded, Guthl. 10; Gdwin. 52, 5: 14; Gdwin. 62, 2. v. ge-þoftscipe.[/m]
þóhe
	[m1][b]þóhe[/b], þóe, þó; [i]gen.[/i] þón; [i]f. Clay :-- [/i]Thóhae, thóae [i]argilla,[/i] Txts. 36, 3. Ðó, Wrt. Voc. ii. 6, 16. Þóe [i]creta,[/i] 136, 78. \[[i]Goth.[/i] þáhó [i]πηλόs[/i]: [i]O. H. Ger.[/i] dáha [i]argilla, testa: Ger.[/i] thon: [i]Icel.[/i] þá [i]muddy ground.[/i]\] v. next word.[/m]
þóhiht
	[m1][b]þóhiht[/b], þóiht; [i]adj. Clayey :-- [/i]Ðóihte [i]argillosa,[/i] Wrt. Voc. ii. 6, 15.[/m]
þóht
	[m1][b]þóht[/b], es; [i]m. Thought, mind :-- [/i]Pund gefe of ðon is ðóht monnes [i]pondus gratiae, inde eat sensus hominis,[/i] Rtl. 192, 23. Suǽ líchomes suǽ ðóhtes ([i]anime[/i]) hǽlo, 99, 13. Háles ðóhtes [i]sane mentis,[/i] Mk. Skt. Lind. 5, 15. Mid þóhtes wilnunga besmiten [i]desiderio cogitationis coinquinatus,[/i] L. Ecg. C. 5; Th. ii. 138, 15. In alle ðóht ðínne [i]in tota mente tua,[/i] Mt. Kmbl. Lind. 22, 37. In ðon ilco ðócht [i]in eundem sensum,[/i] p. 9, 18. Unstaðolfæstnis ðóhta [i]instabilitas mentium,[/i] Rtl. 192, 21. \[[i]Icel.[/i] þóttr, þótti.\] v. ge-þóht.[/m]
þol
	[m1][b]þol[/b]. v. þoll.[/m]
þole-byrde
	[m1][b]þole-byrde[/b]; [i]adj. Bearing patiently, patient, long-suffering :-- [/i]Þolo-byrde mann [i]patiens homo[/i] ... Wer þolebyrde [i]vir patiens,[/i] Scint. 13, 11, 13. \[He beð þoleburde, [i]O. E. Homl.[/i] ii. 79, 25.\][/m]
þolebyrdness
	[m1][b]þolebyrdness[/b], e; [i]f. Patience, long-suffering, endurance :-- [/i]Tó þolibyrdnysse þrowunga strange [i]ad tolerantiam passionum fortes,[/i] Scint. 3, 8. \[On giwer þoleburdnesse [i]in patientia vestra, O. E. Homl.[/i] ii. 79, 9.\][/m]
þole-mód
	[m1][b]þole-mód[/b]; [i]adj. Of a patient disposition, patient, long-suffering :-- [/i]Þþolemód [i]longanimis,[/i] Hpt. Gl. 437, 43. Heó wæs þolemód and gestǽðþig on hire gebǽran, and ne geseah hí nán man yrre, Homl. Ass. 127, 367. Þolemód on wiþerweardum þingum [i]patient in adversity,[/i] R. Ben. 26, 18. His mon fandige hwæðer hé þolemód (þolo-, Wells Frag.) sý and geþyldig [i]probetur in omni patientia,[/i] 99, 4. Þolomód [i]patiens,[/i] Scint. 8, 12, 14. Ðæt se mann beó geðyldig and ðolomód (þol-, MSS. U. D.), Homl. Skt. i. 16, 335. Geðyldig and ðolmód, 17, 55. On ðære écan worulde, ðe gewelgaþ ða þolmódan, Homl. Th. ii. 456, 2. \[Gordoille wes þolemod, Laym. 3141. Katerine wes þuldi & þolemod, Kath. 173. Þolemod is þe pet þuldeliche abereð wouh þet me deð him, A. R. 158, 4. Cf. [i]Icel.[/i] þolin-móðr [i]patient: Dan.[/i] taal-modig.\][/m]
þole-mód
	[m1][b]þole-mód[/b] (?) [i]patience :-- Patientia[/i] ðæt is ðolmód, Homl. Skt. i. 16, 334, MS. D. \[Habbe we edmodnesse and þolemod, O. E. Homl. i. 69, 266.\] v. next word.[/m]
þolemódness
	[m1][b]þolemódness[/b], e; [i]f. Patience, long-suffering, endurance :-- Patientia,[/i] ðæt is geðyld and þolmódnys gecwæden, Homl. Skt. i. 16, 334. Se geþyldiga man mid his þolmódnysse his sáwle gehylt, ii. 28, 146. Ða getreówfullan ealle lífes wiðerweardnesse forþyldigian scylun, be hiora þolemódnesse (þolo-, MS. T.) is þus áwriten, R. Ben. 27, 8, 13. Wurðigan ða gódan þeáwas ... geþyld and þolemódnysse, Guthl. 2; Gdwin. 18, 16. \[Þolemodnesse and edmodnesse, of mild and meek heart, A. R. 158, 2. Þolemodnesse, H. M. 41, 10: Ayenb. 68, 4.\][/m]
þolian
	[m1][b]þolian[/b]; [i]p.[/i] ode [i]To thole[/i] (still used in some dialects), [i]suffer, endure.[/i] [b]I.[/b] [i]to suffer[/i] what is evil, punishment, reproach, illness, grief, etc. :-- Hwílon forlidenesse ic þolie [i]aliquando naufragium patior,[/i] Coll. Monast. Th. 27, 1. Þolige, Exon. Th. 499, 18; Rä. 88, 17. Hé þreánýd þolaþ, Beo.Th. 573; B. 284. Synfull tóþum torn þolaþ [i]peccator dentibus suis fremet,[/i] Ps. Th. 111, 9. Þoliaþ wé þreá on helle, Cd. Th. 25, 5; Gen. 389. Hí hosp þoliaþ [i]contumeliam toleravit,[/i] Hpt. Gl. 506, 25. Þú þoladest [i]ferres,[/i] i. [i]sustinebas, contuleras,[/i] Wrt. Voc. ii. 147, 55. Ðú þolades mægenearfeþu, Exon. Th. 86, 19; Cri. 1411. David his éhtnesse ðolade, Past. 28; Swt. 197, 17. Hé þeównýd þolode, Cd. Th. 122, 21; Gen. 2030. Hí bryne þolodon, Rood Kmbl. 296; Kr. 149. Ða ðe elþeódigra edwít þoledon, hǽþenra hasp, Judth. Thw. 24, 30; Jud. 215. Þoledan and þrowedan [i]luebant,[/i] Wrt. Voc. ii. 53, 19. Þéh ðú drype þolie, Andr. Kmbl. 1910; An. 957. Gif wíf ðone fléwsan ðæs wǽtan þoligen, Lchdm. i. 308, 2. Fela þinga þolian fram yldrum [i]multa pati a senioribus,[/i] Mt. Kmbl. 16, 21. Þoligean, Lk. Skt. 24, 26. Ðæt micle morð þolian, Cd. Th. 40, 18; Gen. 641. Þeówdóm þolian, 135, 9; Gen. 2240. Hýnðo þolian, 198, 18; Exod. 324. Torn þolian, Beo. Th. 1669; B. 832. Wítu þolian, Andr. Kmbl. 2828; An. 1416. Ðæt ðam weligan wæs weorc tó þolianne, Exon. Th. 276, 21; Jul. 569. Hé lét, torn þoliende, teáras geótan, 165, 15; Gú. 1029. Syle ðam þoligendan ðicgean ... ðú hine gelácnast wundorlíce, Lchdm. i. 220, 17: 17: 188, 1. Mid tóðon torn þoligende, Judth. Thw. 25, 21; Jud. 272. [b]I a.[/b] [i]to suffer, undergo, submit to[/i] discipline, treatment :-- Se ðe ðysne lǽcedóm þolaþ, Lchdm. i. 300, 20. Ðæt wíf ðe on blódryne wæs fram manegum lǽcum fela þinga þolode, Mk. 5, 26. Tó ðolienne ðínne willan, Ps. C. 90. [b]I b.[/b] of things which are used to do hard work :-- Seó ecg geswác þeódne æt þearfe; þolode ǽr fela hondgemóta, Beo. Th. 3055; B. 1525. [b]II.[/b] [i]to suffer[/i] a person, [i]bear with, tolerate[/i] a condition of things, [i]let come to pass :-- [/i]Swá lange swá ic mid eów beó, swá lange ic eów þolige (ðola, Lind.: ðolo, Rush.), Mk. Skt. 9, 19. Þolie (ðola, Lind.: ðolo, Rush.), Lk. Skt. 9, 41. Ðæt is micel wundor, ðæt hit God wolde þolian, ðæt wurde þegn swá monig forlǽdd, Cd. Th. 37, 29; Gen. 597. [b]III.[/b] [i]to suffer lack[/i] or [i]loss[/i] of something ([i]gen.[/i]), [i]to lose[/i] what one has, [i]to fail to get[/i] what one desires; in many cases the loss or failure is the result of wrong either done or suffered by the subject of the verb, [i]to forfeit, be (wrongfully) deprived of :-- [/i]Ic ðolige sumes ðinges [i]careo,[/i] Ælfc. Gr. 26, 2; Zup. 154, 16. Ic ðolige mínes feós [i]careo mea pecunia,[/i] ðoligende his þinges [i]carens sua re,[/i] 41; Zup. 250, 11. Ðonne þolie ic ðus miceles ðæs ðe míne foregengan hæfdon [i]in that case I shall be (unfairly) deprived of thus much of what my predecessors had,[/i] Cod. Dip. Kmbl. iii. 327, 16. Gif ðú Drihten forgitst, ðú ðolast ðære écan méde, Homl. Th. i. 140, 32. Ðolaþ [i]carebit[/i] ([i]benedictione[/i]), Prov. 20, 21. Gé þoliaþ ðæs ðe eów God behét for eówre ungehírsumnisse, Deut. i. 40. Hý ([i]evil spirits[/i]) háma þoliaþ, Exon. Th. 115, 22; Gú. 193. Ic þolade gódes ealles, 457, 16; Hy. 4, 84. Hé férde swá swá his forcúða fæder, and his lífes ðolode and his lǽnan ríces, Homl. Skt. i. 18, 231. Hé ([i]Job[/i]) hæfde his wíf, þeáh hé his bearna þolode, ii. 30, 204. Þolade [i]caruerit,[/i] Wrt. Voc. ii. 23, 83. Ne forgit ðú deáð, ðý læs ðú þolie ðæs écan lífes, Prov. Kmbl. 17. Þeáh God wille hwam hys willan tó forlǽtan, and hé ðæs eft þolige, Ors. 1, 5; Swt. 34, 36. Þolige hé his wǽpna and his ierfes, L. Alf. pol. 1; Th. i. 60, 14: L. Edg. i. 4; Th. i. 264, 15. Þolie se þeówa his hýde oþþe hýdgyldes ... þolie se frigea his freótes, L. In. 3; Th. i. 104, 4, 6. Þolige se déma, ðe óðrum wóh déme, á his þegenscipes, L. Edg. ii. 3; Th. i. 266, 17: Chart. Th. 606, 30: Homl. Th. ii. 94, 33. Hefonríces þolian, Cd. Th. 40, 3; Gen. 633: Exon. Th. 402, 8; Rä. 21, 26. Blind sceal his eágna þolian, 335, 28; Gn. Ex. 39. [b]III a.[/b] with a preposition :-- Þolige hé be healfre ðære bóte, L. Alf. pol. 11; Th. i. 68, 19. [b]IV.[/b] [i]intrans. To hold out, exercise endurance, endure, not to give in:[/i] of things, [i]to last, continue to be serviceable :-- [/i]Ic tó aldre sceal sæcce fremmau, þenden ðis sweord þolaþ, Beo. Th. 4992; B. 2499. Gif mín ([i]an anchor's[/i]) steort þolaþ [i]if my tail can stand the strain on it,[/i] Exon. Th. 398, 16; Rä. 17, 8. G\[esǽlig?\] biþ ðæt, ðonne mon him sylf ne mæg wyrd onwendan, ðæt hé ðonne wel þolige, 459, 16; Hy. 4, 117. Æt ðearfe þolian, unwáclíce wǽpna neótan, Byrht. Th. 140, 53; By. 307: 137, 45; By. 201. \[[i]Goth.[/i] þulan [i]to tolerate, endure: O. Sax.[/i] tholian, tholón ([i]trans. acc. and gen., and intrans.[/i]) [i]to suffer, endure, lose, hold out: O. L. Ger.[/i] tholón [i]pati, sustinere: O. Frs.[/i] tholia: [i]O. H. Ger.[/i] dolén, dolón [i]pati, sustinere, tolerare, luere: Icel.[/i] þola; [i]p.[/i] þolði.\] v. á-, for-, ge-, mid-þolian.[/m]
þoligend
	[m1][b]þoligend[/b], þoligendlíc, þolibyrdness. v. mid-þoligend, un-þoligendlíc, þolebyrdness.[/m]
þoll
	[m1][b]þoll[/b], es; [i]m. A thole[/i] or [i]thowl, a peg in the side of a boat to keep the oar in place :-- [/i]Þoll [i]scalmus,[/i] Wrt. Voc. i. 63, 79. Thol, ii. 120, 15. \[Tholle, cartepynne [i]cavilla,[/i] Prompt. Parv. 492. [i]Du.[/i] dol [i]a thole: Icel.[/i] þollr [i]a wooden peg;[/i] esp. [i]the thole[/i] of a row-boat: [i]Dan.[/i] tol [i]a thole;[/i] tolle-gang [i]a row-lock.[/i]\][/m]
þolle
	[m1][b]þolle[/b], an; [i]f. A frying-pan :-- [/i]Hwer &l-bar; þollan [i]sartaginem,[/i] Hpt. Gl. 503, 16. v. fýr-þolle.[/m]
þol-mód
	[m1][b]þol-mód[/b], þolo-byrde, þolo-mód, þon, þonan, þonc, þon-écan, þonne, þonon. v. þole-mód, þole-byrde, þole-mód, þan, þanan, þanc, þan-écan, þanne, þanan.[/m]
Thómas
	[m1][b]Thómas[/b] [i]Thomas :-- [/i]Thómas án of ðám twelfon, Jn. Skt. 20, 24. Þómas, 26. Ðómas, 28. Thómas genéðde, Apstls. Kmbl. 99; Ap. 50. Sce Thómas týd ðæs apostoles, Shrn. 155, 28. Nergend Thómase forgeaf éce ríce, Menol. Fox 444; Men. 223. Cf. Hé sǽde þómé (thómase, [i]later MS.[/i]), Jn. Skt. 20, 27. Hé nýdde ðysne Thómam, ðæt hé weorðode sunnan deófolgild, Shrn. 156, 9: Mk. Skt. 3, 18.[/m]
þoot
	[m1][b]þoot[/b], Txts. 64, 444. v. wóþ.[/m]
þór
	[m1][b]þór[/b] [i]the Scandinavian form of a name which in English is[/i] Þunor (-er), [i]one of the gods, Thor :-- [/i]Nú secgaþ sume ða Denisce men on heora gedwylde, ðæt se Iouis wǽre, ðe hý þór hátaþ, Mercuries sunu, ðe hí Óðon namiaþ; ac hí nabbaþ ná riht: for ðan ðe wé rǽdaþ on bócum, ge on hǽþenum ge on cristenun, ðæt se hetula Iouis tó sóðan is Saturnes sunu, Wulfst. 107, 8-13. Þór and Ówðen, ðe hǽðene men heriaþ swíðe, 197, 19. Fled (fleó?) þór (? þr, MS.) on fyrgen hæfde (fyrgenheáfde?), Lchdm. iii. 54, 17. v. Þunor.[/m]
þorch
	[m1][b]þorch[/b]. v. þurh.[/m]
þorfa
	[m1][b]þorfa[/b]; [i]adj. Destitute, poor;[/i] used as a substantive, [i]a needy person :-- [/i]Of ðorfum [i]de egenis,[/i] Jn. Skt. Lind. 12, 6. \[[i]Icel.[/i] þurfi [i]or[/i] þurfa [i]wanting, in need[/i] of. Cf. [i]Goth.[/i] ga-þaurbs [i]continens.[/i]\] Cf. þearfa.[/m]
þorfan
	[m1][b]þorfan[/b]; [i]p.[/i] te [i]To need :-- [/i]Ne ðorfeþ (-æþ, Lind.) [i]non indiget,[/i] Jn. Skt. Rush. 13, 10. Ne ðo\[r\]feþ ða ðe hálo sint tó léce [i]non egent qui sani sunt medico,[/i] Lk. Skt. Lind. 5, 31. Cf. þearfan, [i]and see next word.[/i][/m]
þorfend
	[m1][b]þorfend[/b], es; [i]m.:[/i] þorfende; [i]adj. (ptcpl.) used substantively. A needy person, a poor person :-- [/i]Wæs sum ðærfe &l-bar; ðo\[r\]fond ([i]mendicus[/i]) ... wæs deád se ðorfendo ([i]mendicus[/i]), Lk. Skt. Lind. 16, 20, 22. Ofer armne and ðorfend [i]super egenum et pauperem,[/i] Rtl. 175, 33. Ðorfendo [i]pauperes,[/i] Mk. Skt. Lind. 14, 7. Eádgo ða ðorfendo [i]beati pauperes,[/i] Lk. Skt. Lind. 6, 20. Ic sello ðorfendum [i]do pauperibus,[/i] 19, 8: Mk. Skt. Lind. Rush. 14, 5. Ðorfendum &l-bar; næfigum (ðarfendum, Rush.) [i]egenis,[/i] Jn. Skt. Lind. 12, 5. Cf. þearfende, [i]and see preceding and following words.[/i][/m]
þorfendness
	[m1][b]þorfendness[/b], e; [i]f. Poverty, destitution :-- [/i]In ðorfendnisse [i]in paupertate,[/i] Rtl. 105, 11.[/m]
þorf-fæst
	[m1][b]þorf-fæst[/b]; [i]adj. Useful :-- [/i]Ne on eorðo ne in feltúne &l-bar; on mixenne ðor\[f\]fæst is [i]neque in terram neque in sterculinium utile est,[/i] Lk. Skt. Rush. Lind. 14, 35. Ðor\[f\]fæst [i]utilis,[/i] Rtl. 192, 7. Sié ðor\[f\]fæsta ús [i]prosint nobis,[/i] 91, 27. \[Cf. All þatt hemm wass purrfe, Orm. 9628. [i]Icel.[/i] þurf--samr [i]helping.[/i]\] Cf. þearf, V, þearf-líc, II, [i]and next word.[/i][/m]
þorf-leás
	[m1][b]þorf-leás[/b]; [i]adj. Useless :-- [/i]Ðe ðor\[f\]leása ðegn [i]inutilis servus,[/i] Mt. Kmbl. Lind. 25, 30. Ðor\[f\]leáse &l-bar; sum óðer gefeóllon néh strǽt [i]quaedam ceciderunt secus viam,[/i] 13, 4. Esnas ðor\[f\]leáse (-leóse, Rush.) wé sindon [i]servi inutiles sumus,[/i] Lk. Skt. Lind. 17, 10. Cf. þearf-leás, [i]and preceding word.[/i][/m]
þorh
	[m1][b]þorh[/b]. v. þurh.[/m]
þorian
	[m1][b]þorian[/b] (?) [i]to dare :-- [/i]Thorie [i]dosmui[/i] ([i]domui?[/i]), Wrt. Voc. ii. 141, 82. \[[i]Icel.[/i] þora [i]to dare.[/i]\][/m]
þorn
	[m1][b]þorn[/b], es; [i]m. A thorn, the prickle of a plant[/i] or [i]a plant on which such prickles grow :-- [/i]Þorn [i]spina,[/i] Wrt. Voc. i. 33, 44: 80, 22: [i]tribulus,[/i] 33, 45: [i]dumus,[/i] ii. 25, 70. On ða þyrnan westeweardes, ðǽr se mycla þorn stód, Cod. Dip. Kmbl. iii. 404, 13. Tó hafucðornæ; of ðam þornæ on ðone brádan stán ... on hælnes þorn; of ðam þorne on ðone bróc, v. 348, 21. On weocan þorn; of ðam þorne, vi. 92, 3. Ðornas [i]sentes,[/i] Wrt. Voc. ii. 120, 28. Þornas, i. 33, 41: 80, 19. Hí wundon cynehelm of þornum [i]plectentes coronam de spinis,[/i] Mt. Kmbl. 27, 29: Exon. Th. 88, 27; Cri. 1446. Of ðæm hylle ðæt swá be ðǽm .IIII. þornan; of ðǽm þornan be ðǽm heáfdon, Cod. Dip. Kmbl. iii. 263, 31. Þornas and brémelas [i]spinas et tribulos,[/i] Gen. 3, 18. Sume feóllon on þornas; and ða þornas weóxon and forðrysmudon ða, Mt. Kmbl. 13, 7: Mk. 4, 7. Swá ðú bærne þornas fýre [i]sicut ignis in spinis,[/i] Ps. Th. 117, 12. Átió hé of lande ða þornas and ða fyrsas and ðæt fearn and ealle ða weód ðe hé gesió ðæt ðám æcerum, derigen [i]liberat arva fruticibus, falce rubos filicemque resecat,[/i] Bt. 23; Fox 78, 22: Met. 12, 3. \['The word is found in many local names. v. Cod. Dip. Kmbl. vi. 341.\] ¶ [i]The name of the letter[/i] þ [i]was[/i] þorn :-- Þ byþ þearle scearp, Runic pm. Kmbl. 339. 13; Rún. 3. \[[i]Goth.[/i] þaurnus: [i]O. Sax. O. Frs. O. L. Ger.[/i] thorn [i]spina, dumus: O. H. Ger.[/i] dorn: [i]Icel.[/i] þorn [i]a thorn; the name of the letter[/i] þ.\] v. appel-, brémel-, gemǽr-, hæg-, haga-, lús-, mǽr-, pól-, pric-, set-, sláh-, þífe-þorn, [i]and following words.[/i][/m]
þorn-geblǽd
	[m1][b]þorn-geblǽd[/b] [i]a blister caused by the prick of a thorn,[/i] Lchdm. iii. 36, 21.[/m]
þorn-grǽfe
	[m1][b]þorn-grǽfe[/b], an; [i]f. A thorn-copse :-- [/i]Andlang ðære þorngrǽfan, Cod. Dip. Kmbl. v. 148, 4.[/m]
þornig
	[m1][b]þornig[/b]; [i]adj. Thorny, full of thorns.[/i] v. þorn :-- Se yrðling lufaþ ðone æcer ðe æfter ðornum and brémelum genihtsume wæstmas ágifþ swíðor ðonne hé lufige ðone ðe ðornig næs, Homl. Th. i. 342, 8. Gehega þíne eáran mid þornigum hege, Wulfst. 246, 9. \[[i]O. H. Ger.[/i] dornig: [i]Ger.[/i] dornig.\][/m]
þorniht
	[m1][b]þorniht[/b]; [i]adj. Thorny, full of thorns[/i] (v. þorn) or [i]briars :-- [/i]Þorniht [i]senticosus,[/i] Wrt. Voc. i. 33, 41. Tó ðæm þornihtan heáfodlonde, Cod. Dip. Kmbl. iii. 263, 32. On ðam þornehtan dúne, 421, 24. On ða þornihtan leáge, v. 389, 14. Ðǽm ðornihtun [i]senticosis[/i] (velut rosa [i]senticosis[/i] exorta surculis, Ald. 18, 14), Wrt. Voc. ii. 77, 47. \[[i]O. H. Ger.[/i] dornohti [i]spinosus: Ger.[/i] dornicht.\][/m]
þorn-rǽw
	[m1][b]þorn-rǽw[/b], e; [i]f. A row of thorn-bushes :-- [/i]On ða þornrǽwe, Cod. Dip. Kmbl. iii. 77, 28. On ða ealdan þornrǽwe, 199, 33, 34.[/m]
þorn-rind
	[m1][b]þorn-rind[/b], e; [i]f. The bark of a thorn-tree :-- [/i]Hnutbeámes rinde and þornrinde gecnúa tó duste, Lchdm. ii. 52, 1.[/m]
þorn-stybb
	[m1][b]þorn-stybb[/b], -stubb, es; [i]m. The stump of a thorn-tree :-- [/i]Tó ðæm þornstybbe; of ðam þornstybbe, Cod. Dip. Kmbl. v. 252, 28. Tó ðan þornstybbe, vi. 8, 33, 37. On ðonæ þornstub, v. 291, 11. On ðone þornstyb; of ðam stybbe, Cod. Dip. B. iii. 169, 33.[/m]
þorof
	[m1][b]þorof[/b]. v. þeorf.[/m]
þorp
	[m1][b]þorp[/b], þrop, es; [i]m.[/i] Perhaps the idea at first connected with the words is that of an assemblage, cf. the use in Icelandic: Maðr heitir einnhverr ... þorp ef þrír ero, Skáldskaparmál; þyrpast [i]to crowd, throng:[/i] þyrping [i]a crowd:[/i] later the word may have been used of the assemblage of workers on an estate, and also of the estate on which they worked; all three ideas seem to be implied in one or other of the following glosses :-- Tuun, þrop, ðrop [i]conpetum,[/i] Txts. 53, 557: Wrt. Voc. ii. 15, 7. [i]Compitum[/i] i. [i]villa vel[/i] þingstów [i]vel[/i] þrop, 132, 56. Þrop [i]fundus,[/i] i. 37, 51. The idea of an estate belongs to the word in Gothic: Þaurp ni gastaistald [i]άγρόν oύκ έκτησάμην,[/i] Neh. 5, 16. In the end the meaning came to be [i]hamlet, village,[/i] in which sense it remained for some time in English, e.g.: Ic Ædgar gife freodom Sce Petres mynstre Medeshamstede of kyng and of biscop, and ealle þa þorpes þe ðærto lin: ðæt is, Æstfeld and Dodesthorp and Ege and Pastun, Chr. 963; Erl. 121, 40. He com to Bethfage, swo hatte þe prop, O. E. Homl. ii. 89, 13. Ther stod a throp ... in which that poure folk hadden her bestes and her herbergage, Chauc. Cl. T. 199. Thorp, litell towne or thoroughfare [i]oppidum,[/i] Prompt. Parv. 492. The word is now obsolete, but it remains in a great many local names, either alone or in composition; though, as such names are found mostly in those parts of England which were affected by the Danes, its occurrence in them may be due rather to Scandinavian than to English influence. v. Leo, Anglo-Saxon Names of Places, p. 43 sqq.; Taylor's words and Places, s.v. \[[i]Goth.[/i] þaurp: [i]O. Frs.[/i] thorp, therp: [i]O. L. Ger.[/i] thorp, tharp: [i]Du.[/i] dorp: [i]O. H. Ger.[/i] dorf [i]villa, vicus, praedium, oppidum, municipium: Icel.[/i] þorp [i]a hamlet, village.[/i]\][/m]
þost
	[m1][b]þost[/b], es; [i]m. Dung, ordure;[/i] with this meaning [i]thoste[/i] (according to a MS. glossary cited by Halliwell) is used in Gloucestershire :-- Wyrc drenc of hwítes hundes þoste, Lchdm. i. 364, 5. Bærn hundes ðost and gníd smale, 7. Nim drígne hundes þost, 11: ii. 48, 8. \[Þost. thoste [i]stercus,[/i] Ps. 82, 11. An horse thoste, P. S. 237, 14. As a thost in the weie totreden, Wick. Ecclus. 9, 10. Ass uryne and swynes thost, Pall. 116, 348. Thoste or toord [i]stercus,[/i] Prompt. Parv. 492. [i]O. H. Ger.[/i] dost [i]stercus, coenum.[/i]\][/m]
-þot
	[m1][b]-þot[/b]. v. ge-þot. \[Cf. [i]Icel.[/i] upp-þot [i]a great stir.[/i]\][/m]
þoterian
	[m1][b]þoterian[/b]; [i]p.[/i] ode [i]To howl, wail, cry out :-- [/i]Þotraþ [i]clamat,[/i] Wrt. Voc. ii. 21, 12. Geómriende hell þoteraþ [i]gemens infernus ululat,[/i] Hymn. Surt. 84, 34. Gé wépaþ and þoteriaþ [i]plorabitis et flebitis,[/i] Scint. 167, 3. Hí ðotorodon swilce óðre wulfas, Homl. Th. ii. 488, 27. v. þeótan.[/m]
þoterung
	[m1][b]þoterung[/b], e; [i]f. Howling, wailing, crying :-- [/i]Stefn wæs gehýred wóp and mycel þotorung (þoterung, MS. A.) [i]vox audita est, ploratus et ululatus multus,[/i] Mt. Kmbl. 2, 18: Homl. Th. i. 80, 19. Ne áblinþ gránung and þoterung (on helle), 68, 7. Geómerung and singal þoteruncg, Wulfst. 114, 27. Hé weóp swíðe biterlíce and hé feóll tó Ióhannes fótum mid geómerunge and þoterunge, Ælfc. T. Grn. 18, 32. Hé symle clypode mid swíðlícere þoterunge: 'And wá ðissere burhware,' Homl. Th. ii. 302, 12.[/m]
þóþer
	[m1][b]þóþer[/b] (-or, -r), es; [i]m. A ball, sphere :-- [/i]Thóthr, thóthor [i]pila,[/i] Txts. 87, 1584. Ðóþor, Wrt. Voc. ii. 68, 17. Þóðer, i. 86, 6. Þóþor, 287, 15. Ðóþer [i]pila[/i] vel [i]sfera,[/i] 39, 51. Þóþer [i]ballum,[/i] ii. 125, 14. Ðú leornodest ðone cræft ðe wé hátaþ geometrica; on ðam cræfte ðú leornodest onn ánum þóðere oðþe on æpple átéfred, ðæt ðú meahtest be ðære téfrunge ongytan ðises rodores ymbehwirft ... Ðú leornodest be ánre línan wæs áwriten anlang middes ðæs þóþeres ... Ðú secgst ðæt ðú ymbe ða línan wite ðe on ðam þóðere átéfred wæs ... Ic wolde witan hweðer ðú eác wite ymbe ðone þóðer ðe seó lýne on áwriten is, Shrn. 174, 16-175, 1. Ðá ágan se cyngc plegan wið his geféran mid þóðere, and Apollonius yrnende ðone ðóðor gelǽhte, Ap. Th. 13, 1-3.[/m]
Thráceas
	[m1][b]Thráceas[/b], þrácie (?); [i]pl. The Thracians :-- [/i]Ðrácia cyning, Met. 26, 22, 59, 7. Dorus Thrácea cyning, Ors. 3, 11; Swt. 152, 3. [i]In other passages Latin forms occur,[/i] Traci, Thraci :-- Be westan ðære byrig sindon Traci, 1, 1; Swt. 22, 8. Hé wæs farende on Thraci and hié tó him gebígde [i]Thracas domuit,[/i] 3, 9; Swt. 124, 9: 4, 11; Swt. 204, 16. [i]Another form is[/i] Tráciane; [i]pl. :-- [/i]Tráciana [i]Traciarium[/i] ([i]provincias,[/i] Ald. 64, 10), Wrt. Voc. ii. 85, 74. [i]The name of the country is given as[/i] Trácia, Thrácia :-- On Trácia (Thrácia, MS. C.) ðæm londe, Ors. 3, 7; Swt. 114, 15. Lysimachus beféng Thráciam [i]Thracia Lysimacho data,[/i] 3, 11; Swt. 142, 33.[/m]
þracian
	[m1][b]þracian[/b]. v. á-, an-, on-þracian.[/m]
þracu
	[m1][b]þracu[/b]; [i]gen.[/i] þræce; [i]f.[/i] [b]I.[/b] not in a bad sense, [i]power, force :-- [/i]Þracu (-a, MS.) wæs on óre, heard handplega, hægsteald módige, wígend unforhte, Cd. Th. 198, 22; Exod. 326. Sigores tácn wið þeóda þræce [i]a token of victory against the power of nations,[/i] Elen. Kmbl. 369; El. 185. Se cásere héht bannan tó beadwe, beran út þræce ... wǽron Rómware sóna gegearwod [i]the emperor bade give the summons to war, bade put forth their power(?) ... At once were the Romans prepared,[/i] 90; El. 45. Geceósan swá þrymmes þræce swá þrýstra wræce [i]to choose either the power of glory or the misery of darkness,[/i] Exon. Th. 37, 14; Cri. 593. Oft wé oferségon þeóda þeáwas, þræce módigra [i]the power of the proud,[/i] 118, 12; Gú. 238. [b]II.[/b] in a bad sense, [i]violence :-- [/i]Oft hí þræce rǽrdon ... feóndscipe rǽrdon ... hálge cwelmdon ... bærndon gecorene, Exon. Th. 243, 18; Jul. 12: 262, 16; Jul. 333. \[[i]O. Sax.[/i] módthraka.\] v. ádl-, æsc-, bǽl-, ecg-, flán-, gár-, gúð-, hild-, holm-, líg-, mód-, wǽpen-, wíg-þracu; þrece.[/m]
þræc
	[m1][b]þræc[/b]. v. ge-þræc, [i]and preceding word.[/i][/m]
-þræc
	[m1][b]-þræc[/b]. v. on-þræc.[/m]
þræc-heard
	[m1][b]þræc-heard[/b]; [i]adj. Brave in battle :-- [/i]Þrungon þræchearde, Elen. Kmbl. 245; El. 123.[/m]
þræc-hwíl
	[m1][b]þræc-hwíl[/b], e; [i]f. A time of suffering, a hard time :-- [/i]Ongan ðá hreówcearig sár cwánian ... 'Ðú mec þreádes þurh sárslege ... 'Hine seó fǽmne forlét æfter þræchwíle, Exon. Th. 275, 22; Jul. 554. \[Cf. [i]Icel.[/i] þrekaðr [i]wearied, exhausted.[/i]\][/m]
þræc-róf
	[m1][b]þræc-róf[/b]; [i]adj. Valiant,[/i] Cd. Th. 122, 22; Gen. 2030.[/m]
þrǽc-wíg
	[m1][b]þrǽc-wíg[/b], es; [i]m. Hard fighting :-- [/i]Þurstige þræcwíges, Cd. Th. 189, 9; Exod. 182.[/m]
þræc-wudu
	[m1][b]þræc-wudu[/b], a; [i]m. A spear :-- [/i]Helm, byrne, þræcwudu, Beo. Th. 2496; B. 1246.[/m]
þrǽd
	[m1][b]þrǽd[/b], es; [i]m. A thread :-- [/i]Ðréd [i]filum,[/i] Wrt. Voc. ii. 108, 59: i. 66, 28. Þrǽd, ii. 35, 44: i. 81, 65: [i]fila,[/i] 282, 11. Se gyldna ðrǽd [i]bratea fila,[/i] ii. 89, 37: 12, 3. Þrǽd mé ([i]a coat of mail[/i]) ne hlimmeþ, ne æt mé hrisil scríþeþ, Exou. Th. 417, 18; Rá. 36, 6. Cnyte mid ánum ðrǽde, Lchdm. i. 218, 20. Mid ánum reádum þrǽde, 100, 19. Mid wyllenan þrǽde, ii. 310, 22. Him ne hangaþ nacod sweord ofer ðam heáfde be smalan þrǽde, Bt. 29, 1; Fox 102, 28. Þrǽda [i]filorum,[/i] Hpt. Gl. 494, 18. Ápráwenum ðrǽdum [i]contortis,[/i] Wrt. Voc. ii. 21, 18. Webb byþ gefylled mid þrǽdum [i]tela consummatur filis,[/i] Scint. 216, 2. \[[i]O. L. Ger.[/i] thrád [i]filum: O. Frs.[/i] thréd: [i]Du.[/i] draad: [i]O. H. Ger.[/i] drát: [i]Ger.[/i] draht [i]Icel.[/i] þráðr: [i]Dan.[/i] traad.\] v. col-, gold-, hefeld-, rihtung-, weall-þrǽd þráwan.[/m]
þræft
	[m1][b]þræft[/b] [i]a quarrel, dispute, contention, chiding :-- [/i]Siteþ symbelwlonc searwum lǽteþ wíne gewǽged word út faran þræfte þringan þrymme gebyrmed æfæstum onǽled oferhygda ful [i]flushed with the feast he sits, affected with wine, words he guilefully lets fare forth, crowd out with quarrel in their train, leavened as he is with pride, inflamed with ill-will, full of overweening,[/i] Exon. Th. 316, 1; Mód. 42. \[[i]Icel.[/i] þrapt [i]quarrel;[/i] þrefa [i]to wrangle.[/i] Jamieson gives [i]thrafily[/i] in a chiding or surly manner.\] v. (?) þrafian.[/m]
þrægan
	[m1][b]þrægan[/b] (cf. [i]Goth.[/i] þragjan, [i]and for conjugation[/i] cf. plegan); [i]p.[/i] de [i]To run, proceed in a course :-- [/i]Sume tungul læsse gelíðaþ, ða ðe lácaþ ymb eaxe ende, oððe micle máre geféraþ, ða hire midore ymbe þearle þrægeþ (-aþ?) (cf. sume tunglu habbaþ lengran ymbhwyrft ðonne sume habban, and ða lengestne ðe ymb ða eaxe middewearde hwearfaþ, Bt. 39, 3; Fox 214, 24), Met, 28, 24. Ðǽr him eoh fore mílpaðas mæt, módig þrægde, Elen. Kmbl. 2524; El. 1263. Ic seah hors swíþe þrægan, Exon. Th. 400, 4; Rä. 20, 3.[/m]
-þrǽge
	[m1][b]-þrǽge[/b]. v. wǽpen-þrǽge.[/m]
þrǽl
	[m1][b]þrǽl[/b], es; [i]m. A thrall, slave, servant :-- [/i]Ðe yfle ðrael [i]malus servus,[/i] Mt. Kmbl. Lind. 24, 48. Allra ðrǽl &l-bar; esne [i]omnium servus,[/i] Mt. Skt. Lind. Rush. 10, 44. Se ðe dóeð synne ðrǽl is synnes, Jn. Skt. Rush. 8, 34. Ne cweðo ic iów ðrǽlas (ðrǽllas, Lind.), for ðon ðrǽl (ðrǽll, Lind.) nát hwæt wyrceð hláford his, 15, 15. Wé witan ðæt þurh Godes gyfe þrǽl wearð tó þegene, and ceorl tó eorle, L. Eth. vii. 21; Th. i. 334, 8. Ðeáh þrǽla hwylc hláforde æthleápe and of cristendóme tó wícinge weorðe, and hit æfter ðam eft geweorðe, ðæt wǽpngewrixl weorðe gemǽne þegene and þrǽle, gyf þrǽl ðæne þegen fullíce áfylle, licge ǽgylde ealre his mǽgðe; and gyf se þegen ðæne þrǽl, ðe hé ǽr áhte, fullíce áfylle, gylde þegen-gylde, Wulfst. 162, 5-10. Oft þrǽl ðæne þegen, ðe ær wæs his hláford, cnyt swýðe fæste and wyrcþ him tó þrǽle, 163, 1. Gebéte þrǽl mid his híde, þegn mid .xxx. scillingan, 181, 9. Ðe hláferd ðrǽles ðæs [i]dominus servi illius,[/i] Mt. Kmbl. Lind. 24, 50. Ðrǽles (ðrǽlles, Lind.), Lk. Skt. Rush. 12, 46. Ic cuoeðo ðrǽle mínum, Lind. 7, 8. Hé sende óðerne ðrael, Mk. Skt. Lind. 12, 4. Gif Englisc man Deniscne þrǽl ofsleá, gylde hine mid punde, and se Denisca Engliscne eal swá, gif hé hine ofsleá, L. Eth. ii. 5; Th. i. 286, 24. Þrǽlas ne móton habban ðæt hí ágon on ágenan hwílan mid earfeðan gewunnen, Wulfst. 158, 38. Antecristes þrǽlas, 55, 9. Ðonne beó gé ealle þrǽlas [i]tunc eritis omnes servi,[/i] Coll. Monast. Th. 29, 25. \[[i]From Icel.[/i] þræll.\][/m]
þrǽl-riht
	[m1][b]þrǽl-riht[/b], es; [i]n. Thrall-right;[/i] in pl. [i]the legal rights and privileges which belonged to the thrall :-- [/i]Freóriht wǽron fornumene and ðrǽlriht generwde ... Frige men ne mótan wealdan heora sýlfra, ne faran ðár hí willaþ, ne áteón heora ágen, swá swá hí willaþ; ne þrǽlas ne móton habban ðæt hí ágon on ágenan hwílan mid earfeðan gewunnen, ne ðæt ðæt heom on Godes ést góde men geúðon and tó ælmesgife for Godes lufan sealdon, Wulfst. 158, 15.[/m]
þrǽs
	[m1][b]þrǽs[/b] [i]a fringe, border :-- [/i]Ðrés, liste [i]limbus,[/i] Txts. 75, 1228. Ðrés, thrés [i]oresta,[/i] 85, 1455. Ðrǽs, Wrt. Voc. ii. 63, 51. Þrǽs [i]instita,[/i] i. 26, 10. Ðrési [i]lymbo,[/i] Txts. 75, 1264. Liste oððe þrǽs [i]lembum,[/i] listum oððe þrǽsum [i]limbus(-is?),[/i] Wrt. Voc. ii. 50, 68, 69.[/m]
þræsce
	[m1][b]þræsce[/b], an; [i]f. A thrush :-- [/i]Ðrostle [i]trita,[/i] ðraesce [i]truitius,[/i] Wrt. Voc. ii. 122, 79. \[Cf. [i]Icel.[/i] þröstr; [i]gen.[/i] þrastar [i]a thrush.[/i]\] v. þrysce.[/m]
þræscende
	[m1][b]þræscende[/b]. v. þrǽstan.[/m]
þræst
	[m1][b]þræst[/b]. v. dærst.[/m]
þrǽstan
	[m1][b]þrǽstan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to twist, writhe, roll about :-- [/i]Ðæt hors on misenlíce dǽlas hit wond and ðrǽste [i]cum diversas in partes se torqueret,[/i] Bd. 3, 9; S. 533, 36. Hé misenlícum styrenessum ongan his limu ðrǽstan[i]diversis motibus coepit membra torquere,[/i] 3, 11; S. 536, 15. [b]II.[/b] [i]to torture, torment, harass, plague, afflict :-- [/i]Ǽnne of ðám mannum ðe hí on ðam fýre bærndon anð ðrǽston [i]unum de eis quos in ignibus torrebant,[/i] 3, 19; S. 548, 48. Ðætte Bryttas hié sylfe ðrǽston ([i]contriverint[/i]) on ingefeohtum, 1, 22; S. 485, 11. Mé þræscende (þrǽstende?), Homl. Skt. ii. 23 b, 554. Hé grimme sáre ongan ðrǽsted beón ([i]torqueri[/i]), Bd. 5, 13; S. 632, 59. Ða unríman mænigeo ðrǽste wǽron [i]innumerabilis multitudo torqueretur,[/i] 5, 12; S. 628, 4. Missenlícum cwealmnyssum ðréste [i]diversibus cruciatibus torti,[/i] 1, 7; S. 479, 13. [b]III.[/b] [i]to press, constrain :-- [/i]Tó nirwienne &l-bar; tó þrǽstenne [i]artandum, constringendum,[/i] Hpt. Gl. 480, 32. \[Is\] þrǽst [i]compellitur, coartatur,[/i] 469, 20. \[In later English the word seems mostly used intransitively, [i]to press[/i] in, on, out :-- Monie þurles, þer þet water þrest in, A. R. 314, 54. Þreaste smoke ut, Marh. 9, 6. He þraste to þan fihte, Laym. 27644. Moni þusenden þrasten ut of telden, 26318. Heo þresten in uppon me [i]irruerunt super me,[/i] A. R. 220, 31. Mine cnihtes scullen þræsten (preaste, 2nd MS.) biforen me, Laym. 23373. He thurgh the thikkeste of the throng gan threste, Chauc. Kn. T. 1754.\] v. á-, for-, ge-þrǽstan.[/m]
þrǽstedness
	[m1][b]þrǽstedness[/b], þrǽstness. v. for-þrǽstedness, for-, ge-þrǽstness.[/m]
þrǽsting
	[m1][b]þrǽsting[/b], e; [i]f. Torment, affliction :-- [/i]Swá hé sceal etan ðætte hiene sió gewilnung ðære gífernesse of his módes fæstrǽdnesse ne gebrenge, ne eft sió ðrǽsting (ðrǽsðing, Hatt. MS.) ðæs líchoman ðæt mód ne áscrence mid upáhæfennesse [i]ne aut illos appetitus gulae a mentis statu dejiciat, aut istos afflicta caro ex elatione supplantet,[/i] Past. 43; Swt. 316, 7.[/m]
þreoxwold
	[m1][b]þreoxwold[/b]. v. þerscold.[/m]
þrafian
	[m1][b]þrafian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to urge, press :-- [/i]Ic ðrafige [i]urgeo,[/i] Ælfc. Gr. 26, 3; Zup. 155, 12. Gif ic míne heorde tó swíðe þrafige on gancge and swence hig ealle hig sweltaþ ánes dæges [i]si greges meos plus in ambulando fecero laborare, morientur cuncti una die,[/i] R. Ben. 120, 20. Mec mín freá þrafaþ on þýstrum, hætst on enge, Exon. Th. 383, 1; Rä. 4, 4. Se biscop sceal þrafian ða mæssepreóstas mid lufe ge mid láþe, ðæt hié healdan Godes ǽwe on riht, Blickl. Homl. 45, 8. [b]II.[/b] [i]to reprove, rebuke, correct.[/i] v. þrafung :-- Se Hǽlend on manegum wísum ðrafode and áfandode his gingran, and geedlǽhte ðæt ðæt hé ǽr tǽhte tó fulre láre, Homl. Th. ii. 296, 22. Drihten, ne þreá ðú me ne ne þrafa on ðínum yrre [i]Domine, ne in ira tua arguas me,[/i] Ps. Th. 37, 1. Hwílum líðelíce tó ðreátianne, hwílum suíðlíce and stræclíce tó ðrafianne [i]aliquando leniter arguenda, aliquando vehementer increpanda,[/i] Past. 21; Swt. 151, 12. \[Cf. (?) [i]Goth.[/i] þrafstjan [i]to exhort, encourage, comfort.[/i]\] v. (?) þræft.[/m]
þrafung
	[m1][b]þrafung[/b], e; [i]f. Reproof, rebuke, censure :-- [/i]Þrafunge [i]argumenti[/i] (v. þrafian, II), Hpt. Gl. 487, 20. Ðæt is ðonne swelc mon mid forewearde orde stinge, ðæt mon openlíce and unforwandodlíce on óðerne rǽse mid tǽlinge and mid ðrafunga [i]ex mucrone quippe percutere, est impetu apertae increpationis obviare,[/i] Past. 40; Swt. 297, 53. Se Hǽlend æteówde hine sylfne cucenne his gingrum æfter his ǽriste on manegum ðrafungum, Homl. Th. i. 294, 16. Hí ([i]Job's friends[/i]) mid manegum ðrafungum hine ([i]Job[/i]) geswencton, ii. 454, 21. v. níd-þrafung.[/m]
þrág
	[m1][b]þrág[/b], þráh, e; [i]f.[/i] [b]I.[/b] [i]a time, season :-- [/i]Ðonne seó þrág cymeþ wefen wyrdstafum, Exon. Th. 183, 9; Gú. 1324. Wergendra tó lyt þrong ymbe þeóden, ðá hyne sió þrág becwom, Beo. Th. 5759; B. 2883. Ǽr ðam seó þráh cyme, ðæt hé ðec áworpe of woruldríce, Cd. Th. 252, 34; Dan. 588. Nis seó þráh micel, ðæt hí ðé swencan móton, Andr. Kmbl. 214; An. 107. Ða æfterwritenan lǽcedómas ne sculon on áne þráge tó lange beón tó gedóne, Lchdm. ii. 186, 12. Nis ðæt eówer ðæt gé witan ða þráge and ða tíde [i]non est vestrum nosse tempora vel momenta,[/i] Blickl. Homl. 117, 24. [b]II.[/b] having reference to the condition of things at any time, [i]time[/i] as in good, bad, hard, etc. [i]times :-- [/i]Hú seó þrág ([i]the happy time just described[/i]) gewát, swá heó nó wǽre, Exon. Th. 292, 7; Wand. 95. Is ðeós þrág ful strong, ic sceal þinga gehwylc þolian, 270, 13; Jul. 464. Onwæcnap sió wóde þrág ðære wrǽnnesse and gedréfþ hiora mód [i]libido versat avidis corda venenis,[/i] Bt. 37, 1; Fox 186, 18: Met. 25, 41. Ic mé þyslícre ǽr þráge ne gewénde [i]I did not expect such a time as I have had,[/i] Exon. Th. 269, 21; Jul. 453. Wéndon hié þearlra geþinga, þráge hnágran, Andr. Kmbl. 3195; An. 1600. Óð ðæt rímgetæl réðre þráge daga forð gewát, Cd. Th. 85, 26; Gen. 1420. Hé ðý wyrs meahte þolian ða þráge, ðá hió swá þearl becom (cf. Ðá hit gelomp ðæt hé on swá micelre nearunesse becom, Bt. 1; Fox 2, 26), Met. 1, 77. [b]III.[/b] adverbial uses. Cf. hwíl :-- Þráge [i]interim,[/i] Wrt. Voc. ii. 110, 76. Hé þráge mid ús wunode [i]he dwelt with us for a time,[/i] Blickl. Homl. 131, 19: Exon. Th. 208, 24; Ph. 160: Ps. Th. 81, 5: 111, 4: Met. 20, 134. Tódríf ðone mist ðe þráge nú hangode hwýle, 20, 264. Hé þráge siððan wícum wunode, Cd. Th. 108, 25; Gen. 1811: 74, 5; Gen. 1217. Hit þráge sceal in sondhofe siþþan wunian, Exon. Th. 173, 30;.Gú. 1168. Swelge hé ða ðráge ðe ([i]while, as long as[/i]) hé mæge, Lchdm. ii. 284, 14. Geærndon hí sume ðráge [i]they raced for some time,[/i] Bd. 5, 6; S. 619, 9. Ealle þráge [i]all the time,[/i] Ps. Th. 101, 25: Exon. Th. 324, 2; Víd. 88: Judth. Thw. 25, 2; Jud. 237: Apstls. Kmbl. 60; Ap. 30. Ðú sægdest ðæt ic sceolde lifigan lange ðráge, Ps. Th. 118, 116. Bád sunu Lameches sóðra geháta lange þráge, Cd. Th. 86, 5; Gen. 1426: 153, 25; Gen. 2544: 252, 4; Dan. 573: Beo. Th. 108; B. 54: Andr. Kmbl. 1580; An. 791. Wǽran hí ǽr on hǽþenra hæfteclommum lange þrága, Chr. 942; Erl. 116, 17, Þéh mín líchama lytle ðráge on niðerdǽlum eorðan wunige, Ps. Th. 138, 13. Swá is þrágum ([i]at times, sometimes[/i]) winne, hwílum..., hwílum, Exon. Th. 386, 26; Rä. 4, 67: 381, 1; Rä. 2, 4: 494, 6; Rä. 82, 4: Cd. Th. 271, 29; Sat. 112: Elen. Kmb1. 2475; El. 1239. Wæter wynsumu mónþa gehwam bearo geondfaraþ þrágum ([i]at appointed times[/i]), is ðæt þeódnes gebod, ðætte twelf síþum ðæt tírfæste lond geondláce lagufloda wynn, Exon. Th. 202, 11; Ph. 68: Ps. Th. 138, 11. \[Habben an alpi þraȝe summe lisse, O. E. Homl. i. 35, 10. He tah hine aȝein ane þrowe, Laym. 640. God þraȝhe [i]a good while,[/i] Orm. 3475. Lat me nu habbe mine þroȝe ([i]rimes with oȝe[/i]), O. and N. 260. Sume þroȝe [i]for a while,[/i] 478. Or he reste hym ony thrawe, Rich. 5062. Liþe me a litel þroȝe, Horn. 336. Þrawe, Havel. 276: R. Brun. 180, 11: Alis. 3836. Thi pynes lastes bot a thrawe, Met. Homl. 142, 2. Throwe, Ch. M. of L. T. 953. Many a throwe, Ch. Yem. T. 941. Any throwe, Monk's T. 3326. Throwe, a lytyl wyle [i]momentum,[/i] Prompt. Parv. 493.\] v. earfoþ-, ryne-, treów-þrág.[/m]
þrág-bisig
	[m1][b]þrág-bisig[/b]; [i]adj. Occupied for a time(?), periodically employed(?)[/i] :-- Ic sceal þrágbysig þegne mínnm hýran georne, Exon. Th. 387, 6; Rä. 5, 1. The subject of the riddle is a millstone, and the Latin riddles on which the English one is based seem to suggest that the epithet might refer to running; Aldhelm has: Par labor ambarum ... altera currit; Symphosius: Non desinit ille moveri. v. Prehn's Rätsel des Exeterbuches. But the verse requires [i]þrág,[/i] while the verb,[i]þrægan,[/i] has a short vowel; and [i]þrág[/i] seems always(?) used in the sense of [i]time.[/i][/m]
þrág-mǽlum
	[m1][b]þrág-mǽlum[/b]; [i]adv. From time to time, at times, at intervals :-- [/i]Ic wæs nýde gebǽded, þrágmǽlum geþreád, ðæt ic ðé sóhte, Exon. Th. 263, 3; Jul. 344. Ne meahton hió word forðbringan, ac hió þrágmǽlum þióton ongunnon, Met. 26, 80. Hit on wolcnum oft þearle þunraþ, þrágmǽlum eft ánforlǽteþ (cf. hit hwílum þunraþ, hwílum ná ne onginþ, Bt. 39, 3; Fox 214, 34), 28, 55. Ðrágmǽlum, Andr. Kmbl. 2461; An. 1232.[/m]
þrang
	[m1][b]þrang[/b] (?) [i]a throng, crowd :-- [/i]Wæterberendra þran\[gum\] [i]lixarum coetibus,[/i] Hpt. Gl. 427, 15. \[Grete thrang of men, Pr. C. 4704. A þral in þe þrong, Allit. pms. 42, 135. [i]Du.[/i] drang [i]a crowd: M. H. Ger.[/i] dranc: [i]Ger.[/i] drang: [i]Icel.[/i] þröng.\] v. ge-þrang; þringan.[/m]
þráwan
	[m1][b]þráwan[/b]; [i]p.[/i] þreów; [i]pp.[/i] þráwen [i]To throw[/i] (v. throw, thraw [i]to turn wood, to twist;[/i] throwster [i]one that throws or winds silk[/i] or [i]thread;[/i] throwing-clay [i]clay that will work on the wheel,[/i] Halliw. Dict. See, also, E. D. S. Pub. Holderness, Lincolnshire and Huddersfield dialects, [i]throw, thrown:[/i] Jamieson's Dict. [i]thraw.[/i]), [i]twist :-- [/i]Ic samod þráwe [i]contorqueo,[/i] Ælfc. Gr. 26, 3; Zup. 155, 16. [b]I.[/b] [i]trans. To twist, rack, torture :-- [/i]Hé hét hí on hencgene ástreccan and ðráwan swá swá wiððan, Homl. Skt. i. 8, 113. Hé hér hine hón on hengene, and mid hengene ðráwan tó langere hwíle, Homl. Th. ii. 308, 31. [b]II.[/b] [i]intrans. To twist, turn round,[/i] (1) [i]to take a different direction :-- [/i]Se líg sóna ðreów ðwyres wið ðæs windes [i]the flame at once turned round in a contrary direction towards the wind,[/i] Homl. Th. ii. 510, 8. (2) [i]to turn round, revolve :-- [/i]Þráwende [i]rotante[/i] ([i]fusa,[/i] Ald. 175, 34), Wrt. Voc. ii. 93, 78. (3) [i]to curl :-- [/i]Þráwendum &l-bar; cyrpsiendum loccum [i]crinibus crispantibus,[/i] Hpt. Gl. 435, 9. \[Haremarken þrauwen mid winde, Laym. 27359. [i]But Layamon uses the word intransitively also of movement :-- [/i]Of his horse he þreou (cf. anan swa ich lihte of blonken, 793), 807. Þa cheorles up þreowen (þreuwen, 2nd MS.) [i]the churls started up,[/i] 12321. Þrawen wyth a þwong, Gaw. 194. [i]The word, however, early gets the meaning of[/i] throwing :-- Horn þreu þe ring to grunde... 'Palmere trewe, þe ring þat þu þrewe;' Horn 1160-72. Ded he threow him to grounde, Alis. 2425. In fire saltou thrawe þam [i]in igne dejicies eos,[/i] Ps. 139, 11. [i]O. L. Ger.[/i] thráan [i]rotare: Du.[/i] draaijen [i]to turn, twist: O. H. Ger.[/i] drájan; [i]wk. tornare, torquere: Gen.[/i] drehen.\] v. á-, be-, ge-, ge-ed-, þurh-þráwan; twi-þráwen.[/m]
þráwing-spinel
	[m1][b]þráwing-spinel[/b], e; [i]f. A curling-iron, crisping-pin :-- [/i]Þráwincspinle &l-bar; hǽrnǽdla [i]calamistro,[/i] Hpt. Gl. 435, 7: 513, 75: 526, 46.[/m]
þreá
	[m1][b]þreá[/b], þrawu; [i]gen.[/i] þreá; [i]pl.[/i] þreá; [i]f.:[/i] þreá; [i]gen.[/i] þreán, [i]also[/i] þreás(?); [i]m.; also neuter.[/i] [b]I.[/b] [i]rebuke, reproof, threat :-- [/i]Thrauuo, thrauu, trafu [i]argutiae,[/i] Txts. 41, 200. Se ðe ege healdeþ eallum þeódum and his þreá ne sí ðǽr for áwiht [i]qui corripit genres, non arguet?[/i] Ps. Th. 93, 10. For ðínre þreá [i]ab increpatione tua,[/i] 75, 5. Hé mid heardre ðreá hí on spræc [i]aspera illos invectione corrigebat,[/i] Bd. 3, 5; S. 527, 11. Ðreán [i]adversione,[/i] Wrt. Voc. ii. 2, 29. Ðǽm scamleásan ne wyrð nó gestiéred bútan micelre tǽlinge and miclum ðreán [i]impudentes ab impudentiae vitio non nisi increpatio dura compescit,[/i] Past. 31; Swt. 205, 23. For ðínum þreán and for ðínum yrre [i]ab increpatione tua, ab inspiratione spiritus irae tuae,[/i] Ps. Th. 17, 76. Ða him þreá ðíne þearle ondrǽdaþ [i]ab increpatione tua fugient,[/i] 103, 8. Hé for him þreá geaf kyningum [i]corripuit pro eis reges,[/i] 104, 12. Gé hláfordas, dóð gé eówrum monnum ðæt ilce, and gemetgiaþ ðone ðreán [i]vos domini eadem facite illis, remittentes minas,[/i] Past. 29; Swt. 203, 1. Ne hí Agustinus lárum ne his bénum ne his ðreám ([i]increpationibus[/i]) geþafigean woldan, Bd. 2, 2; S. 502, 14. Ðreá þeódum eáwan [i]ad faciendas increpationes in populis,[/i] Ps. Th. 149, 7. [b]II.[/b] [i]chastisement, correction, punishment, an infliction[/i] that has been deserved, justifiable [i]severity :-- [/i]Se egsan þreá [i]the pain caused by the terror of the day of judgement,[/i] Exon. Th. 65, 34; Cri. 1064. Seó lufu ðæt gemet ðære ðreá ([i]the punishment to be imposed for stealing[/i]) dihtaþ, Bd. 1, 27; S. 490, 21. On strengo þeódscipes and þreá tó wlæc [i]in disciplinae vigore tepidus,[/i] S. 492, 18. Ðære uplecan ðreá sweopon [i]supernae flagella districtionis,[/i] 2, 5; S. 507, 2. Æfter ðære ðreá ([i]flagello[/i]), 4, 31; S. 611, 1. Ðæt weorþeþ þeódum tó þreá, ðám ðe þone Gode ne cúþun, Exon. Th. 67, 21; Cri. 1092. Ðoliaþ wé þreá on helle, Cd. Th. 25, 5; Gen. 389. Þurh egsan þreá, Exon. Th. 83, 32; Cri. 1365. Næs ǽnig ðæt mec þus bealdlíce bendum bilegde, þreám forþrycte, 273, 22; Jul. 520. [b]III.[/b] [i]an infliction[/i] (where no idea of correction is implied), [i]evil, ill, pang, plague, calamity, affliction :-- [/i]Tó ne geniólaecað tó ðé yfel and ðreá ([i]flagellum[/i]) ne geneólaeceþ getelde ðínum, Ps. Surt. 90, 10. Hí gesomnadon in mec ðreá ([i]flagella[/i]), 34, 15. Heó fleón gewát þreá ([i]ill treatment,[/i] cf. Gen. 16, 6) and þeówdóm, Cd. Th. 136, 24; Gen. 2263. Geþola þeóda þreá [i]bear, the ills inflicted on thee by the gentiles,[/i] Andr. Kmbl. 213; An. 107. Swylt ealle fornom ... þurh þearlíc þreá [i]death carried off all ... by a terrible calamity (shipwreck),[/i] Exon. Th. 283, 10; Jul. 678. Þreá wǽron þearle, þegnas grimme, 135, 4; Gú. 519. Monge ðreá ([i]flagella[/i]) synfulra, Ps. Surt. 31, 10. Wé ðec for þreáum and for ðeónýdum (for þearfum and for þreánýdum, Exon. Th. 186, 3) árna biddaþ, Cd. Th. 234, 18; Dan. 294. Bonan mǽndon ðæt hý monnes bearn þreám oferþunge and him tó earfeðum ána cwóme gif hý him ne meahte máran sárum gyldan gyrnwræce [i]the murderous spirits made moan, that a child of man would have surpassed them in afflictions[/i] (i.e. [i]would have caused them greater miseries than they had done to him[/i]), [i]and alone would have come to their distress, if they could not requite their misery on him with greater pains,[/i] Exon. Th. 128, 10; Gú. 402. Þreám forþrycced þurh ðæs þeódnes word [i]grievously oppressed by the prince's words (which announced his death),[/i] 174, 1; Gú. 1171. Hí beág ymb mín heáfod þreám ([i]painfully[/i] or [i]with reproaches?[/i]) biþrycton, 88, 26; Cri. 1446. Hé Godes ðeówdóm miccle swíðor lufode þonne ða ídlan þreás ðisse worlde [i]he loved God's service much more than the vanities and vexations of this world,[/i] Blickl. Homl. 211, 27. [b]III a.[/b] in reference to inanimate things :-- Sunne wearð þreám áþrysmed [i]the sun was miserably darkened (at the crucifixion),[/i] Exon. Th. 70, 5; Cri. 1134. Wind nearwe geheaðrod, þreám forþrycced [i]the wind, straitly confined, strictly repressed,[/i] Elen. Kmbl. 2551; El. 1277. \[Hie nimeð swo bittere þrowes, þat hie ne mai hire muð holden, O. E. Homl. ii. 181, 2. A thrawe hire cam, Alis. 616. Wa geres us thol hard traues (thrawes, MS. C.), Met. Homl. 36, 76. In his harde þrowe, L. H. R. 150, 18. On his last þrowe, Ass. B. 533. Throwe, womannys pronge [i]erumpna,[/i] Prompt. Parv. 493. [i]O Sax.[/i] thrá ([i]in[/i] thrá-werk): [i]O. H. Ger.[/i] drauua, drouua, dróa [i]animadversio, comminatio, mina;[/i] dróa [i]passio: Icel.[/i] þrá [i]a throe, pang.[/i]\] v. bróh-, cwealm-, heáh-, mód-, þeód-þreá, [i]and next word.[/i][/m]
þreágan
	[m1][b]þreágan[/b], þreán, [i]and[/i] þreáwian (v. þreápian); [i]p.[/i] þreáde \[[i]in[/i] Bt. 38, 1; Fox 196, 7 [i]a form occurs that might be a strong past of[/i] þreán, [i]on the analogy of[/i] þweán, sleán :-- Ðæt gewit wæs swíþe sorgiende for ðám ermþum ðe hí ðrógan; cf. [i]the rendering of the same passage in the metres:[/i] Ðæt mód wæs swíðe sorgum gebunden for ðǽm earfoþum ðe him on sǽton, Met. 26, 97. [i]But, perhaps,[/i] drugon [i]should be read, as, Latin is:[/i] Mens super monstra, quae [i]patitur,[/i] gemit\]; [i]pp.[/i] þreád. [b]I.[/b] [i]to reprove, rebuke, reproach :-- [/i]Ic hine þreáge (ðreá, Lind.: ðriá, Rush.) and forlǽte [i]corripiam illum et dimittam,[/i] Lk. Skt. 23, 22. Ne þreáge (drégu, Surt.: þreá, Spl. C.: þrǽwie, Spl. T.) ic eów [i]non arguam te,[/i] Ps. Th. 49, 9. Þreáge (ðréu, Surt.: ðreáge, Spl.), 49, 23. Ðú ðreást (ðreádes, Surt.: þreádest, Spl.) ðeóda [i]increpasti gentes,[/i] 9, 5. Gif ðú ðreást (dreast, MS.) [i]si corripueris,[/i] Kent. Gl. 714. Ðreáð [i]corripit,[/i] 514: [i]arguit,[/i] 290. Ðú oferhýdige þreádest (ðreádes, Surt.) [i]increpasti superbos,[/i] Ps. Th. 118, 21. Abraham þreáde Abimelech mid wordum [i]Abraham increpavit Abimelech,[/i] Gen. 21, 25: Andr. Kmbl. 3371; An. 1689. Hé ðreáde ðæne wind, Lk. Skt. 8, 24: 23, 40. Ðreáde [i]corripit,[/i] Past. 21; Swt. 151, 20. Þreádon [i]increpabant,[/i] Mt. Kmbl. 19, 13. Ne þreá ðú mé [i]ne arguas me,[/i] Ps. Th. 6, 1: 37, 1. Þreá hine openlíce [i]publice argue eum,[/i] Lev. 19, 17: R. Ben. 13, 9. Mé sóðfæst gerecce (ðreáð, Surt.) and þreáge (ðreáð, Surt.) [i]corripiet me justus et increpabit me,[/i] Ps. Th. 140, 7. Ðreágan [i]redarguere,[/i] Past. 2; Swt. 31, 12. Hé ongan hine þreágean (þreágan, MS. B.) [i]coepit increpare eum,[/i] Mk. Skt. 8, 32. Ðreiga, Mt. Kmbl. Rush. 16, 22. Hé sceall stíðlícor þreán ([i]arguere[/i]), R. Ben. Interl. 15, 1. Monige sindon suíðe líðelíce tó ðreágeanne [i]nonnulla sunt leniter arguenda,[/i] Past. 21; Swt. 157, 24. Sindon monige sníðe sníðe tó ðreágeanne ðæt hí gehiéran ðreágende of ðæs láriówes múðe hú micle byrðenne hié habbaþ on hiera scyldum [i]nonnulla sunt vehementer increpanda, ut quanti sit ponderis culpa ab increpantis ore sentiatur,[/i] Swt. 159, 16-18. Ðá andwyrde se óðer ðreágende '[i]the other answering rebuked him[/i] (Lk 23, 40), Homl. Th. ii. 256, 12. Ðreágende wer [i]uir objurgans,[/i] 530, 28. Wæs hé fram ðám bróþrum ðreád [i]corripiebatur a fratribus,[/i] Bd. 5, 14; S. 634, 10. Wé beóþ þreád [i]corripiemur,[/i] Ps. Spl. 89, 12. [b]II.[/b] [i]to punish[/i] one who deserves punishment, [i]to chastise[/i] by way of discipline, with a view to amend, [i]to chasten, correct :-- [/i]Ða ðe ic lufige, ða ic ðreáge and beswinge, Homl. Th. i. 470, 26. God beswingð and þreáð ða ðe hé lufaþ, ii. 548, 18: Exon. Th. 63, 23; Cri. 1024. Lég þreáð þeódsceaþan, 97, 25; Cri. 1596. Wé sculon men ðreágean swá swá ða gódan fæderas gewuniaþ heora bearn ða hí for heora synnum ðreágeaþ and swingaþ and hwæðere ða sylfan ðe hí mid ðám wítum ðreágeaþ and swenceaþ lufiaþ eác [i]sic nos fidelibus tenere disciplinam debemus, sicut boni patres filiis solent, quos et pro culpis verberibus feriunt, et tamen ipsos quos doloribus adfligunt amant,[/i] Bd. 1, 27; S. 490, 15-18. Ðú mé þreádes þurh sárslege, Exon. Th. 275, 7; Jul. 546. Drihten hyne þreáde myd þearlwýslícere swingle for his ungehýrsumnysse, Shrn. 98, 14. Hé hine sylfne þreáge swíðe þearle mid forhæfednesse ǽtes and drinces, L. Pen. 14; Th. ii. 282, 18. Synrust þweán, hine sylfne þreán, Exon. Th. 81, 10; Cri. 1321. Mid þýstrum þreán, Ps. Th. 104, 24. Ðrégende ðreáde mec Dryhten [i]castigans castigavit me Dominus,[/i] Ps. Surt. 117, 18. Hé him eáwde mid hú miclum swingum hé ðread and wítnod wæs, Bd. 2, 6; S. 508, 24. Hé ([i]the man who will not give tithes[/i]) bið mid wítum þreád æfter his deáþe, Blickl. Homl. 49, 25. Synfulle ([i]those in purgatory[/i]) beóþ þreád, Elen. Kmbl. 2590; El. 1296. [b]III.[/b] of undeserved punishment, [i]to torture, torment, afflict, distress, vex, oppress :-- [/i]Seó wyrd þreáþ ða unscildigan and náuht ne þreáþ ðám scildigum [i]fortuna premit insonteis debita sceleri noxia poena,[/i] Bt. 4; Fox 8, 13. Se hine mid miclum wítum þreáde, ðæt hé Criste wiðsóce, Shrn. 93, 33. Ðreáde, 118, 19, 21. 'Þreá hig lóca hú ðú wylle.' Sarai hig ðá geswencte, Gen. 16, 6. Ic hálsige ðé ðæt ðú mé ne þreáge ([i]torqueas[/i]), Mk. Skt. 5, 7: Lk. Skt. 8, 28. Ðrége [i]urgeat,[/i] Ps. Surt. 68, 16. Ðá hét hé hí áhón be hire loccum and hí þreágean mid missenlícum wítum, Shrn. 75, 21: 104, 16. Swingan and þreágan, Exon. Th. 251, 9; Jul. 142. Cóme ðú ús tó þreágenne ([i]torquere[/i]), Mt. Kmbl. 8, 29. Ðreágende [i]torquens,[/i] Kent. Gl. 662. Mid sumre untrumnesse his líchaman ðreád [i]quadam infirmitate corporis arreptus,[/i] Bd. 3, 19; S. 547, 12. (Wé) biáð þreáde [i]aporiamur[/i] (aporiare [i]ad angustiam reducere,[/i] Migne), Wrt. Voc. ii. 100, 44: 7, 6. (Wǽron) þreád ([i]cruciatibus[/i]) [i]artabantur, stringebantur,[/i] Hpt. Gl. 484, 10. [b]III a.[/b] where the subject of the verb is not a person :-- Seó langung hine þreáde, Blickl. Homl. 713, 14. Gif strongra storm and genip swýþor ðreáde [i]si procella fortior aut nimbus perurgeret,[/i] Bd. 4, 3; S. 569, 12. \[Þraghand [i]castigans,[/i] Ps. 117, 18. What if þretty þryuande be þrad ([i]punished[/i]), Allit. Pms. 60, 751. [i]O. Sax.[/i] gi-þróón [i]corripere[/i] (Lk. 23, 22, v. [i]first passage in[/i] I [i]above[/i]): [i]O. H. Ger.[/i] drauwen, drouwen [i]arguere, redarguere, increpare, minari, minitari.[/i]\] v. ge-þreán.[/m]
þreágend
	[m1][b]þreágend[/b], es; [i]m. One who reproves[/i] or [i]corrects :-- [/i]Þreágendes [i](vox) correctoris (amici),[/i] Hpt. Gl. 527, 48.[/m]
þreágung
	[m1][b]þreágung[/b], þreáwung (v. þreápung), þreáung, þreáng, e; [i]f.[/i] [b]I.[/b] [i]reproof, rebuke :-- [/i]Þreáiunge [i]castigationis (censura),[/i] Hpt. Gl. 476, 48. For ðære strenge ðínre þreáunga, Ps. Th. 38, 11. Of þreáunga (þrǽgunge, MS. T.: ðreánge, Surt.) ðínre [i]ab increpatione tua,[/i] Ps. Spl. 17, 18: 79, 17: 103, 8. Fram ðreáwunge (ðreánge, Surt.), 75, 6. Hú gesceádwís se reccere sceal bión on his ðreáunga [i]quae esse debet rectoris discretio correptionis,[/i] Past. 21; Swt. 151, 5. Ðreáunge [i]correptionibus;[/i] Swt. 155, 5. Ðreánge [i]increpationem,[/i] Ps. Surt. 37, 15. Ðreángum [i]increpationibus,[/i] 38, 12. Ðreánge [i]increpationes,[/i] 149, 7. [b]II.[/b] [i]a threat :-- [/i]Ǽlc gleáw mód hit gewarenaþ ǽgðer ge wiþ heora þreáunga ge wid ólecunga [i]prudentia nec formidandas fortunae minas, nec exoptandas facit esse blanditias,[/i] Bt. 7, 2; Fox 18, 24. [b]III.[/b] [i]chastisement, punishment :-- [/i]Ic wæs beswungen ǽlce dæg and þreáung ([i]castigatio[/i]) mín on dægrǽde, Ps. Spl. 72, 14. Ðæt ic ídel heonone ne hwyrfe míne synna on þreágunge berende [i]that I may not go hence with nothing accomplished, bearing my sins to punish me,[/i] Homl. Skt. ii. 23 b, 672. [b]III a.[/b] [i]correction :-- [/i]Æfter deáþe nán þreágincge ys leáf [i]post mortem nulla correctionis est licentia,[/i] Scint. 48, 16. \[[i]O. H. Ger.[/i] drowunga, dróunga [i]animadversio, comminatio.[/i]\][/m]
þreahs
	[m1][b]þreahs[/b]. v. þreax.[/m]
þreál
	[m1][b]þreál[/b], e; [i]f. Correction :-- [/i]Þreál [i]correctio,[/i] Wrt. Voc. ii. 135, 81. [b]I.[/b] [i]correction by words, reproof, rebuke :-- [/i]Ðreál [i]correptio,[/i] Kent. Gl. 1061. Þreále [i]invectionis,[/i] Hpt. Gl. 448, 52. Hé ([i]John the Baptist[/i]) ða heard-heortan ðeóde mid stearcre ðreále and stíðre myngunge tó lífes wege gebígde, Homl. Th. i. 362, 34. [b]II.[/b] [i]correction by acts, chastisement, punishment, discipline :-- [/i]Gif hé bétan nele underlicgge hé rihtlícre þreále [i]si non emendaverit, discipline regulari subjaceat,[/i] R. Ben. 56, 13. Ðú ([i]Belshazzar[/i]) noldest ðé warnian þurh ðínes fæder ðreále, Homl. Th. ii. 436, 8. Mistlíce þreála gebyriaþ for synnum, bendas oððe dyntas..., L. Pen. 3; Th. ii. 278, 25. Hine man mid líchamlícum þreálum gewylde, R. Ben. 57, 12: 58, 10. Ðonne wurð seó heardnis stíðmódre heortanswíðe gehnescad þush grimlíce steóra and heardlíce ðreála, ðe ic on mancyu sænde, Wulfst. 133, 19.[/m]
þreá-líc
	[m1][b]þreá-líc[/b]; [i]adj. Miserable, woeful, calamitous :-- [/i]Godes ágen bearn héngon fæderas ússe; ðæt wæs þreálíc geþóht, Elen. Kmbl. 851; El. 426. Wæs þreálíc þing ([i]the deluge[/i]) þeódum tóweard, réðe wíte, Cd. Th. 79, 28; Gen. 1318. Ða apostolas þrowedon folcbealo ðreálíc, mǽrne martyrdóm, Menol. Fox 248; Men. 125.[/m]
þreán
	[m1][b]þreán[/b]. v. þreágan.[/m]
þreá-níd
	[m1][b]þreá-níd[/b], es; [i]n.:[/i] e; [i]f. Force[/i] or [i]compulsion that punishes[/i] or [i]causes misery, affliction that comes from punishment :-- [/i]Ic hit leng ne mæg helan for hungre; is ðes hæft tó ðan strang, þreánýd ðæs þearl [i]this imprisonment is so hard, so severe the pain of my punishment,[/i] Elen. Kmbl. 1404; El. 704. Þrowigean þreániéd micel fýres wylm [i]to suffer much torturing violence, the fervor of fire,[/i] Cd. Th. 229, 7; Dan. 213. Þreánýd þolian, Beo. Th. 573; B. 284: Exon. Th. 187, 1; Az. 28. Þreánéd, 270, 12; Jul. 464. Blíðheort wunode eorl in þreánédum [i]cheerful the man remained in his misery,[/i] Andr. Kmbl. 2530; An. 1266. Wé ðec for þearfum and for þreánýdum árena biddaþ [i]we pray thee for mercy on account of our needs and afflictions,[/i] 186, 4; Az. 14: Beo. Th. 1668; B. 832. Ðone feónd hé gefetrode fýrnum teágum, biþeahte þreánýdum ([i]with penal restraints[/i]), 359, 11; Pa. 61. Þreánédum beþeaht, Elen. Kmbl. 1764; El. 884.[/m]
þreá-nídla
	[m1][b]þreá-nídla[/b], an; [i]m. Painful constraint, restraint of punishment, oppression :-- [/i]Béc ámyrgaþ módsefan of ðreánýdlan ðisses lífes [i]books bring the mind to mirth from the painful pressure of this life,[/i] Salm. Kmbl. 481; Sal. 241. Ðonne wyrd and warnung winnaþ mid hira ðreánýdlan hwæðerne áðreóteþ ǽr [i]when fate and prudence strive, each with its own hard constraint, which of the two tires first?[/i] 857; Sal. 428. Nealles sylfes willum ac for þreánédlan, Beo. Th. 4450; B. 2224. Hé þeóstra þegnas þreániédlum bond [i]he bound the ministers of darkness with penal restraints,[/i] Exon. Th. 143, 29; Gú. 668.[/m]
þreáníd-líc
	[m1][b]þreáníd-líc[/b]; [i]adj. That entails painful violence, calamitous, afflictive :-- [/i]Micel is ðæt ongin and þreániédlíc ðínre gelícan ðæt ðú forhycge hláford úrne [i]great is the undertaking and calamitous for the like of thee to despise our lord,[/i] Exon. Th. 250, 16; Jul. 128.[/m]
þreáp
	[m1][b]þreáp[/b] (?) [i]a troop, band :-- [/i]Þreápum [i]commanipularibus, sociis[/i] ([i]perhaps[/i] heápum [i]should be read,[/i] cf. efenheápum [i]conmanipularibus,[/i] Wrt. Voc. ii. 20, 27; [i]or[/i] þreátum; v. þreát: [i]but[/i] þreáp [i]may have a double sense as[/i] þreát [i]has[/i] ([i]see, too,[/i] þreápian, þreátian); [i]in later English it remains with the meaning[/i] strife, contest, e.g.: Wituten threp (ani enuy, alle chidyng) or strijf, C. M. 13310. This þrepe ([i]the siege of Troy[/i]) for to leue, Destr. Tr. 9845: [i]perhaps, also, in sense of troop :-- [/i]An feondes trume ... þe saules ... awarieþ al a-þrep ([i]in a troop?[/i] or = [i]Ital.[/i] a gara) al so wulues doþ þe step, Misc. 149, 85. Halliwell gives [i]thrap[/i] to crowd, as an Essex word), Hpt. 477, 52; 487, 33.[/m]
þreápian
	[m1][b]þreápian[/b]; [i]p.[/i] ode [i]To rebuke, reprehend :-- [/i]Oft gelintpeþ, ðonne hé tó suíðe and tó ðearllíce ðreápian (ðreáwian, ðreátian, Cott. MSS.) wile his hiéremenn, ðæt his word beóþ gehwyrfedo tó unnyttre ofersprǽce [i]plerumque contingit, ut, dum culpa subditorum cum magna invectione corripitur, magistri lingua usque ad excessus verba pertrahatur,[/i] Past. 21; Swt. 165, 17. \[Þrepe [i]arguere,[/i] Ps. 93, 10. Himm birrþ þræpenn wiþþ skill onnȝæness alle sinness [i]he must with discretion contend against all sins,[/i] Orm. 5744. Whan ȝe aȝens the prechur threpe [i]when ye blame the preacher[/i] (quotation in Halliwell's Dict.). Há þreapeð aȝein þe, Kath. 1916. Bihat al &thorn-bar; tu wult, þreap ([i]threaten[/i]) þrefter inoh, 5499. In þraldom to þrepe ([i]contend[/i]) with þe werld, Destr. Tr. 12134. Þai þrappit with stormys, 2003. They threpide wyth the throstille, D. Arth. 930. See also Halliwell's Dict. [i]threap, thripe;[/i] Jamieson's Dict. [i]threpe.[/i] Cf. Al þet fortune may þreapny ([i]threaten[/i]) an do, Ayenb. 84, 20.\] v. þrípel, [i]and next word.[/i][/m]
þreápung
	[m1][b]þreápung[/b], e; [i]f. Rebuke, reproof :-- [/i]Ðæt geðreátade mód bið suíðe raðe gehwierfed tó fióunga gif him mon tó ungemetlíce mid ðære ðreápunga (ðreáwunga, Cott. MSS.) oferfylgð suíður ðonne mon ðyrfe [i]correpti mens repente ad odium proruit, si hanc immoderata increpatio, plus quam debuit, affligit,[/i] Past. 21; Swt. 167, 14. \[Þrepyng [i]strife,[/i] Allit. Pms. 43, 183. Cf. Cheaste. Þes boȝ him todelþ ine .vij. oþre boȝes ... þe zixte þreapninge ([i]threatening[/i]) ... Efterward comeþ þe þreapnynges and beginneþ þe medles and þe werres, Ayenb. 65-66.\] v. two preceding words.[/m]
þreát
	[m1][b]þreát[/b], es; [i]m.[/i] [b]I.[/b] [i]a troop, band, crowd, body of people, swarm, press, throng,[/i] (1) indefinite :-- Þreát [i]turba,[/i] Wrt. Voc. ii. 137, 29. Ðreát (ðreátt, Rush.), Mk. Skt. Lind. 3, 32. Ðreót (ðæt folc &l-bar; ðreátas, Lind.) [i]turbae,[/i] Lk. Skt. Rush. 3, 10. Menigo ðreád (monige ðreátas, Rush.) [i]multa turba,[/i] Mk. Skt. Lind. 3, 7: 5, 21: Lk. Skt. Lind. 8, 40. Þreát [i]chorus,[/i] Wrt. Voc. ii. 17, 33: i. 291, 13. Se ðreát ([i]caterva[/i]) ðara Godes ðeówa, Bd. 4, 7; S. 574, 34. His ðegna ðreát [i]ministri ejus,[/i] Ps. Th. 102, 20. Heofonengla þreát, Exon. Th. 57, 34; Cri. 928. Wítgena weorod, wífmonna þreát, 462, 7; Hö. 48. Þreátes [i]classis,[/i] Wrt. Voc. ii. 24, 78. Þreáte [i]examine;[/i] 33, 26. Gesomnadum ðreáte ([i]coetu[/i]) bisceopa, Bd. 4, 17; S. 585, 12: Blickl. Homl. 95, 6. Se was on ðam ðreáte þreotteóða secg, Beo. Th. 4803; B. 2406. Cyning þreáte fór, herge tó hilde, Elen. Kmbl. 102; El. 51: Cd. Th. 288, 27; Sat. 388. Hió þrungon on þreáte [i]they pressed in a crowd,[/i] Elen. Kmbl. 657; El. 329. In ðreáte [i]in choro,[/i] Ps. Surt. 149, 3: 150, 4. Hí gesomnodan mycelne ðreát discipula [i]congregata discipulorum caterva,[/i] Bd. 4, 2; S. 565, 25. Wyrma þreát, Cd. Th. 285, 12; Sat. 336. Gif hé on þreát cymeþ, Exon. Th. 380, 4; Rä. 1, 2. Ofer ðreótt, Mk. Skt. Rush. 8, 2. Menigo &l-bar; ðreátas [i]turbae,[/i] Mt. Kmbl. Lind. 13, 2. Engla þreátas, Blickl. Homl. 11, 12. Ealle ða mycclan þreátas ðe him mid férdon, 99, 35. Þurh þreáta geþræcu, Exon. Th. 417, 17; Rä. 36, 6. Mid engla ðreátum [i]ducibus angelis,[/i] Bd. 4, 23; S. 596, 12. Þreátum [i]festis choreis,[/i] Wrt. Voc. ii. 148, 14. Weras ðreátum and þrymmum þrungon and urnon, Judth. Thw. 23, 39; Jud. 164. Meara þreátum, Exon. Th. 119, 19; Gú. 257. Ðreáttum [i]turbis,[/i] Rtl. 95, 6. (2) in a more definite sense :-- Ðreát [i]turma[/i] .i. [i]xxxii equites,[/i] Jn. Skt. Lind. 18, 12 margin. Ðes ðreát [i]haec cohors,[/i] Ælfc. Gr. 9, 44; Zup. 64, 12. [i]Cohors, d. milites vel[/i] þreát, Wrt. Voc. ii. 136, 1. Þreát [i]falanx, multitudo militum, cohors,[/i] 147, 6. Of þreáte [i]ex falange,[/i] 29, 66. Ðreóte, 107, 59. Ðæs déman cempan gegaderodon ealne ðone þreát (ðreád. Lind. [i]cohortem[/i]), Mt. Kmbl. 27, 27. Þicfealdum þreátum eóroda [i]spissis legionum cohortibus,[/i] Hpt. Gl. 413, 1. [b]II.[/b] [i]violence, compulsion, force, oppression, punishment, ill-treatment.[/i] v. þreátend :-- Is ðeós þrág ful strong, þreát ormǽte; ic sceal þinga gehwylc þolian, Exon. Th. 270, 14; Jul. 465. Hé was gebunden fýre and líge; ðæt was fæstlíc þreát ([i]a punishment that pressed on him without remission[/i]), Cd. Th. 284, 22; Sat. 325. Gotan eástan sceldas lǽddon þreáte ([i]by force[/i] or(?) [i]with their army[/i]) geþrungon þeódlond monig, Met. 1, 3. Stódan him ábútan swearte gástas and mid micclum ðreáte ([i]with great violence[/i]) him onsigon, Homl. Th. i. 454, 9. Ða ðe hæfdon sum þing lytles tó bigleofan, ðæt gelæhton reáferas and of ðam múðe him ábrudon unmǽðlíce mid þreáte, Homl. Ass. 68, 73. Mid swíðlícum þreáte, Ælfc. T. Grn. 21, 12: Homl. Skt. ii. 28, 105: 29, 217. Godes ǽ forgǽgan for his gramlícan ðreáte, 25, 220. Ne forhtige gé for ðæs fyrnfullan þreátum ([i]cruelties,[/i] or(?) [i]troops[/i]), 25, 260. Hié ealle worlde weán and ealle þreátas ([i]all the woes of the world and all miseries[/i]) oferhogodan ... hié ealle worldlíce tintrega and ealle lichomlícu sár oforhogodan, Blickl. Homl. 119, 16. \[Riden ut þritti þusend, þe þræt ([i]throng[/i]) wes þa mare, Laym. 9791. Listeð wich þreat ([i]punishment, trouble,[/i] cf. God wile his swerd dragen, 22), Dauid setted uppen us, O. E. Homl. ii. 61, 20. Þrat moste I þole and unþonk, Allit. Pms. 93. 55. 'Herekempen scullen þi lond wasten ...' þis iherde þe king, þræt ([i]threat[/i]) þas kaiseres, Laym. 22582. For scrið ne ðret [i]neither for entreaty nor threat,[/i] Gen. and Ex. 2021. Ne recche ich noht of þine þete, O. and N. 58. Grete wordis and moche grym þrete, Destr. Tr. 2595. Hire sire and hire dame þreteþ hire to bete, nule heo forgo Robin for al heore þrete, Misc. 190, 84. [i]M. H. Ger.[/i] dróz [i]annoyance, molestation.[/i] Cf. [i]Icel.[/i] þraut; [i]f. a struggle, labour, hard task.[/i]\] v. á-, beadu-, beorn-, eóred-, ge-, gúð-, here-, heofon-, íren-, mægen-, mearc-, sige-, wǽg-þreát.[/m]
þreátend
	[m1][b]þreátend[/b], es; [i]m. A violent person, one using violence[/i] or [i]compulsion :-- [/i]Ðæm ðreátende [i]violenti,[/i] Mt. Kmbl. Lind. 11, 12. Ðæm nédende &l-bar; ðæm ðreátende [i]volenti[/i] (l. [i]violenti[/i]), 5, 42. Ðæm ðreáddende [i]angarianti,[/i] p. 14, 17. v. þreát, II.[/m]
þreátian
	[m1][b]þreátian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to urge, press :-- [/i]Threátade [i]urguet,[/i] Wrt. Voc. ii. 124, 21. (1) [i]to oppress, afflict, vex, trouble, exercise, harass :-- [/i]Ðú ðreátt ða ðeóda ðe ús ðreátigeaþ, Ps. Th. 9, 5. Mec láðgeteónan þreátedon þearle [i]my foes harassed me sorely,[/i] Beo. Th. 1124; B. 560. Wyrd ... for ðý cymþ tó ðæm gódan, ðæt hió óþer twéga dó, oððe hine þreátige tó ðon ðæt hé bet dó ðonne hé ǽr dyde, oððe him leánige ðæt hé ǽr tela dyde [i]fortuna ... remunerandi exercendive bonos causa deferatur,[/i] Bt. 40, 1; Fox 236, 3. Þreátende [i]maceratus,[/i] Wrt. Voc. ii. 113, 49: 55, 43. (2) [i]to urge[/i] a person to something, [i]press[/i] for something, [i]force[/i] to do something :-- For ðí ic ðreátige ðé tó úra goda offrunge, ðæt ðis folc, ðe ðú bepǽhtest, forléton ða ídelnysse ðínre láre, Homl. Th. i. 592, 31. Seó wyrd ðe þreátaþ ða yflan tó wítnianne [i]fortuna quae justo supplicio malos coercet,[/i] Bt. 40, 2; Fox 236, 25 note. Hé þreátode hine tó hǽþenscipe, Shrn. 33, 10. Ǽghwylc hine þreátode æfter ðám bócum [i]every one tormented him for the books,[/i] 123, 29. Ða cempan hine ðreátodon ðæt hé his lác offrian sceolde [i]the soldiers urged him to offer his sacrifice,[/i] Homl. Th. i. 416, 27. Men ðreátian and tihtan tó gódum ðeáwum for ðam ege ðæs wítes [i]ad rectum supplicii terrore deducere,[/i] Bt. 38, 3; Fox 200, 7. Sceolan ða bisceopas men georne þreátigean, and him bebeódan, ðæt hí Godes dómas on riht healdan, Blickl. Homl. 47, 35. Ongan se cásere hine ðreátian tó hǽðengylde, Shrn. 121, 12. Ða fǽmnan Simfronius ongan þreátian his suna tó wífe [i]that virgin (St. Agnes) Simfronius attempted to force to be wife to his son,[/i] 56, 7. Geneáded &l-bar; þreátod [i]coacta,[/i] Hpt. Gl. 508, 22. [b]II.[/b] [i]to reprove, rebuke :-- [/i]On wuda ðú wildeór wordum þreátast [i]increpa feras silvarum,[/i] Ps. Th. 67, 27. Geðence hé ðæt hé biþ self suíðe gelíc ðám ilcan monnum ðe hé ðǽr ðreátaþ and hénð [i]aequales se ipsis fratribus, qui corriguntur, agnoscant,[/i] Past. 17; Swt, 117, 16. Se ðe brúne ýða þreátaþ [i]he that rebukes the waves[/i] (cf. geðreádade tó sae [i]increpavit mari,[/i] Mt. Kmbl. Lind. 8, 26), Andr. Kmbl. 1039; An. 520. God þreátode ([i]arguit[/i]) ðé, Gen. 31, 42. Ðá þreátode ([i]increpavit[/i]) se fæder hine, 37, 10. Ðonne se láreów sécð ðone tíman ðe hé his hiéremen on ðreátigean (ðreágean, Cott. MSS.) mæge [i]cum tempus subditis ad correptionem quaeritur,[/i] Past. 21; Swt. 153, 6. Líðelíce tó ðreátianne (ðreátigeanne, Cott. MSS.) [i]leniter arguenda,[/i] Swt. 151, 11. [b]III.[/b] [i]to threaten :-- [/i]Hé þreátaþ ðone earman mid his eágum [i]oculi ejus in pauperem respiciunt,[/i] Ps. Th. 9, 29. Hí þreátiaþ eall moncynn mid hiora þrymme [i]ore torvo comminantes,[/i] Bt. 37, 1; Fox 186, 6: Met. 25, 13. \[[i]In later English the forms from[/i] þrétan, þriétan (e.g. [i]p.[/i] þrette) [i]occur, though in the earlier time this form seems very rare.[/i] v. þrítan. He gon þretien swiðe, þat al he wolde heom todrive, Laym. 17300. Mine þralles me þretiað ([i]threaten[/i]), 493. þe king þræted Brutun, þat..., 504. Summe þrætteden heore ueond, 27131. Oluhnen oðer þreaten, A. R. 248, 8. He þrette us for to smiten, 366, 16. He bigon to þreatin hire [i]vehementius adversus eam in vocem erupit,[/i] Kath. 2078. Þreatin [i]minari,[/i] 626. To þrete [i]to complain[/i] (cf. pleny, 548), Allit. Pms. 17, 560. Þat þretes ([i]reproves[/i]) þe of þyn unþryfte, 89, 1728. Euereuch man me mid stone þreteþ ([i]ill-treats[/i]), O. and N. 1609. Sho was adrad, for he so þrette ([i]threatened[/i]), Havel. 1163: Gen. and Ex. 2023. An canticle ðæt ðreated ([i]rebuked[/i]) ðo men, 4125. Ne threte ([i]arguis[/i]) me, Ps. 6, 2. He watȝ þreted ([i]abused[/i]) and þef called, Gaw. 1725. Of thralles y am thrat ([i]ill-used?[/i]), P. S. 158, 17.\] v. á-, ge-þreátian; þrítan; þreátnian; þreátung; þreótan.[/m]
þreát-mǽlum
	[m1][b]þreát-mǽlum[/b]; [i]adv. In troops, in crowds :-- [/i]Þreátmélum [i]manipulatim,[/i] Wrt. Voc. ii. 113, 38.[/m]
þreátnian
	[m1][b]þreátnian[/b]; [i]p.[/i] ode [i]To urge, force, compel :-- [/i]For hwilcum ðingum neádaþ se deófol eów ðæt gé cristene men tó his biggengum ðreátniaþ [i]for what reasons does the devil compel you to force Christian men to his worship?[/i] Homl. Th. i. 424, 3. \[Myd word he þretneþ muche, and lute deþ in dede, R. Glouc. 457, 14. Disciplis thretenyden ([i]comminabantur[/i]) to men offringe, Wick. Mk. 10, 13.\] v. þreátian.[/m]
þreátung
	[m1][b]þreátung[/b], e; [i]f.[/i] [b]I.[/b] [i]compulsion, force, violence, oppression, ill-treatment.[/i] v. þreátian, I :-- Hí bestungon him on múþ mid niycelre ðreátunge ðone fúlan mete, Homi. Skt. ii. 25, 34. Pilatus hé hæfde on þreátunge óþ hé hiene selfne ofstong [i]Pilatus tantis angoribus coarctatus ert, ut sua se manu transverberaverit,[/i] Ors. 6, 3; Swt. 258. 10. Hié heora land tó bismere oferhergodan, and him ðæs nǽnige bóte dydon búton ofermódlíce wíg and þreátunge [i]they harried their land, and for that they made them no amends, but in their arrogance made war on them and harassed them,[/i] Blickl. Homl. 201, 24. [b]II.[/b] [i]rebuke, reproof.[/i] v. þreátian, II :-- Mid ðreátunge [i]correptionibus,[/i] Past. 21; Swt. 154, 5. Ðonne of ðære ðreátunga gáþ tó stíðlíco word [i]cum de correptione sermo durior excidit,[/i] Swt. 167, 10. Ðurh ðæt ísern is getácnod ðæt mægen ðara ðreátunga [i]per ferrum increpationis fortitado signatur,[/i] Swt. 163, 24. [b]II a.[/b] [i]correction :-- [/i]Tó ðam yflum cymþ réþu wyrd tó edleáne his yfla oððe tó þreátunge and tó láre ðæt hé eft swá ne dó [i]fortuna aspera puniendi corrigendive improbos causa deferatur,[/i] Bt. 40, 1; Fox 236, 8. [b]III.[/b] [i]threatening :-- [/i]On ðam geáre gegaderade Eádward cyng mycele scypferde on Sandwíc þurh Magnus þreátunge on Norwegon (v. Saga Magnús góða, cc. 37, 38: Magnús konungr gerði sendimenn til Englands ... en þat stóð á bréfum ... 'Vil ek, at þú gefir upp ríkit fyrir mér; en at öðrum kosti mun ek sœkja til með styrk hers'), Chr. 1046; Erl. 171, 25. \[Ihorde þe king of þisse herde þreting, Laym. 22582. Vre Louerd hefde ifuld him of his þreatunge [i]comminatione tua replesti me,[/i] A. R. 156, 3. Þreting ne bene, Misc. 156, 17.\][/m]
þreáung
	[m1][b]þreáung[/b]. v. þreágung.[/m]
þreá-weorc
	[m1][b]þreá-weorc[/b], es; [i]n. Pain inflicted as a punishment,[/i] used of the misery of hell, as in [i]O. Sax.[/i] the phrase [i]thrá-werk tholón :-- [/i]Wit hearmas, þreáweorc þoliaþ, and þýstre land, Cd. Th. 45, 35; Gen. 737.[/m]
þreáwian
	[m1][b]þreáwian[/b], þreáwung. v. þreátan, þreágung.[/m]
þreax
	[m1][b]þreax[/b], þreahs [i]rottenness :-- [/i]Þreahs [i]caries,[/i] Wrt. Voc. ii. 20, 56. Swá swá forrotod þreax, Basil admn. 7; Norm. 48, 20.[/m]
þrece
	[m1][b]þrece[/b], es; [i]m. Force, oppression;[/i] the result of oppression, [i]weariness, exhaustion :-- [/i]Ðǽr synt tó sorge ætsomne gemenged se þrosma (þrosmiga. Wulfst, 138, 26) líg and se þrece gicela [i]there to their sorrow are mingled together the stifling flame and the violence of cold;[/i] frigora mista simul ferventibus algida flammis, Dom. L. 191. Hneppade sáwle mín for ðrece [i]dormitavit anima men prae taedio,[/i] Ps. Lamb. 118, 28. \[[i]O. Sax.[/i] wápan-threki [i]force of arms: Icel.[/i] þrekr; [i]m.;[/i] þrek; [i]n. strength, fortitude;[/i] þrekinn [i]enduring;[/i] þrekaðr [i]wearied, exhausted.[/i]\] v. þracu.[/m]
þrecswald
	[m1][b]þrecswald[/b], þreiga, þremma, þreó, þreo-. v. þerscold, þreágan, þrymma, þrí, þri-.[/m]
þreodian
	[m1][b]þreodian[/b], þridian; [i]p.[/i] ode. [b]I.[/b] [i]to deliberate, take thought :-- [/i]Hé on his móde ðóhte and ðreodode ðæt hé wolde eall Angolcyn of Breotone gemǽrum áflýman [i]totum genus Anglorum Brittaniae finibus erasurum se esse deliberans,[/i] Bd. 2, 20; S. 521, 28. Hé þreodode and smeáde on his móde, hwæt hé embe ðæt dyde, Homl. Ass. 124, 242. Ic fród þrágum þreodude, Elen. Kmbl. 2475; El. 1239. Weras þeahtedon, þrydedon and þóhton, 1094; El. 549. [b]II.[/b] [i]to deliberate, hesitate :-- [/i]Þrydaþ [i]hesitat,[/i] Wrt. Voc. ii. 137, 35. Ne þreodode hé fore þrymme ðeódcyninges ǽniges on eorðan, ac him éce geceás líf [i]he did not hesitate before the glory of any king on earth, but (at once) chose life eternal,[/i] Apstls. Kmbl. 35; Ap. 18. v. ymb-þreodiende, [i]and next word.[/i][/m]
þreodung
	[m1][b]þreodung[/b], þridung, e; [i]f.[/i] [b]I.[/b] [i]deliberation :-- [/i]Þridung [i]discrepatio,[/i] Wrt. Voc. ii. 25, 63. Gif hé mid þancmetunge and ðreodunge (ðrydunge, MS. B.) geþafaþ [i]si ex deliberatione consentit,[/i] Bd. 1, 27; S. 497, 23. [b]II.[/b] [i]hesitation :-- [/i]Geseah hé sume earme sáwle út fundigende of hyre líchaman, ac heó ne dorste út gán, for ðam ðe heó geseah ða áwyrgedan gástas beforan hyre standan. Ðá cwæð án ðæra deófla tó hyre: 'Hwæt is ðín þriding? hwí nelt ðú út gán?' Wulfst. 140, 13. Tweógendlícere tweónunge þrydunge [i]ancipiti ambiguitatis scrupulo,[/i] Hpt. Gl. 422, 34. v. ymbþreodung.[/m]
þreohtig
	[m1][b]þreohtig[/b]. v. þrohtig.[/m]
þreóhund-wintre
	[m1][b]þreóhund-wintre[/b]; [i]adj. Three hundred years old :-- [/i]Hé wæs on ðisum lífe þreóhundwintre and fíf-and-sixtigwintre, Gen. 5, 23.[/m]
þreó-niht
	[m1][b]þreó-niht[/b]; [i]pl. Three days :-- [/i]He þreónihta ([i]or?[/i] þreó nihta, þreó [i]being undeclined after the manner of[/i] feówer, [i]etc.[/i]) fæc swefeþ, Exon. Th. 357, 34; Pa. 38.[/m]
þreosel-líc
	[m1][b]þreosel-líc[/b]. v. þrisel-líc.[/m]
þreótan
	[m1][b]þreótan[/b]; [i]p.[/i] þreát; [i]pp.[/i] þroten [i]To weary :-- [/i]Ic ðé bydde ðæt ðé ne ðreóte, ne ðú ða spréce ðǽr ne forléte [i]I pray thee that it may not weary thee, and that thou do not leave the conversation there,[/i] Shrn. 188, 20. \[[i]Goth.[/i] us-þriutan [i]to trouble, be troublesome to: O. H. Ger.[/i] bi-, gi-, ir-driozan [i]to weary, trouble: Ger.[/i] ver-driessen: [i]Icel.[/i] þrjóta [i]to lack, want.[/i]\] v. á-þreótan, un-áþreótende, á-þrotennes, -þrotsum; þreát, þreátian.[/m]
þreó-teóða
	[m1][b]þreó-teóða[/b], þreotteóða [i]thirteenth :-- [/i]Se þreotteóða (þriot-, þret-, þreó-) [i]tertius decimus,[/i] Ælfc. Gr. 49; Zup. 282, 20. Se wæs on ðam ðreáte þréotteóða secg, Beo. Th. 4804; B. 2406. Paulus is se ðreotteóða ðyses heápes, Homl. Th. ii. 520, 30. Seó ðreotteóðe mǽigð, i. 396, 4. On ðære þrytteóðan wucan, Mt. Kmbl. 11, 20 rubc. On ðæm þreóteóðon geáre, Ors. 4, 10; Swt. 200, 33. Þrytteóðan, Homl. Skt. i. 6, 272.[/m]
þreó-tíne
	[m1][b]þreó-tíne[/b] [i]thirteen :-- [/i]Ðreóténo, Salm. Kmbl. 581; Sal. 290. Ðreótýne, Menol. Fox 229; Men. 116. Þreottýne [i]tredecim,[/i] Ælfc. Gr. 49; Zup. 281, 11: Bd. 1, 23; S. 485, 23. Ðǽr syndon betweónan ðám twám mynstrum ðreottýne míla ámetene, 4, 23; S. 596, 26. Þreótiénum [i]terdenis,[/i] Wrt. Voc. ii. 82, 38.[/m]
þreótíne-geáre
	[m1][b]þreótíne-geáre[/b]; [i]adj. Thirteen years old :-- [/i]Seó fǽmne wæs .xiii. geáre, Shrn. 153, 32.[/m]
þreoxwold
	[m1][b]þreoxwold[/b], þrépel, þrescwald, þrexweald. v. þerscold, þrípel, þerscold.[/m]
þrí
	[m1][b]þrí[/b], þrý, þrié, þreó; [i]m.:[/i] þreó, þrió, þré; [i]f. n.[/i] (ðreá, ðriá, ðreó, ðrió [i]in North.[/i]); [i]gen.[/i] þreóra, þrióra ([i]and[/i] ðreána [i]in North.[/i]); [i]dat.[/i] þrim (þrím? ðriim [i]in North., but[/i] cf. [i]Goth.[/i] þrim), [i]later[/i] þreom. [i]Three :-- Tres[/i] þrý gebyriaþ tó masculinum and femininum, [i]tria[/i] þreó tó neutrum, Ælfc. Gr. 49; Zup. 281, 3, [b]I.[/b] used adjectivally :-- Þrié Scottas cuómon, Chr. 891; Erl. 88, 5. Ða þreó clystru ðæt sind þrí dagas, Gen. 40, 12. Ða þrí windlas ðæt sind þrí dagas, 18. Ða bróðor þrý, Cd. Th. 122, 28; Gen. 2033. Þreó godas, Hy. 10, 44. Ða þré fǽmnan, Blickl. Homl. 145, 31. Nú synt þreó (ðrió, Lind., Rush.) gér, Lk, Skt. 13, 7. Tó ðara ðreóra burga ánre, Past. 21; Swt. 167, 17: Ors. 1, 1; Swt. 10, 4. Þrióra, Swt. 4, 10. On þrim (ðriim, Lind.: ðrim, Rush,) dagon, Mk. Skt. 15, 29: Jn. Skt. 2, 19, 20. Ðrím, Lk. Skt. Lind. 4, 25: Mt. Kmbl. Lind. 27, 63. On ðǽm þrim geárum on þrim folcgefeohtum, Ors. 3, 9; Swt. 128, 21. Of ðám þrim sunum, Anglia xi. 2, 37. On þýs ylcum þrim dagum, Lchdm. iii. 76, 26. Þreom nihton ǽr Candelmæssan, Chr. 1078; Erl. 215, 28. Hié ða þrié dǽlas on þreó tónenldon, Ors. 1, 1; Swt. 8, 3: Swt. 10, 3. Míne þrié ða getreówestan frýnd, Nar. 29, 27. Hé gestrínde þrí suna, Gen. 6, 10: Ex. 2, 2. Lǽn me þrý (ðreó, Lind.: ðriá, Rush.) hláfas, Lk. Skt. 11, 5. Þrý (þreó, Rush.) dagas and þreó (þreó, Rush.) niht, Mt. Kmbl. 12, 40: Ymbe þreó mónað, Ors. 5, 11; Swt. 238, 11. On ðrió wísan, Past. 53; Swt. 417, 20. Þrió míla, Ors. 4, 10; Swt. 194, 7. Ymb þreó niht, 3, 11; Swt. 152, 19: Elen. Kmbl. 1663; El. 833: Gen. 29, 2. Þreó earduugstówa (ðreá húso, Lind.: ðreó selescotu, Rush.), Mt. Kmbl. 17, 4. Ðreá húsa (ðriá hús, Rush.), Mk. Skt. Lind. 9, 5. Þrió mydd hringa, Ors. 4, 9; Swt. 190, 12. Ðrió gecynd, Bt. 33, 4; Fox 132, 3: 35, 6; Fox 168, 19. Gif hé ðás þreó þing ne déð, Ex. 21, 11. Þreó gér, Lk. Skt. 4, 25. [b]II.[/b] used substantivally, (1) absolutely :-- Ðǽr twégen oððe þrý (þreó, MS. A.: ðreó, Lind.: þreó, Rush.) synt gegaderode, Mt. Kmbl. 18, 20. Beóð fífe on ánum húse tódǽlede, þrý (ðrió, Lind.: ðriá, Rush.) on twégen and twégen on þrý (þreó, MS. A.: ðrió, Lind., Rush.), Lk. Skt. 12, 52. Ðæt ǽlc word stande on twégra oððe þreóra (ðreá, Lind.: þreó, Rush.) gewittnesse, Mt. Kmbl. 18, 16. Ðæt wé twá oððe ðreó gehýron, Bd. 3, 9; S. 533, 29. (1 a) distributively :-- Ða wuniaþ twám and þrim ætgædere, R. Ben. 9, 15. (2) with qualifying or defining words :-- Þa þrý cómon, Cd. Th. 221, 24; Dan. 93. Wé þrý, 242, 3; Dan. 413. Ða módhwatan þrý, 238, 21; Dan. 413. Cómon þrý gelǽrede weras ... hí ða ealle þrý tógædere grétton ðone cyngc, Ap. Th. 19, 22: Homl. Th. ii. 384, 4. Ða þreó ðé ne lǽtaþ geortréwan, Bt. 10; Fox 30, 8. Hwylc ðara þreóra (ðísra ðreána, Lind.), Lk. Skt. 10, 36: Homl. Th. i. 288, 27. Of ðisum þrim Noes sunum, Gen. 9, 19. Of him þrim, Anglia xi. 2, 45. Betwuh ðam þrim, Bt. 42; Fox 256, 20. Se ðe ðás ðreó hæfþ, 14, 2; Fox 44, 26. (3) in the phrase [i]on þreó :-- [/i]On þreó tónemnan, Ors. 1, 1; Swt. 8, 3. On ðreó tódǽlan, Bd. 5, 12; S. 627, 21. [b]III.[/b] in combination with other numerals, (1) with cardinals, (a) multiplicative :-- Þreó hund fæðma, Gen. 6, 15. Þreó hund wera, Jud. 7, 6. On þisum þrim hundrydum, 7. Wiþ þrim hundred (ðriim hundum, Lind.) penegon, Jn. Skt. 12, 5. (b) added to the decades :-- Þreó and twéntig, Ex. 32, 28. Þreo-and-hundeahtatig-wintre, 7, 7. (2) with ordinals :-- Se þreó-and-syxtigeða, R. Ben. 37, 16. Móna se þrí-and-twéntigoða, Lchdm. iii. 194, 21. \[[i]Goth.[/i] þrija; [i]n.; gen.[/i] þrijé; [i]dat.[/i] þrim; [i]acc.[/i] þrins; [i]m. f.;[/i] þrija; [i]n.: O. Sax.[/i] thrie, threa; [i]dat.[/i] thrim: [i]O. L. Ger.[/i] thrie; [i]m.;[/i] thriu; [i]n.; dat.[/i] thrim: [i]O. Frs.[/i] thré; [i]m.;[/i] thria; [i]f.;[/i] thriu; [i]n.; gen.[/i] thríra; [i]dat.[/i] thrium, thrim, threm: [i]O. H. Ger.[/i] drí; [i]m.;[/i] drío; [i]f.;[/i] driu; [i]n.; gen.[/i] drío; [i]dat.[/i] drim, drin: [i]Icel.[/i] þrír; [i]m.;[/i] þrjár; [i]f.;[/i] þrjú; [i]n.; gen.[/i] þriggja; [i]dat.[/i] þrim(r), þrem(r); [i]acc.[/i] þrjá; [i]m.;[/i] þrjár; [i]f.;[/i] þrjú; [i]n.[/i]\][/m]
þría
	[m1][b]þría[/b]. v. þriwa.[/m]
þri-beddod
	[m1][b]þri-beddod[/b]; [i]adj. Having three beds[/i] or [i]couches :-- [/i]Búr þrybeddod [i]triclinium,[/i] Wrt. Voc. i. 58, 5.[/m]
þridæg-líc
	[m1][b]þridæg-líc[/b]; [i]adj. Lasting three days :-- [/i]Þreodæglíc fæsten [i]jejunium triduanum,[/i] Bd. 4, 25; S. 600, 8.[/m]
þri-dǽled
	[m1][b]þri-dǽled[/b]; [i]adj. Divided into three parts, tripartite :-- [/i]Þreodǽledes [i]tripertiti.[/i] Hpt. Gl. 511, 10. Þreodǽled [i]tripartitam,[/i] 438, 27. Þreodǽlede [i]tripertitas, in tribus parlibus divisas,[/i] 451, 15. \[[i]Icel.[/i] þrí-deildr.\][/m]
þridda
	[m1][b]þridda[/b], þirda ([i]in North.[/i]) [i]third :-- [/i]Se ðridda [i]tertius,[/i] Ælfc. Gr. 49; Zup. 282, 16. [b]I.[/b] as an ordinal :-- Se forma ... se óðer ... se þrydda (ðirda, Lind.: þridde, Rush.), Mt. Kmbl. 22, 26. Se þridda (ðirdda, Lind.: ðirda, Rush.), Mk. Skt. 12, 21. Twégen men ... mǽg wæs his ágen þridda, hé feórða sylf, Cd. Th. 173, 29; Gen. 2868: Elen. Kmbl. 1707; El. 855. Heofonwaru and eorðwaru, helwaru þridde, Hy. 7, 95. Ðære þriddan eá nama, Gen. 2, 14. On nánum heolstrum heofenan, oþþe eorþan, oþþe sǽ þriddan, Homl. Th. ii. 146, 32. Ðý þryddan dæge (ðe ðirda dæg, Lind.), Mt. Kmbl. 16, 21. On ðære þriddan (ða ðirdda, Lind.: ðirda, Rush.) wæccan, Lk. Skt. 12, 38. Æfter ðon ðridan dæge, Blickl. Homl. 181, 2. Nán þridde be him sylfum ne lét hé [i]he admitted no third hypothesis about himself,[/i] Homl. Skt. i. 23, 633. [b]I a.[/b] marking degrees of relationship :-- Þridde fæder [i]proavus,[/i] þridde móder [i]proavia,[/i] Wrt. Voc. i. 51, 55, 56. Þridde fæder [i]abavus,[/i] 72, 21. Mínes fæderan þridda fæder [i]abpatruus meus,[/i] ii. 8, 24. Þridda sunu [i]pronepus,[/i] 62, 36. [b]II.[/b] fractional. v. twǽde :-- Bewyl óþ þriddan dǽl, Lchdm. ii. 120, 15. Seóþe tó þriddan dǽle, i. 98, 7. \[[i]Goth.[/i] þridja: [i]O. Sax.[/i] thriddio: [i]O. Frs.[/i] thredda: [i]O. H. Ger.[/i] dritto: [i]Icel.[/i] þriþi ([i]gen.[/i] þriþja).\][/m]
þridding
	[m1][b]þridding[/b] (?), e; [i]f. The doing of a thing for the third time[/i] (? Halliwell gives [i]thirding[/i] with this meaning as a Suffolk word) :-- Ðirding ([i]but the word has been altered to[/i] ðirde. v. Skeat's collation) scipdrincende [i]tertio naufragantem,[/i] Rtl. 61, 31.[/m]
þridung
	[m1][b]þridung[/b], þrie-, þrielig, þriétan. v. þreodung, þri-, þrilig, þrítan.[/m]
þri-ex
	[m1][b]þri-ex[/b]; [i]n.? :-- [/i]On ðæt þri ex; of ðam þri exe, Cod. Dip. Kmbl. iii. 436, 28.[/m]
þri-feald
	[m1][b]þri-feald[/b]; [i]adj. Threefold, triple :-- [/i]Ic cwæþ ðæt sió sáwul wǽre þriofeald, Bt, 33, 4; Fox 132, 2. Þriefald, Met. 20, 183. Ðrifald [i]trinus,[/i] Rtl. 111, 8: Mt. Kmbl. p. 14, 6. Ðryfeald, Homl. Th. ii. 606, 24. Ðryfeald [i]triplex,[/i] Ælfc. Gr. 9, 61; Zup. 70, 2: 49; Zup. 284, 17. From ðæm þriefealdan ([i]triplici[/i]) brægene, Wrt. Voc. ii. 80, 57. On þreofealdum húse [i]in triclinio,[/i] 45, 80. Þreofealdum fæce [i]terna intercapedine,[/i] Hpt. Gl. 462, 76. Mid þreofealdre lencge [i]terna proceritate,[/i] 445, 7. Ðú þriefalde on ús sáwle gesettest, Met. 20, 176. Þryfealdne (þreo-, MS. B.) áð ... þryfealde (þri-, MS. B.) láde mid þryfealdan foráðe, L. C. S. 22; Th. i. 388, 12-15. Ða þriefealdan sáwla, Bt. 33, 4; Fox 130, 39. Ðrifaldo [i]ternos,[/i] Rtl. 193, 33. \[[i]O. Frs.[/i] thri-fald: [i]O. H. Ger.[/i] dri-falt: [i]Icel.[/i] þrí-faldr.\][/m]
þrifealdlíce
	[m1][b]þrifealdlíce[/b]; [i]adv. Triply :-- [/i]Ðriof\[e\]ealdlíce [i]tripliciter,[/i] Kent. Gl. 839. Þriefealdlíce (þry-, MS. B.: þri-, MS. H.), L. Alf. pol. 39; Th. i. 83, 3.[/m]
þri-feoðor
	[m1][b]þri-feoðor[/b]; [i]adj. Triangular :-- [/i]Ðrifeoðor, ðrifedor, trifoedur [i]triquadrum,[/i] Txts. 103, 2052.[/m]
þri-féte
	[m1][b]þri-féte[/b]; [i]adj. Having three feet :-- [/i]Þryféte [i]tripes,[/i] Ælfc. Gr. 9, 26; Zup. 51, 12: 49; Zup. 287, 20. Þrieféte rícelsfæt [i]cythropodes,[/i] Wrt. Voc. ii. 15, 60. \[[i]Icel.[/i] þrí-fættr.\][/m]
þrifildan
	[m1][b]þrifildan[/b]; [i]p.[/i] de [i]To triple :-- [/i]Ic þryfylde [i]triplico,[/i] Ælfc. Gr. 49; Zup. 287, 4. \[[i]Icel.[/i] þrífalda.\][/m]
þri-fingre
	[m1][b]þri-fingre[/b]; [i]adj. Three fingers thick :-- [/i]Æt þryfingrum (spic [i]is added in MS. B.[/i]), L. In. 49; Th. i. 132, 18.[/m]
þri-fingre
	[m1][b]þri-fingre[/b]; [i]adv. By a distance equal to the breadth of three fingers :-- [/i]Gif se ord sié þreofingre ufor ðonne hindeweard sceaft, L. Alf. pol. 36; Th. i. 84, 17. Cf. Grmm. R. A. l01.[/m]
þri-flére
	[m1][b]þri-flére[/b]; [i]adj. Having three floors, three-storied :-- [/i]Ðæt gyftlíce hús wæs ðryflére,for ðan ðe on Godes gelaðunge sind þrý stæpas gecorenra manna, Homl. Th. ii. 70, 17.[/m]
þri-fótede
	[m1][b]þri-fótede[/b], -fótad; [i]adj. Three-footed :-- [/i]Þrifótede [i]tripes,[/i] Ælfc. Gr. 49; Zup. 287, 20 note. Þryfótad fæt [i]trisilis,[/i] Wrt. Voc. i. 25, 30.[/m]
þri-fyrede
	[m1][b]þri-fyrede[/b]; [i]adj. Three-furrowed;[/i] the word renders Latin [i]trisulcus,[/i] Ælfc. Gr. 49; Zup. 288, 12 note.[/m]
þriga
	[m1][b]þriga[/b]. v. þriwa.[/m]
þri-gǽrede
	[m1][b]þri-gǽrede[/b]; [i]adj. Cloven into three parts, three-pronged :-- [/i]Þrygǽrede (þreo-, þrio-) [i]trifidus,[/i] Ælfc. Gr. 49; Zup. 288, 10. v. gár, gára.[/m]
þri-geáre
	[m1][b]þri-geáre[/b]; [i]adj. Three years old :-- [/i]Se onféng fulwihte ðá hé wæs þrigeáre cniht, Shrn. 119, 19. \[[i]Icel.[/i] þrí-ærr.\][/m]
þri-geáre
	[m1][b]þri-geáre[/b], es; [i]n. A space of three years :-- [/i]Þrigeáre (þreóra geára ferst) [i]triennio,[/i] Hpt. Gl. 519, 15. \[[i]Icel.[/i] þrí-æri; [i]n.[/i]\][/m]
þri-gilde
	[m1][b]þri-gilde[/b]; [i]adj. To be paid threefold :-- [/i]Cleroces feoh .iii. -gylde, L. Ethb. 1; Th. i, 2, 6. \[[i]Icel.[/i] þrí-gildr [i]of threefold value;[/i] þrí-gilda [i]to pay threefold.[/i]\] v. twi-gilde; [i]adj.[/i] and [i]subst.[/i][/m]
þri-gilde
	[m1][b]þri-gilde[/b]; [i]adv.[/i] ([i]or case of a noun[/i] þri-gilde. v. twi-gilde; [i]subst.[/i] and [i]adv.[/i]) [i]With a treble payment :-- [/i]Gif matt inne feoh genimeþ, se man .iii. gelde gebéte, L. Ethb. 28; Th. i. 10, 1. Gylde hé hit þrygylde, L. A. G. 3; Th. i. 154, 11. Gauge hé tó ánfealdum ordále oþþe gilde .iii. gylde, L. Eth. iii. 4; Th. i. 294, 15.[/m]
þri-heáfdede
	[m1][b]þri-heáfdede[/b]; [i]adj. Three-headed :-- [/i]Þryheáfdede [i]triceps,[/i] Ælfc. Gr. 9, 55; Zup. 67, 11. \[[i]Icel.[/i] þrí-höfðaðr.\][/m]
þrihing
	[m1][b]þrihing[/b] [i]for[/i](?) þriþing. v. trehing.[/m]
þri-híwede
	[m1][b]þri-híwede[/b]; [i]adj. Having three forms :-- [/i]Ðryhíwede [i]triformis,[/i] Ælfc. Gr. 49; Zup. 287, 10.[/m]
þri-hlidede
	[m1][b]þri-hlidede[/b]; [i]adj. Three-lidded, having three openings :-- [/i]Ðryhlidede [i]tripatens,[/i] Ælfc. Gr. 49; Zup. 288, 6.[/m]
þri-hyrne
	[m1][b]þri-hyrne[/b]; [i]adj. Three-cornered, triangular :-- [/i]Ðæt sǽd byþ þreo-hyrne, Lchdm. i. 316, 10.[/m]
þri-hyrnede
	[m1][b]þri-hyrnede[/b]; [i]adj. Triangular :-- [/i]Þryhyrnede [i]triangulus,[/i] Ælfc. Gr. 49; Zup. 289, 4. \[[i]Icel.[/i] þrí-hyrndr.\][/m]
þri-leáfe
	[m1][b]þri-leáfe[/b], -léfe, an; [i]f. Trefoil[/i] (cf. later, [i]three-leaved grass, triple grass.[/i] v. E. D. S. Pub. Plant Names) :-- Geáces súre [i]vel[/i] þriléfe [i]trifolium,[/i] Wrt. Voc. i. 30, 24.[/m]
þrilen
	[m1][b]þrilen[/b]; [i]adj. Woven with three threads :-- [/i]Þrylen hrægel [i]trilicis vestis,[/i] Wrt. Voc. i. 40, 19.[/m]
þrili
	[m1][b]þrili[/b]. [i]This word has the form of an i-stem adjective in the glosses[/i] ðrili [i]trilex,[/i] Txts. 35, 29; drili [i]triplex,[/i] 115, 158; [i]and that[/i] þril- [i]is the main part of the word seems suggested by[/i] þrilen (q.v.), [i]by[/i] þrielig [i]in[/i] þrielig hrægil [i]triligium,[/i] Wrt. Voc. i. 289, 53, [i]and by later English[/i] þrile, e.g. An God, þrile in þreo hades, A. R. 26, note a; þrumnesse þreofald ant anfaldte, þrile i þreo hades, Marh. 11, 27. Þrille-hod [i]trinity,[/i] C. L. 1239. Cf. [i]too, O. H. Ger.[/i] drilero [i]triplici (catena). On the other hand it might seem that the form is[/i] þri-li [i]from comparison with[/i] aen-li [i]simplex,[/i] Txts. 115, 156; cf. [i]too, O. H. Ger.[/i] dri-lích [i]drilex (tunica),[/i] dri-líha [i]trilicem (tunicam): Ger.[/i] drillich [i]ticking. Perhaps the word has been influenced by the Latin which it translates.[/i] v. twi-líc, [i]and next word.[/i][/m]
þri-líc
	[m1][b]þri-líc[/b]; [i]adj. Threefold :-- [/i]Án myhtylíce and þrylíc hádelíce [i]unus potentialiter trinusque personaliter,[/i] Hymn. Suet. 29, 13: 55, 13: 105, 15. Eálá ðú ðrilíc godcundnyss, 133, 5. Ðé þrylícne and ǽnne, 146, 32. v. preceding word.[/m]
þrilig
	[m1][b]þrilig[/b]; [i]adj. Woven with three threads :-- [/i]Þrielig hrægil [i]triligium,[/i] Wrt. Voc. i. 289, 53. v. þrili.[/m]
þri-líðe
	[m1][b]þri-líðe[/b] (?); [i]adj. Having three months named[/i] Líða, a term applied to the year in which a fourth summer month was intercalated; the passage in which the Latinized form of the word occurs is as follows: Quotiescunque communis esset annus, ternos menses solares singulis anni temporibus dabant, cum vero embolismus, hoc est xiii mensium lunarium annus occurreret, superfluum mensem aestati apponebant, ita ut tunc tres menses simul Lida nomine vocarentur, et ob id annus thrilidus cognominabatur habens quatuor menses aestatis, ternos, ut semper, temporum caeterorum. Beda de temporum ratione, c. 13. v. Grmm. Gesch. D. S. c. vi.[/m]
þrimen
	[m1][b]þrimen[/b] [i]a third :-- [/i]Nim sealtes þrymen, Lchdm. ii. 124, 4. \[[i]O. Frs.[/i] thrimen (-in) [i]amounting to a third;[/i] thrimenath [i]a third part.[/i]\][/m]
þri-milce
	[m1][b]þri-milce[/b], es; [i]m.(?) The early name for the month of May :-- [/i]Se fífta mónað is nemned on úre geðeóde Ðrymylce, for ðon swylc genihtsumnes wæs geó on Brytone and eác on Germania lande, of ðæm Ongla ðeód com on ðás Breotone, ðæt hí on ðæm mónðe þriwa on dæge mylcedon heora neát (Bede's Latin is: Thrimilci dicebatur, quod tribus vicibus in eo per diem pecora mulgebantur; talis enim erat quondam ubertas Britanniae vel Germaniae, e qua in Britanniam natio intravit Anglorum, De temp. rat. c. 13), Shrn. 77, 37. Ðonne Drymelces mónað bið geendod ðonne bið seó niht eahta tída lang, 87, 28. Ðrymylce mónað, Chr. Erl, Introd. xxxi, margin.[/m]
þrim-feald
	[m1][b]þrim-feald[/b]; [i]adj. Threefold :-- [/i]On ðam þrimfealdan (þry-, MSS. B. L.) ordále, L. Ath. i. 4; Th. i, 202, 4. On ðam þrimfealdum (þry-) ordále, 6; Th. i. 202, 13. Æt þrimfealdre (þryfealdre, 17) sprǽce, L. Eth. ix. 19; Th. i. 344, 13. Be ánfealdum [i]simplum,[/i] be twyfealdum [i]duplum,[/i] be þrimfealdum [i]triplum,[/i] Ælfc. Gr. 49; Zup. 286, 18. \[Cf. Ileafan on þa halȝa þreomnesse, O. E. Homl. i. 99, 34. Þe heuenliche þremnesse was mid him, ii. 137, 7. Þrumnesse, A. R. 160, 10. Þrimmnesse, Orm. 11177. Cf. [i]also O. Frs.[/i] thrim-dél (threm-) [i]a third.[/i]\][/m]
þrimsa
	[m1][b]þrimsa[/b], þrindende, Exon. Th, 431, 23; Rä. 46, 5. v. trimes, þindan(?), þrintan(?).[/m]
þrinen
	[m1][b]þrinen[/b]; [i]adj. Threefold;[/i] trinus :-- God ánfeald and samod þrynen ([i]trinus[/i]), Hymn. Surt. 105, 3. God þrynen and án, 115, 37: 137, 31. Þrynenum gebede [i]trina oratione[/i] ... Mid þrynum tódále [i]trina partitione,[/i] Anglia xiii. 380, 214, 217. God ðæne ðrynenne on ánnesse and ǽnne on ðrynnesse wé andettaþ [i]Deus quem trinum in unitate et unum in trinitate confitemur,[/i] Waal. Cat. 292, col. 1. \[Cf. [i]Icel.[/i] þrinnr.\][/m]
þring
	[m1][b]þring[/b]. [b]I.[/b] [i]a press, crowd.[/i] \[Utforen al þan dringe (þringe, 2nd MS.), Laym. 14966. Amidden þan þrunge (þringe, 2nd MS.), 29524. Cf. Among þe prenge of sipmen, 2229 (2nd MS.). Myd wel muchel þrynge, Misc. 86, 72. Cf. No þring of folc, A. R. 162, 8.\] v. eofor-, ge-þring. [b]II.[/b] ([i]or[/i] þryng?) [i]what presses[/i] or [i]confines :-- [/i]Þryng [i]cannalis,[/i] Wrt. Voc. ii. 128, 5. \[Cf. [i]Icel.[/i] þröng [i]a strait, a narrow place.[/i]\][/m]
þringan
	[m1][b]þringan[/b]; [i]p.[/i] þrang, [i]pl.[/i] þrungon; [i]pp.[/i] þrungen. [b]I.[/b] [i]trans. To press, crowd, throng :-- [/i]Ðás menegeo ðe ðringaþ [i]turbae te comprimunt,[/i] Lk. Skt. 8, 45. Ðæt folc hine þrang, Homl. Th. ii. 394, 17. Þrungun [i]torquent,[/i] Wrt. Voc, ii. 122, 56. Hí þrungon (geðringdon, Lind.: on ðrungun, Rush.) [i]comprimebant illum,[/i] Mk. Skt. 5, 24. Ðú gesyxst ðás menigu ðé ðringende (ðringende on ðec, Rush.) [i]uides turbam comprimentem te,[/i] 31. [b]II.[/b] [i]to throng, press[/i] round, upon, [i]crowd[/i] together :-- Hý ymb þeódenstól þringaþ georne, Exon. Th. 25, 8; Cri. 397: 208, 30; Ph. 163. Fugla cynn on healfa gehwone heápum, þringaþ [i]contrahit in coetum sese genus omne volantum,[/i] 221, 18; Ph. 336. Gelíc sumum ðara gumena ðe him geornost mid þegnungum þringaþ ymbe útan, Met. 25, 28. Wergendra tó lyt þrong ymbe þeóden, Beo. Th. 5758; B. 2883. Ðá him ðæt folc swíðost an þrang [i]ubi se obrui a circumfusa multitudine persensit,[/i] Ors. 3, 9; Swt. 134, 18. Duguð samnode, hildfrecan heápum þrungon, Andr. Kmbl. 252; An. 126. [b]III.[/b] [i]to press, move with violence, eagerness[/i] or [i]hurry, press[/i] on, [i]press[/i] forward, [i]force a way :-- [/i]On hú grundleásum seáðe ðæt mód þringþ ... hit þringþ on ða fremdan þístro [i]tendit in externas ire tenebras,[/i] Bt. 3, 2; Fox 6, 7-10: Met. 3, 7. Sum on oferhygdo þryme þringe (þrymme þringeþ? cf. below Homl. Skt. ii. 25, 781: Rä. 4, 61), Exon. Th. 314, 34; Mód. 24. Hé on ðæt weorod þrong for ðon ðe him wæs leófre ðæt hiene mon ofslóge ðonne hiene mon gebunde [i]he pressed into the host (of the enemy), because he would rather be slain than made prisoner,[/i] Ors. 5, 12; Swt. 244, 12. Se ðe mid gebeóte and mid micclum þrymme þrang intó ðam temple, Homl. Skt. ii. 25, 781. Him arn on lást, þrang þýstre genip [i]dark cloud made its resistless way,[/i] Cd. Th. 9, 9; Gen. 139: Exon. Th. 179; Gú. 1255. Wræccan þrungon ([i]pressed forward[/i]), 461, 28; Hö. 42: Elen. Kmbl. 245; El. 123. Hí þrungon and urnon ongeán ða ðeódnes mægp, Judth. Thw. 23, 40; Jud. 164. Tó weallgeatum wígend þrungon, Andr. Kmbl. 2408; An. 1205: Beo. Th. 5913; B. 2960. Tó ðam swicce men on healfa gehwone heápum þrungon, Exon. Th. 359, 24; Pä. 67. Hé lǽteþ word út faran, þræfte þringan, 316, 1; Mód. 42. Ic gewíte þringan þrymme micle, 386, 13; Rä. 4, 61. Ne þurfon gé nó hogian on ðæm anwealde, ne him æfter þringan. Bt. 16, 1; Fox 50, 30. Hé lét willeburnan on woruld þringan, Cd. Th. 83, 2; Gen. 1373. Tó ðám wícum hí cwómun hlóþum þringan, Exón. Th. 156, 1; Gú. 868. Ðá ongan ic nýdwræclíce gemang ðam folce wið ðæs folces (temples?) þringan, Homl. Skt. ii. 23 b, 405: Judth. Thw. 25, 8; Jud. 249. \[(1) His sporis he gynneth in hors thryng, Alis. 2388. Cumpanyes thringen thee, Wick. Lk. 8, 45. Gif eiþer oþer faste þringe, O. and N. 756. To noght he thrange ([i]redegit[/i]) Israele, Ps. 77, 59. Liknes of þa to noght thryng saltou ([i]rediges[/i]), 72, 20. I am to noghte thrungen, 22. (2) Þe folc cumþ fastlice and elce deȝie þicce þringeð, O. E. Homl. i. 237, 29. A thousand of men thrungen togyderes, Piers P. 5, 517. (3) Iudas him com þrynge, Misc. 42, 177. Into þe deueleȝ þrote man þryngeȝ bylyue, Allit. Pms. 43, 180. Carrais him on þrong (Carais to þrong, 2nd MS.), Laym. 10652. Through her hert the swerd throng, Gow. iii. 262, 7. Þrungen euchan biuoren oðer forte beo bihefdet, Jul. 67, 11. Binnen heo þrungen (alle in þronge, and MS.), Laym. 9421. [i]O. Sax.[/i] thringan ([i]trans.[/i] and [i]intrans.[/i]): [i]O. H. Ger.[/i] dringan [i]urgere, stipare: Icel.[/i] þryngva. Cf. [i]Goth.[/i] þreihan,\] v. á-, æt-, be-, for-, ge-, of-, on-, óþ-, tó-, ymb-þringan; út-áþrungen.[/m]
þri-nihte
	[m1][b]þri-nihte[/b]; [i]adj. Three days old :-- [/i]Gif hé biþ ácenned on .iii. nihtne mónan, Lchdm. iii. 160, 20: 176, 22, and note 2. \[[i]Icel.[/i] þrí-nættr.\] v. twi-nihte.[/m]
þrinna
	[m1][b]þrinna[/b]. This seems a Scandinavian form \[cf. [i]Icel.[/i] þrennar tylftir [i]three twelves;[/i] e.g. þrennar tylftir eigu at dæma málit, Njála c. 144\] :-- Ládige hé hine mid þrinna .xii., L. Eth. iii. 13; Th. i. 296, 29.[/m]
þrinness
	[m1][b]þrinness[/b], þriness, e; [i]f. Trinity,[/i] mostly in the special sense [i]the Trinity :-- [/i]Ðæs mannes sáwl hæfð ðære hálgan þrynnysse anlícnysse; for ðan ðe heó hæfð on hire ðreó ðing ... Is hwæðere se man án man, and ná ðrynnys, God ... þurhwunaþ on ðrynnysse háda and on ánnysse ánre godcundnysse; nis ná se man on ðrynnysse wunigende, swá swá God, Homl. Th. i. 288, 17-35. Ðeós þrynnys is án God, l0, 7. Is seó hálige þrinnis on ðisum þrim mannum, Ælfc. T. Grn. 2, 8. For ði is gecweden 'uton wyrcan,' ðæt wǽre geswutelod ðære hálgan þrynnysse weorc on ánnysse. Seó hálige þrynnys is undergiten on ðam worde 'uton wyrcan,' Boutr. Scrd. 19, 12. Ðrines [i]trinitas,[/i] Ps. Surt. ii. p. 202, 23. Þrynes, Exon. Th. 24, 4; Cri. 379. Þrynis, 286, 3; Jul. 726. Þrynysse þrym, 37, 26; Cri. 599. Of ðæm mægene ðære hálgan þrynesse, Blickl. Homl. 29, 12. On ðære hálgan þrynnysse, 249, 23. Mid þrym fingrum man sceall sénian for ðære hálgan þrynnysse (ðrymnysse, MS. U.; v. [i]Middle English quoted under[/i] Þrim-feald), Homl. Skt. ii. 27, 156. Clypung tó ðære hálgan Ðrynnisse [i]invocatio ad sanctam trinitatem,[/i] Hymn. Surt. 1, 1. Wé andettaþ ... ðrynnesse in ánnesse and ánnesse on ðære ðrynnesse, Bd. 4, 17; S. 585, 36. For ða háligan ðrinesse, Rtl. 114, 17. Þrynesse, Blickl. Homl. 205, 30. \[[i]O. H. Ger.[/i] drinissa.\][/m]
þrintan
	[m1][b]þrintan[/b]; [i]p.[/i] þrant, [i]pl.[/i] þrunton; [i]pp.[/i] þrunten [i]To swell :-- [/i]Þrinteþ, Exon. Th. 315, 1; Mód. 24. v. á-þrintan.[/m]
þrió
	[m1][b]þrió[/b], þrióstrig. v. þrí, þeóstrig.[/m]
þrípel
	[m1][b]þrípel[/b], es; [i]m. An instrument of punishment, a kind of cross :-- Eculeus vel[/i] þrýpel [i]genus tormenti,[/i] Wrt. Voc. ii. 142, 25. Unhéh þrépel [i]eculeus[/i] (equuleus [i]patibulum, furca cui decollatorum martyrum cadavera affigebant,[/i] Migne), i. 21, 18. v. þreápian, [i]and next word.[/i][/m]
þrípel-úf
	[m1][b]þrípel-úf[/b] (?) [i]an instrument of punishment :-- [/i]Wæarhród [i]vel[/i] þrýpelúf [i]eculeus[/i] vel [i]catasta,[/i] Wrt. Voc. i. 55, 52. v. þrípel.[/m]
þri-réðre
	[m1][b]þri-réðre[/b]; [i]adj. Having three banks of oars;[/i] used substantively [i]trireme :-- [/i]Ðá næfde hé má scipa ðonne án; ðæt wæs ðeáh þreréþre, Bt, 38, 1; Fox 194, 10. Þrieréþre ceól, Met. 26, 27. Án C. ðara miclena þrieréðrena [i]centum triremes,[/i] Ors. 3, 1; Swt. 96, 27: 5, 13; Swt. 246, 6. \[[i]O. H. Ger.[/i] dri-ruodri.\][/m]
þrisce
	[m1][b]þrisce[/b]. v. þrysce.[/m]
þri-scíte
	[m1][b]þri-scíte[/b]; [i]adj. Triangular, three-cornered :-- [/i]Ispania land is þryscýte [i]Hispania trigona est,[/i] Ors. 1, 1; Swt. 24, 1. Sicilia is ðryscýte [i]Sicilia tria habet promontoria,[/i] Swt. 28, 2. On ðone þryscýtan crundel, Cod. Dip. Kmbl. v. 374, 26. \[Cf. [i]Icel.[/i] þrí-skeyta [i]a triangle.[/i]\][/m]
þrisel
	[m1][b]þrisel[/b]; [i]adj. Divided into three.[/i] v. twisel, [i]and next word.[/i][/m]
þrisel-líc
	[m1][b]þrisel-líc[/b]; [i]adj. Tripartite :-- [/i]Ðǽr beóþ men ácende þreosellíces híwes [i]nascuntur homines tripartito colore,[/i] Nar. 35, 29. v. twisel.[/m]
þri-slite
	[m1][b]þri-slite[/b], -slitte(?); [i]adj. Three-forked, three-pointed :-- [/i]Hæfdon ða wyrmas þriesli\[ \]te ([i]a letter has been erased before the[/i] t, [i]see note, and[/i] Anglia i. 510, iv. 151) tungan [i]cum trisulcis linguis,[/i] Nar. 14, 12. Cf. next word.[/m]
þri-snæcce
	[m1][b]þri-snæcce[/b], -snæce, -snece; [i]adj. Three-pointed, cloven in three :-- [/i]Þrysnece (-suæcce, -snæce) tungan hæfþ seó næddre [i]trisulcam linguam habet serpens,[/i] Ælfc. Gr. 49; Zup. 288, 12. v. twi-snæcce.[/m]
þríste
	[m1][b]þríste[/b] [i]and[/i] þríst; [i]adj. Bold,[/i] (1) in a good sense :-- Móna se sixta ... se ðe bið ácenned, þríste, mǽre, Lchdm. iii. 186, 15. Ic ofstikode bár. Swíþe þrýste ([i]audax[/i]) ðú wǽre ðá, Coll. Monast. Th. 22, 19. Þríste sceal mid cénum, Exon. Th. 337, 8; Gn. Ex. 61. Gewát hé ([i]Andrew[/i]) þríste on geþance, Andr. Kmbl. 473; An. 237. Elene, þríste on geþance, Elen. Kmbl. 533; El. 267. Eorl unforcúð, elnes gemyndig, þríst and þrohtheard, Andr. Kmbl. 2529; An. 1266. Þríst, þonces gleáw, Exon. Th. 207, 19; Ph. 144. Geþinga ús þrístum wordum, 21, 30; Cri. 342: Cd. Th. 242, 27; Dan. 425. Ic ǽnig ne métte þrístran geþóhtes, mægþa cynnes, Exon. Th. 275, 14; Jul. 550. (2) in a bad sense, [i]bold, presumptuous, audacious, shameless :-- [/i]Ðý læs hé tó ðríste sié for ðý underfenge his láreówdómes [i]ne doctrinam praesumtio extollat,[/i] Past. proem.; Swt. 23, 23. Ðonne hé wilnaþ on his móde ðæt hé sciele rícsian hé bið swíðe forht and swíðe behealden; ðonne hé hæfð ðæt hé habban wolde, hé bið swíðe ðríste [i]mens principari appetens fit ad hoc pavida, cum quaerit, audax cum pervenerit,[/i] 9; Swt. 57, 4. Mǽden ofermódig, þríste on líchaman mid manegum werum, Lchdm, iii. 190, 16. (Cf. mǽden módig, dyrstig, manega weras wilnigende, 25.) Ic ([i]the devil[/i]) wénde þríste geþoncge, ðæt ic ðé meahte bútan earfeþum áhwyrfan from hálor, Exon. Th. 264, 2; Jul. 358. Forhwon beóð suǽ ðríste ða ungelǽredan ðæt hí underfón ða heorde ðæs láriówdómes [i]ab imperitis pastorale magisterium qua temeritate suscipitur?[/i] Past. 1; Swt. 25, 16. Ða ðe tó ðam þríste sýn, ðæt hig God oferseóð, Wulfst. 270, 23. Hié wǽron womma ðríste, inwitfulle, Cd. Th. 77, 9; Gen. 1272. Tó frece, synna þríste, 155, 31; Gen. 2581. Wǽron Sodomisc cynn synnum þríste, 116, 13; Gen. 1935. Wed gesyllan eallra unsnyttro, þrístra geþonca, Elen. Kmbl. 2569; El. 1286. Ic þrísta sum þeófes cræfte, Exon. Th. 486, 24; Rä. 72, 20. \[ȝif he were swa þriste, and he hit don durste, &thorn-bar; he heom wolde leaden, Laym. 356. Þer þe dusie mon bið þriste, O. E. Homl. i. 117, 23. Ne helpþ noht þat þu beo so þriste, ich wolde fihte bet mid liste þan þu mid alle þine strengþe, O. and N. 171. To uvele we beoþ al to þriste, P. L. S. 8, 10. [i]O. Sax.[/i] thrísti: [i]Ger.[/i] dreist.\] v. ellen-, gár-, un-, wíg-þríste(-þríst).[/m]
þriste
	[m1][b]þriste[/b]; [i]adv. Boldly,[/i] (1) in a good sense, [i]confidently, without apprehension, fear, hesitation, reserve :-- [/i]Hé þríste genéðde on óðre dǽlas, Apstls. Kmbl. 100; Ap. 50. Hé þríste bebeád, ðæt hié his láre, lǽston, Andr. Kmbl. 3303; An. 1654: Elen. Kmbl. 818; El. 409. Ne wæs ǽnig ðæt né þus þríste hrínan dorste, Exon. Th. 273, 4; Jul. 511. Heó ne meahte þríste geþencan, hú ymb ðæt sceolde [i]she could not think with confidence of the event,[/i] 378, 6; Deór. 12. Ic mundbyrd on ðé þríste hæfde [i]in te confirmatus sum,[/i] Ps. Th. 70, 5. Ic ðín bebod þríste gelýfde, 118, 66. (2) in a bad sense, [i]without sense of shame, presumptuously, audaciously :-- [/i]Heó þríste ongan wið Sarran swíðe winnan, Cd. Th. 135, 10; Gen. 2240. Gé him þríste oftugon [i]ye had no misgivings when ye refused them help,[/i] Exon. Th. 92, 18; Cri. 1510. (3) in the Psalms [i]þríste[/i] seems used several times with an intensive force, much as [i]swíðe[/i] is used :-- Þa þearfendan þríste Drihten gehýreþ holdlíce [i]hears attentively and graciously;[/i] exaudivit pauperes Dominus, Ps. Th. 68, 34. Hé þearfena bearn þríste hǽleþ [i]completely saves;[/i] salvos faciet filios pauperum, 71, 4: 82, 4: 112, 6. Ealle hine þeóda þríste heriaþ [i]greatly praise;[/i] magnificabunt, 18. Þríste ongunnon georne slépan ða ðe on horsum wǽron, 75, 5. Ðú míne geðóhtas þríste oncneówe [i]thou didst thoroughly know my thoughts;[/i] intellexisti cogitationes meas, 138, 2. Hé þearfendra ðríste éhte [i]he persecuted the poor exceedingly;[/i] persecutus est hominem pauperem, 108, 16.[/m]
þríst-full
	[m1][b]þríst-full[/b]; [i]adj. Presumptuous :-- [/i]Þrístfulle [i]presumptuosi,[/i] Anglia xiii. 369, 55.[/m]
þríst-hycgende
	[m1][b]þríst-hycgende[/b]; [i]adj. (ptcpl.) Thinking[/i] or [i]intending boldly, firm of purpose, having bold resolve :-- [/i]Ðú geþóhtest þrísthycgende, ðæt ðú ðínne mægðhád Meotude sealdes bútan synnum, Exon. Th. 18, 24; Cri. 288. On þeóde geþeón, ðæt hé wese þrísthycgende, 336, 17; Gn. Ex. 50.[/m]
þríst-hygdig
	[m1][b]þríst-hygdig[/b], -hýdig; [i]adj. Bold-minded, courageous :-- [/i]Þióden þrísthýdig, Beo. Th. 5612; B. 2810. Nergend ðrísthýdigum Thómase forgeaf éce ríce, bealdum beornwigan bletsunga his, Menol. Fox 443; Men. 223. Sum biþ æt þearfe þrísthýdigra þegn mid his þeódne, Exon. Th. 298, 1; Crä. 78. \[Cf. [i]O. Sax.[/i] thríst-mód thegan ([i]Peter[/i]).\][/m]
-þrístian
	[m1][b]-þrístian[/b]. v. ge-þrístian.[/m]
þríst-lǽcan
	[m1][b]þríst-lǽcan[/b]; [i]p.[/i] -lǽhte; [i]pp.[/i] -lǽht [i]To become bold, to dare, presume :-- [/i]Wé þrístlǽcaþ biddan [i]audemus rogare,[/i] Hymn. Surt. 111, 34. Hié sint tó manianne ðæt hié nó ðý swíður wið hié ne ðrístlǽcen (ðrisð-, Hatt. MS.) [i]admonendi sunt, ne contra eos audaciores fiant,[/i] Past. 28; Swt. 196, 5. Be ðære árfæstan Godes cennestran mildheortnysse þrýstlǽcende, ic me of ðære stówe ástyrede, ðe ic ðis gebæd, Homl. Skt. ii. 23 b, 457. \[Awah þet he efre wulle þristelechen oðer biþenchen mid his fule heorte þe heo wulle underfon swa heȝ þing swa is Cristes licome in his sunfulle buke, O. E. Homl. i. 25, 30.\] v. ge-þrístlǽcan.[/m]
þrístlǽcness
	[m1][b]þrístlǽcness[/b], e; [i]f. Boldness, audacity, temerity, presumption :-- [/i]Ic eom ondetta ... ðrístlǽcnesse mínra synna, Anglia xi. 98, 22. Gyf man þurh þrýstlǽcnysse man fullaþ [i]si quis ex temeritate aliquem baptizaverit,[/i] L. Ecg. P. addit. 30; Th. ii. 236, 34.[/m]
þrístleásness
	[m1][b]þrístleásness[/b] (?), e; [i]f. Want of boldness :-- [/i]Ic eom andetta ... þrístleásnyssa mínra synna, Anglia xi. 101, 34. v. preceding word.[/m]
þrístlíce
	[m1][b]þrístlíce[/b], þrístelíce; [i]adv. Boldly, confidently,[/i] (1) in a good sense :-- Hé spræc þrístlícor mid hine [i]confidenter ait,[/i] Gen. 44, 18. (2) in a bad sense :-- Ða underðióddan sint tó manianne ðæt hié ðara unðeáwas ðe him ofergesette bióð tó swíðe and tó ðrístelíce (ðrísðlíce, Hatt. MS.) ne eahtigen [i]admonendi sunt subditi, ne praepositorum suorum vitam temere judicent,[/i] Past. 28; Swt. 196, 1. Oft þeóf þrístlíce sorgleáse hæleð forféhð, Exon. Th. 54, 21; Cri. 872. Ðú ([i]the devil[/i]) þrístlíce þeóde lǽrest, Andr., Kmbl. 2371; An. 1187.[/m]
þrístling
	[m1][b]þrístling[/b] (?), es; [i]m. A bold person;[/i] found in the local name which occurs in the following passage :-- On þrístlinga dene; of þrístlinga dene ufeweardre, Cod. Dip. Kmbl. iii. 82, 28. v. þríste.[/m]
þrístness
	[m1][b]þrístness[/b], e; [i]f. Boldness, presumption, temerity :-- [/i]Ðrísnes [i]praesumptio,[/i] Kent. Gl. 1169. Mid þrýstnesse dyrstigere [i]praesumptione temeraria,[/i] Anglia xiii. 383, 262. On þrístnysse [i]in temeritate,[/i] Scint. 139, 3. Hé yfel þurh þrístnysse gefremede [i]malum per audaciam perpetravit,[/i] 40, 5.[/m]
þri-strenge
	[m1][b]þri-strenge[/b]; [i]adj. Three-stringed :-- [/i]Þrystrenge (þreo-, þrio-) [i]trifidus,[/i] Ælfc. Gr. 49; Zup. 288, 10. v. twi-strenge.[/m]
þrítan
	[m1][b]þrítan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to weary :-- [/i]Ðæt folc wearð þrít and þearle geswenct mid ðam síðfæte [i]taedere coepit populum itineris ac laboris,[/i] Num. 21, 4. [b]II.[/b] [i]to urge, press, force :-- [/i]Seó wyrd ðe þriétaþ (-eþ?) ða yflan tó wítnianne [i]fortuna quae justo supplicio malos coercet,[/i] Bt. 40, 2; Fox 236, 25. \[[i]Icel.[/i] þreytask [i]to be exhausted;[/i] þreyttr [i]tried, exhausted: Dan.[/i] træt [i]wearied.[/i]\] v. á-, ǽ-þriétan (-þrítan); þreátian.[/m]
þrítig
	[m1][b]þrítig[/b], þrittig; [i]num. Thirty :-- [/i]Þrittig, þrítig [i]triginta,[/i] Ælfc. Gr. 49; Zup. 281, 17. [b]I.[/b] used substantivally as a neuter. (1) governing a noun in the genitive, when the inflections are [i]gen.[/i] -es, [i]dat.[/i] -um. (α) alone :-- Ðam sceal .xxx. sci&l-bar;&l-bar;. tó bóte (cf. [i]in next line:[/i] Ðam sculon .v. sci&l-bar;&l-bar;. tó bóte), L. Alf. pol. 56; Th. i. 94, 28. Hwæt gif ðǽr beóð þrítig? God cwæð: Ne dó ic him ná láð, gif ðǽr beóþ þrítig rihtwísra, Gen. 18, 30. Þrittig fæðma biþ se arc on heáhnisse, 6, 15: Jn. Skt. 6, 19. Ymb þrittig wintra, Bt. 39, 3; Fox 214, 25. Ymb þrítig wintergerímes, Met. 28, 25. Ymb þrítig geárgerímes, 29. Hé genam þrítig þegna, Beo. Th. 246; B. 123. Dó hí ealle tógæderc, ðæt þrítig seolforsticca, Anglia xi. 8, 19. Wintra ðrittih (ðrítig, Rush.), Lk. Skt. Lind. 3, 23. Hé wæs ðrítiges geára eald, Past. 49; Swt. 385, 15. Þrítiges míla brád, Chr. 893; Erl. 88, 29. Ðrittiges heáh elngemeta, Cd. Th. 79, 8; Gen. 1308. xxx.-tiges manna mægencræft, Beo. Th. 764; B. 379. Ða hǽþenan ðrittigum síþa máre weorud hæfdon, Bd. 3, 24; S. 556, 22. (β) in combination with other numerals :-- Þreó and þrítig geára, Cd. Th. 296, 16; Sat. 503. Eahta and þrittig (ðrittih, Lind.: ðrítig, Rush.) wintra, Jn. Skt. 5, 5. Hé ríxode twá læs xxx geára, Chr. 641; Erl. 27, 26. Mid feówer hunde scipa and þrítigum, Ors. 4, 6; Swt. 172, 31. (2) as a plural with [i]gen.[/i] -a :-- Com se cyning þrítiga sum (þrittigum sum, MS. E.) ðara monna ðe in ðam here weorþuste wǽron, Chr. 878; Erl. 80, 20. [b]II.[/b] used adjectivally, (1) alone :-- Þrítig þúsend wera, Jos. 8, 3. Þrítigon síðon [i]tricies,[/i] Ælfc. Gr. 49; Zup. 286, 2. Cf. Þrittig síðon seofon beóð twá hundred and týn, Anglia viii. 303, 7. Þrittig síðon twelf, 29. Þrittigun sýþum hundteóntig þúsenda, Blickl. Homl. 79, 25, Ða þryttig scyllingas, Mt. Kmbl. 27, 3. (2) in combination with other numerals :-- Ðæt is ealles .xxx. and vi. peningas, Anglia xi. 8, 18. Mid þrym and ðrittigum mannum, Homl. Skt. i. 5, 128. Mid ðám áþelestum ceastrum ánes wana ðrittigum [i]civitatibus viginti et octo nobilissimis,[/i] Bd. 1, 1; S. 473, 26. ¶ In the following passage the construction is unusual :-- On þrýtiges wintres ylde, Anglia xi. 2, 26. [b]II a.[/b] of age, [i]thirty (years old)[/i] :-- Se Hǽlend was þrittig ðá hine mann fullude, Anglia xi. 3, 77. [b]III.[/b] used in forming ordinals :-- Se wæs fram Agusto ðridde eác ðrittigum [i]tricesimus tertius ab Augusto,[/i] Bd. 1, 6; S. 476, 17. \[[i]Goth.[/i] þrins tiguns ([i]acc.[/i]). [i]O. Sax.[/i] thrítig: [i]O. Frs.[/i] thrítich: [i]O. H. Ger.[/i] drízug: [i]Icel.[/i] þrír tigir.\][/m]
þrítig-feald
	[m1][b]þrítig-feald[/b]; [i]adj. Thirty-fold :-- [/i]Mid þrittifealdne héhnysse [i]tricena altitudine,[/i] Hpt. Gl. 445, 8. Sum berð þrittigfealdne wæstm, Homl. Ass. 21, 175: Mt. Kmbl. 13, 8. Þrítigfealdne, Mk. Skt. 4, 20. Ða habbaþ þrittigfealde méde, Homl. Ass. 21, 179.[/m]
þrítigoða
	[m1][b]þrítigoða[/b]; [i]num. adj. Thirtieth :-- [/i]Se þrittigoða (ðrítogoða, þritteogoða, þreotteogaþa) [i]tricesimus,[/i] Ælfc. Gr. 49; Zup. 283, 10. Ðý ðrittigoþan geáre, Bd. 5, 23; S. 647, 29.[/m]
þrítig-wintre
	[m1][b]þrítig-wintre[/b], -wintra; [i]adj. Thirty years old :-- [/i]Iósep wæs þrítigwintre [i]triginta annorum erat Joseph,[/i] Gen. 41, 46: Lk. Skt. 3, 23: Homl. Th. i. 26, 3. Ðá ðá Crist wæs þrítigwintra ([i]or[/i] þrítig wintra), Homl. Th. ii. 38, 25.[/m]
þriwa
	[m1][b]þriwa[/b], þrywa, þreowa, þriowa, þriuwa, þriga, þrige, þría; [i]adv. Thrice, three times :-- [/i]Þriwa (þreowa) [i]ter,[/i] Ælfc. Gr. 49; Zup. 285, 14: 38; Zup. 232, 7: Exon. Th. 207, 20; Ph. 144. Þriwa on gére [i]tribus vicibus per singulos annos,[/i] Ex. 23, 14: [i]ter in anno,[/i] 17. Ne sint ðæt þreó godas þriwa genemned, ac is án God, Hy. 10, 44. Þriwa (ðriga, Lind.: þriowa, Rush.) [i]ter,[/i] Mt. Kmbl. 26, 34. Þriuwa, Rush. 75. Þriwa (ðría, Lind.: ðrige, Rush.), Mk. Skt. 14, 30, 72. Þriwa (ðriga, Lind.: ðrige, Rush.), Lk. Skt. 22, 61. Þriwa (þrywa, MS. A.), Jn. Skt. 13, 38: 21, 14. Þriga, Wrt. Voc. ii. 126, 35. Ðriga, Bd. 1, 13; S. 481, 42. ¶ With numerals :-- Cweð þriwa nigon síþan, Lchdm. i. 202, 11. Þriwa seofon beóð án and twéntig, Anglia viii. 302, 43. Þriwa feówer beóð twelf, 328, 21. \[Þrie twenti [i]sixty,[/i] H. M. 23, 29. Þrie he eode abuten, Laym. 17432. Þreie (þries, 2nd MS.), 26066. Þrien, 14352: þreoien, 14338. Þries, A. R. 106, 18. Þriȝess, Orm. 1149. Þriȝȝess, 5945. Thrie, Alis. 1263. Þrye, R. Glouc. 191, 14. Þries, Ayenb. 35, 11. [i]O. Sax.[/i] thriwo, thriio: [i]O. L. Ger.[/i] thrío: [i]O. Frs.[/i] thria, thriia.\][/m]
þri-wintre
	[m1][b]þri-wintre[/b], -wintra, -winter; [i]adj. Of three years, three years old :-- [/i]Thriuuintri (ðriuuintri, Corpus Gl.) steór [i]prifeta,[/i] Txts. 86, 780. Þry-wintre (-wintra) [i]triennis, trimus,[/i] Ælfc. Gr. 49; Zup. 287, 13, 18. Þri-winter [i]trimus,[/i] vel [i]triennis,[/i] vel [i]trimulus,[/i] Wrt. Voc. i. 21, 59. Þrywinter [i]triennis,[/i] 23, 53. Wæs cnihtcild sum ne wæs yldre ðonne ðrywintre [i]erat puer trium circiter, non amplius, annorum,[/i] Bd. 4, 8; S. 575, 27. Geoffra mé án þriwintre hrýðer and ǽnne þriwintre ramm and ánne þriwintre gát [i]sume mihi vaccam triennem et capram trimam et arietem annorum trium,[/i] Gen. 15, 9. Hé ásende him tó án ðrywintre cild, Homl. Th. ii. 134, 7. \[[i]Icel.[/i] þrí-vetr [i]three years old.[/i]\][/m]
þroc
	[m1][b]þroc[/b], es; [i]n.[/i] [b]I.[/b] [i]a throck[/i] (v. E. D. S. Pub., Cheshire Gloss., where is quoted: 'The [i]Throck[/i] is the piece of Timber on which the suck ([i]share[/i]) is fixed.' [i]Academy of Armory[/i] by Randle Holmes. Also spelt [i]thruck[/i]) :-- [i]Dentale,[/i] s. [i]est aratri pars prima in qua uomer inducitur quasi dens[/i] sule reóst [i]vel[/i] þroc, Wrt. Voc. ii. 138, 72. (v. Wülck. Gl. 219, 4.) [b]II.[/b] [i]a table :-- [/i]Mynetera þrocu hé tóbræc [i]mensas nummulariorum euertit,[/i] Mk. Skt. 11, 15. \[Cf. [i]O. H. Ger.[/i] druh; [i]f. cippus, compes.[/i]\][/m]
ðrogan
	[m1][b]ðrogan[/b], Bt. 38, 1; Fox 196, 7. v. þreágan.[/m]
þróh
	[m1][b]þróh[/b] [i]glosses[/i] rancor :-- [i]Rancor[/i] thróh (thróch, Erfurt Gl.) [i]vel invidia, vel odium[/i] (tróh [i]rancor,[/i] Corpus Gl.), Txts. 92, 874. v. next word.[/m]
þróh
	[m1][b]þróh[/b]; [i]adj. glosses[/i] rancidus :-- Of ðrón æfðancan [i]rancida invidia,[/i] Anglia xiii. 33, 156. Swá ðrógum [i]tam rancidis[/i] (v. Hpt. Gl. 472, 61: [i]tam rancidis[/i] ([i]fetidis, amaris,[/i] s. [i]invisis, abominates[/i]) þrón, biterum, mid swá biterum), 148. v. preceding word.[/m]
þroht
	[m1][b]þroht[/b], es; [i]m. Oppression, affliction, hardship :-- [/i]Ic hit leng ne mæg helan for hungre, is ðes hæft tó ðan strang, þreánýd ðæs þearl, and ðes þroht tó ðæs heard, Elen. Kmbl. 1405; El. 704. \[Cf. [i]Icel.[/i] þróttr [i]fortitude.[/i]\][/m]
þroht
	[m1][b]þroht[/b]; [i]adj. Oppressive, grievous :-- [/i]Him sorgendum sár óðclífeþ, þroht þeódbealu, Exon. Th. 78, 2; Cri. 1268. Ellen biþ sélast ðam ðe oftost sceal dreógan dryhtenbealu, deópe behycgan þroht þeódengedál, 183, 8; Gú. 1324.[/m]
þroht-heard
	[m1][b]þroht-heard[/b]; [i]adj.[/i] [b]I.[/b] [i]strong under afflictions, having fortitude[/i] or [i]endurance in trouble :-- [/i]Ne geald hé ([i]Stephen[/i]) yfel yfele, ac his ealdfeóndum þingode þrohtheard [i]he requited not evil with evil, but strong to bear his sufferings he interceded for his foes,[/i] Elen. Kmbl. 985; El. 494. Blíðheort wunode eorl unforcúð elnes gemyndig, þríst and þrohtheard in þreánédum, Andr. Kmbl. 2529; An. 1266. Héton lǽdan út þrohtheardne þegn, woldon ellenrófes mód gemiltan; hit ne mihte swá, 2781; An. 1393. Þegnas þrohthearde þafigan ne woldon, ðæt hié forléton leófne láreów, 803; An. 402. [b]II.[/b] [i]grievously hard :-- [/i]Wæs se leódhete þrohtheard, Andr. Kmbl. 2279; An. 1141.[/m]
þrohtig
	[m1][b]þrohtig[/b] (?); [i]adj. Enduring, firm, persevering, laborious :-- [/i]Ðrohtig ([i]in the MS.[/i] e [i]is written over[/i] o) [i]pervicax,[/i] Txts. 87, 1556. Ic eom swiftre ðonne hé, þrágum strengra, hé þreohtigra, Exon. Th. 494, 7; Rä. 82, 4. \[Cf. [i]Icel.[/i] þróttigr [i]powerful.[/i]\][/m]
þrop
	[m1][b]þrop[/b], þrosle. v. þorp, þrostle.[/m]
þrosm
	[m1][b]þrosm[/b], es; [i]m.[/i] [b]I.[/b] [i]smoke, vapour :-- [/i]Se þeóstra þrosm, Wulfst. 186, 4. On forsworcennesse sweartes þrosmes and ðæs weallendan pices, 139, 1: Dóm. L. 199. Eft átogenum ðara fýra ðrosmum ... eác fúlnes wæs mid ðæs fýres ðrosme [i]retractis ignium vaporibus ... et foetor cum eisdem vaporibus,[/i] Bd. 5, 12; S. 628, 24-26. Ða ðe þrosme beþeahte in þeóstrum sǽton, Exon. Th. 8, 11; Cri. 116: Elen. Kmbl. 2593; El. 1298. Ða biteran récas, þrosm and þýstro, Cd. Th. 21, 18; Gen. 326. Se þrosma ([i]but see[/i] þrosmig) líg, Dóm. L. 191. [b]II.[/b] [i]darkness, a dark space :-- [/i]Sweart þrosm onáslít [i]tetrum chaos inlabitur,[/i] Hymn. Surt. 13, 36. Betwux ús and eów is gefæstnod micel ðrosm ([i]inter uos et nos chaos magnum firmatum est,[/i] Lk. 16, 26), Homl. Th. i. 332, 17. [b]III.[/b] [i]in[/i] Germ. 398, 230 þrosm [i]glosses[/i] chautêrem. v. swefel-þrosm; þrysman.[/m]
þrosmig
	[m1][b]þrosmig[/b]; [i]adj. Smoky, vaporous :-- [/i]Ðær synd sorhlíce tósomne gemencged se þrosmiga líg and se þrece gycela ([i]frigora mista simul ferventibus algida flammis,[/i] Dóm. L. 25, 95), Wulfst. 138, 26.[/m]
þrostle
	[m1][b]þrostle[/b], þrosle, an; [i]f. A throstle, singing-thrush :-- [/i]Ðrostle [i]trita,[/i] Txts. 103, 2062: [i]turdella,[/i] 2068. Þrostle, Wrt. Voc. i. 281, 16: [i]merula,[/i] 62, 45: 77, 19. Ðrostle, ii. 55, 61. Þrosle [i]merula[/i] vel [i]plara,[/i] i. 29, 57. Án blác þrostle flicorode ymbe his neb, Homl. Th. ii. 156, 22. Of ðam leá on þrostlan wyl, Cod. Dip. Kmbl. v. 345, 3. \[[i]M. H. Ger.[/i] drostel.\] Cf. þrysce.[/m]
-þrot
	[m1][b]-þrot[/b]. v. ǽ-þrot, á-þrotsum.[/m]
þrot-bolla
	[m1][b]þrot-bolla[/b], an; [i]m. The gullet, windpipe :-- [/i]Ðrotbolla [i]gurgulio,[/i] Ælfc. Gr. 9, 3; Zup. 35, 7: Wrt. Voc. ii. 110, 15. Þrotbolla, i. 43, 41: 64, 62: 282, 82: [i]ceutrum,[/i] ii. 131, 1. Eal þrotbolla [i]chautrum,[/i] i. 43, 42: ii. 22, 59. Gif monnes þrotbolla biþ þyrel, gebéte mid .xii. sci&l-bar;&l-bar;., L. Alf. pol. 51; Th. i. 94, 18. Ðrotbollan [i]gurgilioni,[/i] Lchdm. i. lxx, 9. Þrotbollan [i]gurguliones,[/i] Wrt. Voc. ii. 40, 45: Hpt. Gl. 490, 20. \[Nu schal forrotien ... þi þrotebolle þat þu mide sunge, Misc. 178, 173. And by the throtebolle he caught Aleyn, Chauc. Reeve's T. 353. The throtebolle [i]epyglotum,[/i] Wülck. Gl. 580, 21 (15th cent.). Throte bolle [i]frumen hominis est, rumen animalis est, ipoglotum,[/i] Cath. Angl. 386.\][/m]
þrotu
	[m1][b]þrotu[/b], an; [i]f. The throat :-- [/i]Þrotu [i]guttur,[/i] Wrt. Voc. i. 43, 39: Ps. Lamb. 5, 11: Scint. 97, 16: Lchdm. ii. 46, 22. Þeós ðrotu [i]hoc guttur,[/i] Ælfc. Gr. 9, 22; Zup. 49, 3. On ðære ðrotan, Lchdm. ii. 2, 18. On ða þrotan, Bt. 22, 1; Fox 76, 30. Hé ([i]Judas[/i]) gewráð ða forwyrhtan ðrotan, seó ðe lytle ǽr belǽwde Drihten, Homl. Th. ii. 250, 16. Woruldcara forsmoriaþ ðæs módes ðrotan, 92, 11. Þrotan [i]gurguliones,[/i] Wrt. Voc. ii. 82, 52. \[[i]O. H. Ger.[/i] droza, drozza [i]gurgulio.[/i]\] v. æsc-, eofor-þrotu(-e).[/m]
-þrowen
	[m1][b]-þrowen[/b] [i]in[/i] á-þrowen, [i]read[/i] á-dropen.[/m]
þrowend
	[m1][b]þrowend[/b], es; [i]m. A scorpion :-- [/i]Hí habbaþ tæglas ðám wyrmum gelíce ðe men hátaþ þrowend, Wulfst. 200, 15. [i]Scorpius,[/i] ðæt is þrowend, Lchdm. iii. 246, 1. Se wyrm ðrowend slihþ mid ðam tægle tó deáðe ... Ondrǽd ðé ðone ðrowend ... Bið hiht geǽttrod mid ðæs ðrowendes tægle, Homl. Th. i. 252, 4-11. Se ðe gegrípð þrowend ([i]scorpionem[/i]), Scint. 86, 11: 225, 4. Þrowendra [i]regulorum, serpentium,[/i] Hpt. Gl. 450, 17.[/m]
þrowende
	[m1][b]þrowende[/b] (-as?); [i]pl. The Thronds(?),[/i] people in North Norway ([i]Icel.[/i] Þrændir: [i]Norw.[/i] Thrönder) :-- Mid Þyringum ic wæs and mid Þrowendum and mid Burgendum, Exon. Th. 322, 17; Víd. 64.[/m]
þrowere
	[m1][b]þrowere[/b], es; [i]m.[/i] [b]I.[/b] [i]a sufferer :-- [/i]Gif mann bið ákenned on .x. nihta ealdne mónan se bið þrowere, Lchdm. iii. 156, 27, v. lícþrowere. [b]II.[/b] [i]a sufferer for religion, a martyr :-- [/i]Ðe fruma ðrowere [i]protomartyr,[/i] Rtl. 197, 9. Ðroweres ðínes [i]martyris tui,[/i] 75, 41. Ðæs þroweres gemynd Sci Ypolyti, Shrn. 117, 8. Sce Ciricius tíd ðæs þroweres, Chr. 916; Th. i. 190, col. 2. Ðrowres, Rtl. 50, 15. Ðrowre [i]martyrem,[/i] 2. Monge Godes þrowera, Exon. Th. 113, 5; Gú. 153: 111, 25; Gú. 132. Ðrowara ðínra [i]martyrum tuorum,[/i] Rtl. 63, 16, 34. Ðrowerana, 44, 32. Wuldrigo ðrowras [i]gloriosos martyres,[/i] 75, 34.[/m]
þrowian
	[m1][b]þrowian[/b] (þrówian?), þreowian (þreówian?); [i]p.[/i] ode [i]To suffer :-- [/i]Ic ðrowige [i]patior,[/i] Ælfc. Gr. 29; Zup. 286, 9. [b]I.[/b] [i]to suffer[/i] as opposed to to act :-- [i]Verbum[/i] ys word ... getácniende oððe sum ðing tó dónne oððe sum ðing tó þrowigenne oððe náðor, Ælfc. Gr. 19; Zup. 119, 10. [b]II.[/b] [i]to suffer[/i] what is painful. (1) with acc. :-- Mid gewyrhtum is ðás þrowige, Blickl. Homl. 89, 7. Ðú ne þrowast nǽnige þrowunge, 157, 14. Wíf ácenþ bearn and þrowaþ micel earfoþu, Bt. 31, 1; Fox 112, 2. Hungor hí þrowiaþ [i]famem patientur,[/i] Ps. Spl. 58, 7: Andr. Kmbl. 562; An, 281: Exon. 98, 30; Cri. 1615. Hé ðæs gewinnes weorc þrowade, Beo. Th. 3447; B. 1721. Hé drepe þrowade, 3183; B. 1589: Exon. Th. 256, 10; Jul. 229. Hé for ælda lufan fela þrowade, 69, 10; Cri. 1118: Blickl. Homl. 23, 35. Hí ermða þrowodan, 17, 17. Ðrowedon, Menol. Fox 244; Men. 123. Hí heora scylde wíte ðrowedon [i]poenas sui reatus luerent,[/i] Bd. 4, 26; S 602, 14. Swá oft swá wé óht uneáþes þrowian æt yfflum monnum, Blickl. Homl. 33, 22. Þǽh þe ealle ǽswice þrowige on þé ic nǽfræ þrowe [i]si omnes scandalizati fuerint in te, ego numquam scandalizabor,[/i] Mt. Kmbl. Rush. 26, 33. Híra untrymnesse hé sceal ðrowian on his heortan [i]ex affectu cordis alienae infirmitati compalitur,[/i] Past. 10; Swt. 61, 16. Éce wíte ðrowian, Homl. Th. i. 66, 14. Sceame þrowian, Soul Kmbl. 98; Seel. 49. Sár þrowian synna tó wíte, Exon. Th. 77, 1; Cri. 1250. Wrace þrowian, biterne bryne, Andr. Kmbl. 1230; An. 615. Wóp ðrowian, heáf under heofonum, Salm. Kmbl. 934; Sal. 466. Torn þrowigean, Cd. Th. 146, 14; Gen. 2422. Þrowigean þreániéd micel, fýres wylm, 229, 6; Dan. 213. Manega earfoðnesse fram Iudéum ic wæs ðrowiende, Blickl. Homl. 237, 10. (2) without acc., generally [i]to suffer martyrdom :-- [/i]Ic þrowode, Cd. Th. 296, 17; Sat. 503. Mín Drihten, áne tíd on róde ðú þrowodest, Blickl. Homl. 243, 28. Godes sunu on róde galgan þrowode, 27, 28: Elen. Kmbl. 841; E1. 421: Rood Kmbl. 165; Kr. 84. Ðrowode, Menol. Fox 167; Men. 85. Þrowode [i]martyrizavit,[/i] Wrt. Voc. ii. 55, 14. His mæssepreóst þreowude mid him, Shrn. 124, 1. Þrowedon [i]agonizarunt,[/i] Wrt. Voc. ii. 3, 6. Þreowedan, 81, 50. Hú Drihten wolde cuman tó ðære stówe ðe hé on þrowian wolde, Blickl. Homl. 15, 5. Hé wolde þrowian for ealra manna hǽle, 65, 32: 77, 13. Hiǽ lǽddun hine ðæt hé þrowigan salde [i]duxerunt eum ut crucifigerent,[/i] Mt. Kmbl. Rush. 27, 31. Ys mannes sunu fram him tó þrowigenne (þrowende bið, Rush.) [i]Filius hominis passurus est ab eis,[/i] Mt. Kmbl. 27, 12. Tó ðrowienne, Homl. Th. i. 82, 27. Ðrouande [i]passurum,[/i] Lk. Skt, p. 6, 9. Þrowigende [i]laturi,[/i] Wrt. Voc. ii. 86, 39: 52, 46. ¶ The past participle is used as if the verb were a causative = [i]to make to suffer, to crucify :-- [/i]Æfter ðonne ðe hé þrowad wæs [i]after he was crucified,[/i] Mt. Kmbl. Rush. 27, 44. Cf. Geðrowod under Pilate, Homl. Th. ii. 596, 15. Ðone geðrowodan Crist, 292, 13. (2 a) with gen. of instrument inflicting death :-- Hé sceolde deófolgeldum geldan, oððe sweordes þrowian [i]suffer death by the sword,[/i] Shrn. 129, 3. [b]III.[/b] [i]to suffer for[/i] something, [i]pay for, atone for :-- [/i]Ic ðrounio [i]persolvio,[/i] Wrt. Voc. ii. 117, 16. Ðrowode [i]expe\[n\]disset,[/i] throuadae [i]expendisse\[t\],[/i] Txts. 61, 783. Þrowode [i]expendisset,[/i] Wrt. Voc. ii. 29, 63. Hé þrowade ðæs þeówes sleacnysse [i]he suffered for the slowness of the servant,[/i] Shrn, 43, 15. Þoledan and þrowedan [i]luebant,[/i] Wrt. Voc. ii. 53, 29. Ðú scealt þrowian ðínes dǽda gedwild [i]thou shalt expiate the error of thy deeds,[/i] Cd. Th. 57, 2; Gen. 921. Þrowgende [i]luendi,[/i] Wrt. Voc. ii. 94, 51: 52, 65. \[Crist þrouwede deð, O. E. Homl. i. 17, 29. Þrowede, ii. 101, 9. Hwi walde he þrowin as he dude, Kath. 1135. He ðrowede and ðolede, Gen, and Ex. 1180. [i]O. H. Ger.[/i] dróen, druoen [i]pati.[/i]\] v. á-, efen-, ge-þrowian.[/m]
þrowiend-líc
	[m1][b]þrowiend-líc[/b], þrowigend-líc; [i]adj.[/i] [b]I.[/b] [i]capable of suffering :-- [/i]Ðá wearð hé ([i]Christ[/i]) gesewenlíc on úrum gecynde and þrowigendlíc, Homl. Th. i. 120, 26: ii. 6, 32. Ðis is ðín gecynd ðus ðrowigendlíc, ðe ic of ðé genam, 256, 28. Hélias wæs ús mannum gelíc, ðrowiendlíc, swá swá wé, 330, 16. [b]II.[/b] as a grammatical term, [i]passive :-- Passiva verba,[/i] ðæt synd þrowiendlíce word, Ælfc. Gr. 19; Zup. 121, 1. Eal swá gáð ða óðre ðrowigendlícan word, 27; Zup. 161, 15. v. un-þrowi(g)endlíc.[/m]
þrowing
	[m1][b]þrowing[/b], þreowing, e; [i]f.[/i] [b]I.[/b] [i]suffering[/i] as opposed to doing :-- [i]Verbum[/i] is word, and word getácnaþ weorc oððe ðrowunge oððe geþafunge, Ælfc. Gr. 5; Zup. 9, 3. Him ([i]the verb[/i]) gelimpþ [i]siginficatio,[/i] ðæt ys getácnung, hwæt ðæt word getácnige, dǽde oððe þrowunge oððe náðor, 19; Zup. 119, 14. [b]II.[/b] [i]suffering[/i] which is painful :-- Ic geteorode on ðære þrowunga, Ps. Th. 38, 11. Ðú ne þrowast nǽnige þrowunge on ðínum líchoman, Blickl. Homl. 157, 15. Wæs monigu ðrowunga from swíðe monigum lécum [i]fuerat multa perpesa a compluribus medicis,[/i] Mk. Skt. Rush. 5, 26. Hé gehýrde heora þrowunga [i]he heard of their sufferings[/i] (they had been struck blind), Blickl. Homl. 153, 35. [b]II a.[/b] as a medical term, [i]a painful symptom :-- [/i]Tácn ðæs ofercealdan magan, ðæt ða men ne þyrst, ne hí swól gefélaþ on magan, and ne biþ him ǽnig wearm þrowung getenge, Lchdm. ii. 194, 13. [b]III.[/b] [i]suffering[/i] that is undergone for the sake of religion, [i]suffering[/i] of persecution, [i]cross[/i] (in the phrase to take up one's [i]cross[/i]) :-- Him God wolde æfter þrowinga þonc gegyldan, ðæt hé martyrhád móde gelufade, Exon. Th. 130, 22; Gú. 442. Lǽdæ ðróunc his and fylge meh [i]tollat crucem suam et sequatur me,[/i] Mk. Skt. Lind. 8, 84. Ðrowung (ðrowunge, Rush.), Lk. Skt. Lind. 9, 23. Ðróung (ðrowunge, Rush.), 14, 27. Se ðe in þrowingum þeódnes willan dreógeþ, Exon. Th. 125, 18; Gú. 356: 148, 26; Gú. 750. Gehýran heora þrowunga [i]to hear of the sufferings of St. Peter and St. Paul,[/i] Blickl. Homl. 173, 2. [b]III a.[/b] [i]suffering which ends in death, passion, martyrdom :-- [/i]Ðrouinges [i]martyrii,[/i] Rtl. 64, 18. Ðróunges [i]passionis,[/i] 50, 23. Ic, eówer emnðeówa and Cristes ðrowunge gewita, Past. 18; Swt. 137, 16. Se ðe biþ gemyndig Drihtnes þrowunge and his ǽriste, Blickl. Homl. 83, 14. Ða móddru on heora cildra martyrdóme þrowodon ... neód is ðæt hí beón efenhlyttan ðæs écan edleánes, ðonne hí wǽron geféran ðære ðrowunge, Homl. Th. i. 84, 20. On hwæs tíman hé ðrowunge underhnige [i]in whose time he had submitted to martyrdom,[/i] ii. 506, 31. Ðæt hé tó ðrowunge becóme [i]ad martyrium pervenire,[/i] Bd. 1, 7; S. 478, 12. Be Cristes ðrowunge [i]de passione dominica,[/i] 4, 24; S. 598, 13. Drihten ús mid his þrowunga álésde, ðá hé on róde galgan ástág, Blickl. Homl. 97, 10: 35, 7: 81, 31. Ðrowenge [i]passione,[/i] Rtl. 50, 4. Hé ongan árweorþian ða ðrowunge háligra martyra [i]honorem referre incipiens caedi sanctorum,[/i] Bd. 1, 7; S. 479, 1. Þurh his þrowinga, Exon. Th. 29, 29; Cri. 470: 69, 33; Cri. 1130. [b]III b.[/b] [i]the anniversary of a martyr's suffering :-- [/i]On ðone feówer and twéntygoðan dæg ðæs mónðes byð Sci. Crissoȝones týd and þrowung, Shrn. 151, 17, 31. Þreowung, 114, 21. \[Vre drihtnes halie passiun, þet is his halie þrowunge, O. E. Homl. i. 119, 26. Inntill þrowwinnge and pine, Orm. 15205. Cheosen er licomes hurt þen soule þrowunge, A. R. 372, 6. Wiðuten ðhrowing and figt, Gen. and Ex. 1317. [i]O. H. Ger.[/i] druuunga [i]passio.[/i]\] v. following words.[/m]
þrowing-rǽding
	[m1][b]þrowing-rǽding[/b], e; [i]f. A martyrology :-- [/i]Sí rǽdd þrowungrǽding [i]legatur martyrlogium,[/i] Anglia xiii. 385, 286.[/m]
þrowing-tíd
	[m1][b]þrowing-tíd[/b], e; [i]f.[/i] [b]I.[/b] [i]the time at which a person suffered martyrdom :-- [/i]Fram ðissere worulde fruman óþ Xpes þrowungtíd, ðæt is six þúsend geára and .c. geára and lviii geára, Anglia xi. 7, 18. Weorðian wé on ðissum andweardan dæge Sancte Petres þrowungtíde, Blickl. Homl. 171, 4. [b]II.[/b] [i]the anniversary of the time when some one suffered :-- [/i]Ðeós tíd fram ðisum andwerdan dæge ([i]fifth Sunday in Lent[/i]) óð ða hálgan Eástertíde is gecweden Cristes ðrowungtíd, Homl. Th. ii. 224, 19. On ǽlces geáres ymbryne ymbe his ðrowungtíde, i. 564, 24.[/m]
þrowing-tíma
	[m1][b]þrowing-tíma[/b], an; [i]n. A time of suffering :-- [/i]Ðonne mín ðrowungtíma cymþ, ðonne geswutelaþ seó menniscnys hire untrumnysse, Homl. Th. ii. 56, 2.[/m]
þrúh
	[m1][b]þrúh[/b] ([i]also[/i] þrýh, Bd. S. 580, 14); [i]gen. dat.[/i] þrýh, [i]and dat.[/i] þrúh; [i]f.: dat.[/i] þrúge; [i]m. n. Wood[/i] or [i]stone hollowed out.[/i] [b]I.[/b] [i]a trough, pipe, conduit :-- [/i]Ðrúh, thruuch, thruch [i]tubo,[/i] Txts. 103, 2067. Þrúh [i]vel[/i] mylentroh [i]canalis.[/i] Wrt. Voc. ii. 128, 16. Of þrýh &l-bar; þeótan [i]tubo,[/i] Hpt. Gl. 418, 61. Of ðam bróce in ðæt þrúh; of ðam þrúge, Cod. Dip. Kmbl. iii. 380, 3. Ðá gesomnodon ða sticceo hí in ða þrúh, þurh ða ðe ðæt wæter fleów; ðá ne meahte ðæt wæter flówan, Shrn. 125, 12. [b]II.[/b] [i]a box, chest :-- Fiscella[/i] spyrte &l-bar; þrúh, Germ. 400, 492. [b]III.[/b] [i]a coffin, sarcophagus, tomb :-- [/i]Þrúh [i]sarcofagum,[/i] Wrt. Voc, i. 49, 28. Ðúrh, 85, 78. Ðrúh oððe ofergeweorc [i]mausoleum,[/i] 85, 76. Ðá gearwodan hí his líchoman tó bebyrigeanne on stǽnenre ðrúh (byrgenne stǽnenne ðrúh, MS. T.) ... ðá wæs se líchoma sponne lengra ðære ðrýh (ðonne seó ðrýh, MS. B.) ... Hí tóætýcton lengeo ðære ðrýh ... Ðá ðóhton hí ðæt hí óþre ðrýh (ðúrh, MS. B.) sóhton ... Ðá wæs seó ðrýh (þrúh, Bd. M. 296, 28) geméted gerisenlícre lengo ... seó ðrúh wæs ðam líchonian lengre [i]cujus corpori tumulando praeparaveratit sarcofagum lapideum ... invenerunt hoc mensura palmi longius esse sarcofago ... addiderunt longitudini sarcofagi cogitabant aliud quaerere loculum ... Inventum est sarcofagum illud congruae longitudinis,[/i] Bd. 4, 11; S. 580, 3-14. Wæs him ðrúh ([i]loculus[/i]) gegearwod, 5, 5; S. 617, 39. Ðá stód on ðære stówe sum stǽnen ðrúh ... Ðá lédon ða þegenas ðone Hǽlend ðǽron ... Hí ða ðrúh geinnsegelodon, Homl. Th. ii. 262, 1-11. Þréh [i]sarcophagi,[/i] Hpt. Gl. 499, 58. Of þríh [i]de tumba,[/i] 450, 73. Se engel áwylte ðæt hlid of ðære ðrýh... Crist mihte, belocenre ðríh, faran of niiddangearde, Homl. Th. i. 222, 8-13. Hí gemétton níwe ðrúh of marmanstáne on cyrcan wíson gesceapene ... Æt ðære hálgan þrýh sind getíðode heofonlíce lácnunga, 564, 19-31. On eallhwítre ðrýh of marmstáne geworht, Cod. Dip. Knibl. iii. 60, 21. Of ðære stǽnenan þrýh ðe stent wiðinnan, Homl. Skt. i. 21, 22. On treówene ðrúh [i]ligneo in locello,[/i] Bd. 4,19; S. 588, 21, 25, 31, 34. On ða stǽnenan ðrúh [i]in sarcophago,[/i] S. 589, 40. Ða ðúrh ([i]loculum[/i]) be him gesett, 5, 5; S. 618, 6. Hí his líc gedydon on þrúh, Blickl. Homl. 191, 33: Guthl. 20; Gdwin. 84, 7, 14. Hé worhte áne ðrúh on hwítum seolfre tó ðæra apostola líce, Homl. Th. ii. 498, 3. ¶ The word seems left in local names, [i]Thrubrook, Througham,[/i] v. Cod. Dip. Kmbl. vi. 342. \[Me leið þene licome in þere þruh, O. E. Homl. i. 51, 5. Strikeð a stream ut of &thorn-bar; stanene þruh ([i]de sepulchro[/i]), Kath. 2480. Ine stonene þruh biclused ... þeos þruh, A. R. 378, 12: Misc. 51, 511. In throghes [i]in sepulcris,[/i] Ps. 67, 7. Thurhwe stone, throwe or throwstone [i]sarcofagus,[/i] Prompt. Parv. 493. A thrughe [i]mauseolum,[/i] Cath. Angl. 386, [i]and see note there. Icel.[/i] þró; [i]f. a trough;[/i] stein-þró [i]a stone coffin.[/i]\] v. wæter-þrúh.[/m]
þrum
	[m1][b]þrum[/b]. v. tunge-þrum. \[Thrumm ofa clothe [i]filamen,[/i] Prompt. Parv. 493. Throm [i]licium,[/i] Wrt. Voc. 235, 5. [i]O. H. Ger.[/i] drum, thrum [i]meta, finis.[/i]\][/m]
þrust-fell
	[m1][b]þrust-fell[/b], es; [i]n. A cutaneous disease, leprosy :-- [/i]Blaec thrustfel [i]bitiligo,[/i] Txts. 45, 296. \[[i]Goth.[/i] þruts-fill [i]leprosy;[/i] þruts-fills [i]leprous.[/i] Cf. [i]Icel.[/i] þroti [i]a tumour.[/i]\][/m]
þrútian
	[m1][b]þrútian[/b]; [i]p.[/i] ode [i]To swell[/i] with pride [i]or[/i] anger :-- Hé ásende his swurdboran, Riggo geháten, gescrýdne mid his cynelícum gyrelum, swilce hé hit sylf wǽre. Ðá gesæt Benedictus forn ongeán ðam Riggon, ðe mid ðam leáslícum getote inn eode ðearle ðrútigende ([i]he entered in a very pompous manner[/i]), Homl. Th. ii. 168, 16. Hé cwæþ hire þus tó mid þrútigendum móde ([i]angrily, passionately[/i]), Homl. Skt. i. 10, 273. \[Cf. [i]Icel.[/i] þrútinn [i]swoln;[/i] reiði-þrútinn [i]swoln by anger;[/i] þrútna [i]to swell.[/i]\][/m]
þrútung
	[m1][b]þrútung[/b], e; [i]f. A swelling[/i] of the mind from anger, etc., [i]angry emotion :-- [/i]Hé befrán mid mycelre ðrútunge, hwæt se brýdguma wǽre, Homl. Skt. i. 7, 76.[/m]
þrý
	[m1][b]þrý[/b], þry-, þrýan. v. þrí, þri-, á-þrýan, ge-þrýde.[/m]
þryccan
	[m1][b]þryccan[/b]; [i]p.[/i] þrycte, þryhte; [i]pp.[/i] þrycced, þryht. [b]I.[/b] [i]trans. To press, crush, oppress, repress, trample :-- [/i]Sittaþ mánfulle on heáhsetlum and hálige under heora fótum þryccaþ [i]perversi resident celso mores solio, sanctaque calcant colla,[/i] Bt. 4; Fox 8, 14: Met. 4, 38. Ðæt sió manung hié ne ðrycte [i]ne admonitio eos concuteret,[/i] Past. 32; Swt. 213, 22. Ða gástas ðe mé swenctan and ðrycton [i]qui me premebant spiritus,[/i] Bd. 3, 11; S. 536, 37. Ðrycce se magister ða belde [i]reprimatur praecipitatio,[/i] Past. 61; Swt. 455, 21. Swá hié se stán and seó eorþe þrycce, Blickl. Homl. 75, 9. Hé mid wédenheortnesse módes ðrycced wæs [i]mentis vesania premebatur,[/i] Bd. 2, 5; S. 507, 4. Untrumnesse ðrycced and hefigod [i]infirmitate pressus,[/i] 4, 24; S. 598, 25. [b]II.[/b] [i]intrans. To press, force a way :-- [/i]Wé ðás wíc magun fótum áfyllan; folc in ðriceþ meara þreátum and monfarum, Exon. Th. 119, 18; Gú. 256. \[He wænde mid his crucche us adun þrucche, Laym. 19483. Þre at þe fyrst þrast he þryȝt to þe erþe, Gaw. 1443. A þral þryȝt in þe þrong, Allit. Pms. 42, 135. [i]To thrutch[/i] is still used in some dialects; see E. D. S. Pub. Lancashire and Cheshire Glossaries, where see also [i]thrutchings[/i] = whey squeezed out whilst the cheese is under pressure. [i]O. H. Ger.[/i] drucchen [i]premere, comprimere.[/i]\] v. bi-, ge-, of-, on-þryccan.[/m]
þrycness
	[m1][b]þrycness[/b], e; [i]f. Oppression, affliction, tribulation :-- [/i]Biþ ðrycnisse micelu [i]erit tribulatio magna,[/i] Mt. Kmbl. Rush. 24, 21. In ðrycnisse [i]in tribulationem,[/i] 9. \[[i]O. H. Ger.[/i] thrucnessi [i]pressure[/i] (Jn. 16, 33).\] v, ge-, of-þrycness.[/m]
þrydian
	[m1][b]þrydian[/b], þrýdge, þrydlíce, þrydung, þrýh. v. þreodian, þrýþig, þrýþlíce, þreodung, þrúh.[/m]
ðryhte
	[m1][b]ðryhte[/b], [i]in[/i] Mt. Kmbl. Rush. 27, 31, [i]seems an error for[/i] ðý ryfte [i]which glosses[/i] clamyde [i]in the sane passage of the Lindisfarne Gloss.[/i][/m]
þrylen
	[m1][b]þrylen[/b], þryl-hús, þrym. v. þrilen, þyrl-hús, þrymm.[/m]
þrym-cyme
	[m1][b]þrym-cyme[/b], es; [i]m. A glorious coming :-- [/i]Ic ([i]Guthlac[/i]) on móde máð monna gehwylcne þeódnes þrymcyme ([i]the coming of the angel[/i] (wuldres wilboda) [i]each evening to Guthlac[/i]), Exon. Th. 177, 20; Gú. 1230.[/m]
þrym-cyning
	[m1][b]þrym-cyning[/b], es; [i]m. The king of glory, the Deity :-- [/i]Ðú, sigora waldend, þeóda þrymcyning, Met. 20, 205. Þrymcyning rícne, Exon. Th. 317, 7; Mód. 62: Elen. Kmbl. 986; El. 494. Cf. wuldor-cyning.[/m]
þrym-dóm
	[m1][b]þrym-dóm[/b], es; [i]m. Glory :-- [/i]Ðæt eorðlíce mægn ðe tó dóme (þrymdóme, MS. D.) cumen is, Wulfst. 254, 14. v. þrymness.[/m]
þrymen
	[m1][b]þrymen[/b]. v. þrimen.[/m]
þrym-fæst
	[m1][b]þrym-fæst[/b]; [i]adj. Glorious, majestic, illustrious, mighty,[/i] (1) as epithet of the Deity :-- Mægencyninga Meotod, þrymfæst þeóden, Exon. Th. 58, 31; Cri. 944. Se brego mǽra, þeóden þrymfæst ([i]Christ[/i]), 29, 3; Cri. 457: Andr. Kmbl. 645; An. 323. (2) in other connections :-- Eorl unforcúð ... þeóden þrymfæst, Andr. Kmbl. 957; Au. 479. Þrymfæst þeóden ([i]Noah[/i]), Cd. Th. 200, 27; Exod. 263. Ic ([i]the cross[/i]) þrymfæst hlifige under heofonum, Rood Kmbl. 166; Kr. 84. Se wyrm ([i]a book-worm[/i]) forswealg þrymfæstne cwide, Exon. Th. 432, 11; Rä. 48, 4. Þegnas þrymfæste ([i]angels[/i]), Cd. Th. 2, 6; Gen. 15. Þeóda þrymfæste, 114, 22; Gen. 1908: 158, 10; Gen. 2615.[/m]
þrym-full
	[m1][b]þrym-full[/b]; [i]adj. Glorious, magnificent, illustrious, mighty :-- [/i]Nergendes þeówen ðrymfull ([i]Judith[/i]), Judth. Thw. 22, 23; Jud. 74. Wǽre ðú ([i]the body[/i]) ðé wiste wlonc..., þrymful, Exon. Th. 369, 12; Seel. 40. Ic ([i]a storm[/i]) ástíge strong, stundum réþe, þrymful þunie, 380, 42; Rä. 2, 4: 386, 25; Rä. 4, 67. Ic bidde ðínne þrymfullan cynescype, Homl. Skt. i. 23, 793. Þeódnas þrymfulle, þegnas wlitige, Andr. Kmbl. 725; An. 363. Þegnas þrymfulle ([i]the disciples[/i]), Exon. Th. 34, 12; Cri. 541.[/m]
þrym-líc
	[m1][b]þrym-líc[/b]; [i]adj. Magnificent, splendid, glorious :-- [/i]Ða apostolas cwǽdon ðæt hit ([i]the temple[/i]) wǽre þrymlíc geweore and fæger, Blickl. Homl. 77, 32. Swíðe mycel cyrice and þrymlíc, 125, 20. Þrecwudu þrymlíc, Beo. Th. 2496; B. 1246. Lidweardas þrymlíce, Andr. Kmbl. 489; An. 245. Ðrymlíc swǽsendo, Judth. Thw. 21, 7; Jud. 8. Swá hé ús mǽrlícor gifeþ, swá wé him mǽrlícor þancian scylon; swá þrymlícre ár, swá máre eádmódnes, Wulfst. 261, 21. Sceoldon hié ða menn beforan him drífan gebundene ðe gefongene wǽron, ðæt heora mǽrþa sceoldon ðý þrymlícran beón, Ors. 2, 4; Swt. 70, 30.[/m]
þrymlíce
	[m1][b]þrymlíce[/b]; [i]adv. Magnificently, splendidly, gloriously :-- [/i]Hú þrymlíce ðú ([i]God[/i]) ðíne gife dǽlest, Andr. Kmbl. 1093; An. 547: Elen. Kmbl. 1558; El. 781: Exon. Th. 18, 23; Cri. 288. Cyning þrymlíce of his heáhsetle scíneþ, 232, 30; Ph. 514. Wæter wynsumu bearo geondfaraþ þrymlíce, 202, 11; Ph. 68: Menol. Fox 153; Men. 78. Án and þryttig geára hé ríxode þrymlíce on Hierusalem, Homl. Skt. i. 18, 470.[/m]
þrymm
	[m1][b]þrymm[/b], es; [i]m.[/i] [b]I.[/b] [i]a host, great body of people, a force, multitude :-- [/i]Eall heofonlíc þrym (cf. ðæt heofonlíce werod, 1. 9) hire tócymes fægnian wolde. Eác wé gelýfaþ ðæt Drihten sylf hire tógeánes cóme [i]all the heavenly host would rejoice at her advent. We believe, too, that the Lord himself would come to meet her,[/i] Homl. Th. i. 442, 13. Ðé þanciaþ þúsenda fela, eal engla þrym ánre stefne, Hy. 7, 50: Cd. Th. 267, 11; Sat. 36. Ealle ábúgaþ tó ðé, ðínra engla þrym, Hy. 7, 11. Seó heá duguð and se engla þrym, Exon. Th. 65, 33; Cri. 1064. Glæd gumena weorud,... heofonduguða þrym, 101, 7; Cri. 1655. Hé wile cuman in wolcne and mid engla þrymme, Blickl. Homl. 121, 19. Hé ásende Rapsacen mid micclum ðrymme ([i]with a great army,[/i] A.V. Is. 36, 2), Homl. Th. i. 568, 6: ii. 304, 6: Homl. Skt. ii. 25, 531. Se ðe mid micclum þrymme (cf. hé com mid werode, 763) þrang intó ðam temple, 781. Se hundredes ealdor com mid mycclum þrymme, 841. Heora godas ne mihton hí gescyldan wið mínne ðrymm ([i]host[/i] or [i]power?[/i]), Homl. Th. i. 568, 10. Hý forheówan Heaðobeardna þrym, Exon. Th. 321, 21; Víd. 49: 461, 14; Hö. 35. Cyning ([i]God[/i]) on gemót cymeþ þrymma mǽste, 52, 15; Cri. 834. Ðú ([i]Christ[/i]) ǽr wǽre eallum geworden worulde þrymmum, 14, 10; Cri. 217. Of ðǽm engelícum þrymmum [i]from the angelic hosts[/i] (or [i]glories?[/i]), Blickl. Homl. 5, 13: 21, 15. Weras and wíf, wornum and heápum, ðreátum and þrymmum þrungon and urnon, Judth. Thw. 23, 40; Jud. 164. Se ðe herga þrymmas on geweald gebræc, Cd. Th. 127, 14; Gen. 2110. [b]I a.[/b] [i]a great body[/i] of water :-- Flóda þrym ([i]the host of waters[/i]) sealte sǽstreámas sǽlðe habbaþ [i]commoveatur mare et plenitudo ejus,[/i] Ps. Th. 95, 11. Ýþa ðrym [i]the host of waves,[/i] Beo. Th. 3841; B. 1918. Swá wætres þrym ealne middangeard mereflód þeahte [i]cum diluvium mersisset fluctibus orbem,[/i] Exon. Th. 200, 16; Ph. 41: Andr. Kmbl. 3070; An. 1538. Wé þuruh flóda þrym faraþ [i]transivimus per aquam,[/i] Ps. Th. 65, 11. Com æfter niht lagustreámas ( = es?) wreáh þrym mid þýstro [i]night covered the great mass of water with darkness,[/i] Cd. Th. 148, 1; Gen. 2450. [b]II.[/b] [i]force, power, might :-- [/i]Ðǽr wæs módigra mægen forbéged, wígendra þrym, Andr. Kmbl. 3142; An. 1574: 6; An. 3. Clang wæteres þrym [i]the water's might withered,[/i] i.e. [i]the water was frozen,[/i] 2522; An. 1262. On ðære fyrde wǽron feówertig þúsenda and seofon þúsenda swýðe gewǽpnode, and cómon ðá mid þrymme tó Iudéiscum cynne, Homl. Skt. ii. 25, 334. Hié wið Drihtne dǽlan meahton wíc werodes þrymme [i]by the might of their band,[/i] Cd. Th. 2, 31; Gen. 27. Eall ðæt ða þeódguman þrymme ([i]by force[/i] or [i]gloriously?[/i]) geeodon, Judth. Thw. 26, 17; Jud. 332. Se mec mæg écan meahtum, geþeón þrymme, Exon. Th. 427, 14; Rä. 41, 91. Bewyl þrimme ([i]strongly, thoroughly[/i]) ðæt ealo on ðære wyrte, Lchdm. ii. 276, 14. Hé þrymmum ([i]mightily, with power[/i]) cwehte mægenwudu mundum, Beo. Th. 476; B. 235. Seraphinnes cyan unáþreótendum þrymmum singaþ [i]the seraphim with unwearying powers sing,[/i] Exon. Th. 24, 22; Cri. 388. [b]III.[/b] [i]glory, majesty, magnificence, greatness, grandeur :-- [/i]Mín þrym is from eastewearde middangearde óþ ðæt westanweardne [i]majestas mea peruenit ab occidente usque in orientem,[/i] Nar. 25, 24. Drihtenes þrym [i]the majesty of the Lord,[/i] 274, 34; Sat. 164: Exon. Th. 37, 26; Cri. 599: Judth. Thw. 22, 30; Jud. 86. Wæs him ([i]the fallen angels[/i]) forbíged þrym, wlite gewemmed, Cd. Th. 5, 12; Gen. 70: 306, 11; Sat. 662. Lof wíde sprang, miht and mǽrðo, þrym unlytel, Apstls. Kmbl. 16; Ap. 8. Þín heáhsetl is þrymmes áfylled, Wulfst. 254, 18. Wuldres déma, ðrymmes hyrde, Judth. Thw. 22, 15; Jud. 60: Blickl. Homl. 65, 32. On ðone gefeán ðæs heofonlícan þrymmes, 63, 27. Þremmes, 73, 34. Gif him ([i]a king[/i]) geberede, ðæt him wurde oftogen þrymmes and wǽda and þegnunga, Met. 25, 32. Mið ðý cymeþ in ðrymme his [i]cum uenerit in majestate sua,[/i] Lk. Skt. Rush. 9, 26, 31: 21, 27: Bd. 3, 22; S. 552, 16: Exon. Th. 106, 22; Gú. 45: Hy. 8, 40. Babilon ðe ic self átimbrede tó kynestóle and tó ðrymme [i]Babylon quam ego aedificavi in domum regni,[/i] Past. 4; Swt. 39, 17: Homl. Th. ii. 432, 32. Mín werod fóran ymb mé úton mid þrymme ([i]with magnificent array[/i]), and herebeácen and segnas beforan mé lǽddon, Nar. 7, 16. Hé fór mid ðrymme and mid prasse, Homl. Skt. i. 23, 26: Elen. Kmbl. 658; El. 329: Bt. 37, 1; Fox 186, 7: Met. 25, 13. Ne þreodode hé fore þrymme ðeódcyninges ǽniges, Apstls. Kmbl. 35; Ap. 18: Exon. Th. 112, 7; Gú. 140. Hiá geségon ðrymm (ðrym, Rush.) his [i]uiderunt majestatem ejus,[/i] Lk. Skt. Lind. 9, 32: Exon. Th. 63, 23; Cri. 1024: 234, 17; Ph. 541. Ðínes mihtes þrym [i]potentiain tuam,[/i] Ps. Th. 70, 18: Exon. Th. 349, 19; Sch. 48, Þone þrym and þa fægernesse ðæs temples [i]the magnificence and beauty of the temple,[/i] Blickl. Homl. 77, 30. Wé Gár-Dena in geárdagum þeódcyninga þrym gefrunon, hú ða æþelingas ellen fremedon, Beo. Th. 4; B. 2. Þrymmas weóxon duguða dreámhæbbendra, Cd. Th. 5, 32; Gen. 80: Menol. Fox 468; Gn. C. 4. Eallra þrymma God, Elen. Kmbl. 1036; El. 519. Cyninga setl þrymmum ([i]magnificently[/i]) gefrætewad, Wulfst. 253, 22. Heágum þrymmum [i]most gloriously,[/i] Cd. Th. 1, 16; Gen. 8. Hé hié álǽdde of helle grunde on ða heán þrymmas ([i]the high glories[/i]) heofona ríces, Blickl. Homl. 67, 22. [b]IV.[/b] [i]denoting a glorious, magnificent person or object :-- [/i]Ealra cyninga þrym ([i]the Deity[/i]), Hy. 7, 45: Elen. Kmbl. 1629; El. 816. Ealra þrymma þrym, Exon. Th. 45, 28; Cri. 726. Rodera þrim, heofona heáhfreá, 26, 28; Cri. 423. Wuldres þrym, 6, 13; Cri. 83. Ðú ðe sitst ofer engla ðrymm ([i]qui sedes super cherubim,[/i] Is. 37, 16) ([i]or[/i](?) ðrymm = [i]host[/i]), Homl. Th. i. 568, 15. Mec ([i]a hurricane[/i]) þrymma sumne [i]one of glorious things,[/i] Exon. Th. 383, 2; Rä. 4, 4. \[Her throme fourti thousand men thai founde (quoted in Halliwell). A god man on þat throm, C. M. 7423. Cf. Heo folc funden feouwer þrumferden (fouruald ferde, 2nd MS.), Laym. 1356. [i]O. Sax.[/i] heru-thrummi [i]in[/i] mid heruthrummeon [i]violently: Icel.[/i] þrymr [i]an alarm, noise[/i] ([i]poet.[/i] of battle); used, too, in cpds. denoting a warrior.\] v. cyne-, éðel-, god-, heáh-, heofon-, here-, hilde-, hyge-, mægen-, ofer-, wuldor-þrymm.[/m]
þrymma
	[m1][b]þrymma[/b], an; [i]m. A strong[/i] or [i]great man, a warrior :-- [/i]Þrymman sceócan, módige maguþegnas, morðres on luste, Andr. Kmbl. 2280; An. 1141. \[Cf. [i]Icel.[/i] þrymr [i]glorious;[/i] and the poet. cpds. in [i]þrym-,[/i] denoting a warrior.\] v. hilde-þremma.[/m]
þrymness
	[m1][b]þrymness[/b]. v. heáh-, mægen-þrymness; [i]and[/i] cf. þrym-dóm.[/m]
þrym-ríce
	[m1][b]þrym-ríce[/b], es; [i]n. A glorious kingdom, heaven :-- [/i]Drihten wolde cuman of ðam cynestóle and of ðæm þrymríce hider on ðás world, Blickl. Homl. 105, 11.[/m]
þrymsa
	[m1][b]þrymsa[/b]. v. trimes.[/m]
þrym-seld
	[m1][b]þrym-seld[/b], es; [i]n. A throne :-- [/i]Ofer ðrymseld [i]super thronum,[/i] Ps. Surt. 9, 5: 88, 30. Þrymseld [i]thronos,[/i] Lchdm. i. lxxiii, 22.[/m]
þrym-setl
	[m1][b]þrym-setl[/b], es; [i]n. A throne :-- [/i]Heofon ys Godes þrymsetl ([i]thronus[/i]), Mt. Kmbl. 5, 34. On Godes þrymsetle, 23, 22. Se cásere feóll of his ðrymsetle, Shrn. 76, 31. Beforan þrymsetle Cristes [i]ante tribunal Christi,[/i] Anglia xiii. 387, 311: Blickl. Homl. l01, 29. [i]Throni[/i] sind þrymsetl, Homl. Th. i. 342, 34. Gé sitton ofer þrymsetl ([i]thronos[/i]) démende twelf mǽgða Israhél, Lk. Skt. 22, 30: Blickl. Homl. 31, 8. \[Þrimsetles [i]troni,[/i] O. E. Homl. i. 219, 10.\][/m]
þrym-sittende
	[m1][b]þrym-sittende[/b]; [i]adj. (ptcpl.) Dwelling in glory, inhabiting heaven :-- [/i]Seó þrynis þrymsittende, Exon. Th. 286, 3; Jul. 726. Þegn þrym-sittendes wuldorcyninges, Andr. Kmbl. 834; An. 417: 1056; An. 528. Sié ðé þrymsittendum þanc, Elen. Kmbl. 1618; El. 811: Exon. Th. 239, 19; Ph. 623. Écne God þrymsittendne, 268, 20; Jul. 435.[/m]
þrym-wealdend
	[m1][b]þrym-wealdend[/b]; [i]adj. Glory-ruling, ruling heaven :-- [/i]Seó Hálige Ðrynnys ðe is þrymwealdend God, Homl. Th. ii. 316, 4. Þrimwealdend, Homl. Skt. ii. 27, 156. Se ðrimwealdenda Scyppend, Homl. Th. i. 112, 10. We sceolon biddan ða hálgan ðæt hí ús þingion tó ðam þrymwealdendum Gode, Homl. Skt. i. 21, 288.[/m]
þrynen
	[m1][b]þrynen[/b], þryness, þryng, þrýpel. v. þrinen, þrinness, þring, þrípel.[/m]
þryscan
	[m1][b]þryscan[/b] [i]to press.[/i] v. ge-, of-þryscan.[/m]
þrysce
	[m1][b]þrysce[/b], an; [i]f. A thrush :-- [/i]Þryssce [i]strutio,[/i] Wrt. Voc. i. 63, 2. Þrisce [i]trutius,[/i] 281, 23. \[Þrusche and þrostle, O. and N. 1659. Thryshe [i]mauiscus,[/i] Wülck. Gl. 595, 20. [i]O. H. Ger.[/i] drosca.\] v. þræsce, þrostle.[/m]
ðrysceð
	[m1][b]ðrysceð[/b], Salm. Kmbl. p. 148, 6. v. þerscan.[/m]
þrysman
	[m1][b]þrysman(-ian)[/b]; [i]p.[/i] de, ode [i]To choke, stifle, suffocate;[/i] fig. [i]to keep in subjection :-- [/i]Alexander .xii. geár ðisne middangeard under him þrysmde and egsade [i]Alexander per duodecim annos trementem sub se orbem ferro pressit,[/i] Ors. 3, 11; Swt. 142, 22. \[[i]O. Frs.[/i] thresma, tresma [i]to choke, stifle, strangle.[/i]\] v. á-, for-, of þrysman(-ian).[/m]
þrýste
	[m1][b]þrýste[/b], þrystig, þrýstru, -þryt, -þrytness. v. þríste, þyrstig, þeóstru, ǽ-þryt, á-þrytness.[/m]
þrýþ
	[m1][b]þrýþ[/b], e; þrýþu (? [i]indecl.[/i] v. mód-þrýþu); [i]f. Force, power, strength;[/i] the word seems to occur only in the plural, [i]forces, troops, hosts :-- [/i]Of ðam stáne wæter cwóman swýþe wynlíce wætera þrýþe ([i]the waters' forces[/i]); eduxit aquam de petra, et eduxit tamquam flumina aquas, Ps. Th. 77, 18. Heofon weardiaþ ufan wætra ðrýðe [i]the waters' forces guard heaven above,[/i] 103, 3. Sóna wǽrun geworht wætera ðrýþe, 148, 5. Wætra þrýþe stille stondaþ, Exon. Th. 210, 12; Ph. 184. Eorlas fornóman asca þrýþe, wǽpen wælgífru [i]hosts of spears, weapons ravenous for slaughter, have swept off the men,[/i] 292, 15; Wand. 99. Þrýþa dǽl [i]some forces(?),[/i] 481, 15; Rä. 65, 4. Eóredciestum hí faraþ, folca þrýþum, 220, 27; Ph. 326. Beornþreát monig faraþ folca þrýþum, eóredcystum, 358, 26; Pa. 51. Æfter him folca þrýðum sunu Simeones sweótum cómon, Cd. Th. 199, 18; Exod. 340. Wæteregsa stód þreáta þrýðum [i]the terrible waves stood in battalions,[/i] Andr. Kmbl. 751; An. 376. Ecga þrýðum [i]with hosts[/i] (or [i]force?[/i]) [i]of swords,[/i] 2298; An. 1150. ¶ Þrýþum [i]vehemently, mightily, fiercely, greatly :-- [/i]Teónlég þrýþum bærneþ þreó eal on án, grimme tógædre, Exon. Th. 60, 15; Cri. 970. Ic seah wiht ([i]a cask[/i]), wombe hæfde micle þrýþum geþrungne, 495, 3; Rä. 84, 2. Ic wiht ([i]bellows[/i]) geseah, womb wæs þríþum áþrunten, 419, 7; Rä. 38, 2. Þrýðum dealle, Beo. Th. 992; B. 494. ¶ Þrýþ [i]is used in the formation of many proper names.[/i] v. Txts. 638. \[[i]Icel.[/i] þrúðr [i]the name of a daughter of Thor and Sif;[/i] it is used in the formation of proper names.\] v. hilde-, hyge-, wæter-þrýþ; mód-þrýþu.[/m]
þrýþ-ærn
	[m1][b]þrýþ-ærn[/b], es; [i]n. A splendid hoitse, a palace :-- [/i]Nǽfre ic ǽnegum men ǽr álýfde ðrýþærn (cf. heáhsele, 1298; B. 647) Dena. Hafa nú húsa sélest, Beo. Th. 1318; B. 657.[/m]
þrýþ-bearn
	[m1][b]þrýþ-bearn[/b], es; [i]n. A mighty youth :-- [/i]Ic ǽfre ne geseah ǽnigne mann, þrýðbearn hæleð, ðé gelícne, steóran ofer stæfnan, Andr. Kmbl. 987; An. 494.[/m]
þrýþ-bord
	[m1][b]þrýþ-bord[/b], es; [i]n. A strong shield,[/i] Elen. Kmbl. 302; El. 151. \[Cf. [i]Icel.[/i] þrúð-hamarr [i]the mighty hammer of Thor.[/i]\][/m]
þrýþ-cyning
	[m1][b]þrýþ-cyning[/b], es; [i]m. A mighty king (the Deity),[/i] Andr. Kmbl. 872; An, 436. Cf. þrym-cyning.[/m]
þrýþ-full
	[m1][b]þrýþ-full[/b]; [i]adj. Mighty, strong, powerful :-- [/i]Fóron æfter burgum þegnas þrýðfulle, oft hí þræce rǽrdon, Exon. Th, 243, 17; Jul. 12. Ic ([i]the devil[/i]) bebeóde bearnum mínum, þegnum þrýðfullum, ðæt hié ðé hnǽgon, Andr. Kmbl. 2659; An. 1331.[/m]
þrýþ-gesteald
	[m1][b]þrýþ-gesteald[/b], es; [i]n. A splendid abode :-- [/i]Þeódnes þrýðgesteald ([i]heaven[/i]), Exon. Th. 22, 19; Cri. 354. Cf. wuldor-gesteald.[/m]
þrýþian
	[m1][b]þrýþian[/b]. v. ge-þrýþian.[/m]
þrýþig
	[m1][b]þrýþig[/b] (?); [i]adj. Mighty, powerful, strong :-- [/i]Hæleð onetton módum þrydge (þrýðge?), Cd. Th. 119, 28; Gen. 1986. \[[i]Icel.[/i] þrúðigr [i]doughty; and[/i] cf. þrúð-móðigr [i]heroic of mood.[/i]\] v. þrýþlíce [i]for[/i] d [i]instead of[/i] d, [i]and next word.[/i][/m]
þrýþ-líc
	[m1][b]þrýþ-líc[/b]; [i]adj. Mighty, powerful :-- [/i]Rinc manig, þrýðlíc þegna heáp, Beo. Th. 805; B. 400. Ðrýðlíc, 3258; B. 1627.[/m]
þrýþlíce
	[m1][b]þrýþlíce[/b] (?); [i]adv. Mightily :-- [/i]Bissextus ðe on gewunan hæfþ ðæt hé binnan ðam feórðan geáre ealle ðære wucan dagas þrydlíce (þrýþlíce?) æthríne, Anglia viii. 302, 14. Hé oft gesealde healsittendum helm and byrnan swylce hé þrydlícost (þrýþlícost?) óhwǽr feor oððe neáh findan meahte [i]he often gave to his followers helm and corslet such as for greatest strength anywhere far or near he could find[/i] (cf. for similar use of the adverb: He sóhte, hú hé sárlícast meahte feorhcwale findan, Exon. Th. 276, 25; Jul. 571), Beo. Th. 5731; B. 2869. \[[i]Or, perhaps,[/i] þrydlíce = [i]deliberately, might be read.[/i] v. þreodian.\][/m]
þrýþ-swíþ
	[m1][b]þrýþ-swíþ[/b]; [i]adj. Exceedingly powerful :-- [/i]Mǽre þeóden unblíðe sæt, þolode ðrýðswýð, þegnsorge dreáh [i]the great prince sat cheerless, he, mighty, suffered, grief for his thanes' loss he endured,[/i] Beo. Th. 262; B. 131. Þrýðswýð beheóld, mǽg Higeláces, hú se mánscaða gefaran wolde, 1477 ; B. 736. \[Cf. [i]the proper names[/i] Æþel-swíþ, Beorht-swíþ.\][/m]
þrýþ-weorc
	[m1][b]þrýþ-weorc[/b], es; [i]n. A splendid, mighty work :-- [/i]Þrýðweorc ([i]a statue;[/i] v. the description: Wrætlíce wundorágræfen anlícnes engla ... torhte gefrætwed, wlitige geworht ... anlícnes engelcynna ðæs brémestan, 1423-35; An. 712-8), Andr. Kmbl. 1546; An. 774.[/m]
þrýþ-word
	[m1][b]þrýþ-word[/b], es; [i]n. A brave word, noble speech :-- [/i]Ðá wæs eft swá ǽr (cf. word wǽron wynsume, 1228; B. 612) inne on healle þrýðword sprecen, ðeód on sǽlum, sigefolca swég, Beo. Th. 1290; 643.[/m]
Þú
	[m1][b]Þú[/b]; [i]pers. pron. Thou.[/i] [b]I.[/b] alone :-- Ðis land ðe þú gesihst, Gen. 13, 15. Hwæt eart þú þe þýn ansýn is swylce ánes sceaþan, and hwæt ys ðæt tácen þe þú on uppan þínum exlum byrst? Nicod. 32; Thw. 18, 19. Gewít þú, Abraham, féran ... þú scealt Isaac mé onsecgan, Cd. Th. 172, 24; Gen. 2849: Andr. Kmbl. 1899; An. 952. Ic áscige ðé, ðú Boetius, hwí þú swá manigfeald yfel hæfdest? Bt. 27, 2; Fox 96, 12. Eá lá þú mín Drihten God, hwæt gifst þú mé? Ger. 15, 2. Westú gearo, Bd. 5, 19; S. 640, 44. Scealtú ceól gestígan, Andr. Kmbl. 439; An. 220. Hié woldon þín onbídan, Blickl. Homl. 233, 27. Se ðe mid þé (ðec mið, Lind. Rush.) wæs [i]qui erat tecum,[/i] Jn. Skt. 3, 26. Ne biþ þec mǽlmete, nymþe móres græs, ne rest witod, Cd. Th. 252, 7; Dan. 575. Þú gesyxst þás menigu þé (ðec, Lind.: on ðec, Rush.) ðringende, Mk. Skt. 5, 31. Se hálga gást on þé (ðeh, Lind.: ðec, Rush.) becymþ, Lk. Skt. 1, 35. Þec Sarre áh, Cd. Th. 137, 8; Gen. 2270. Ne forlǽte ic þé, 136, 10; Gen. 2256. [b]I a.[/b] used reflexively :-- Ne ondrǽd þú þé, Gen. 15, 1: Lk. Skt. 1, 30. Ðú hafast þé on fyrhðe eorles ondsware, Andr. Kmbl. 1013: An. 507. Nim þé þis ofæt on hand, Cd. Th. 33, 11; Gen. 518. Ásend þé (ðeh, Lind.: þec, Rush.) nyþer, Mt. Kmbl. 4, 6. Þonne þú þé gebidde, 6, 6. [b]II.[/b] strengthened with [i]self[/i] or [i]ána :-- [/i]Þú sylf ne gesyhst þæne beám on þínum ágenum eágan, Lk. Skt. 6, 42. Þú ([i]Juliana[/i]) sylfa meaht gecnáwan, Exon. Th. 262, 32; Jul. 341: Cd. Th. 36, 12; Gen. 570. Ðú eart seolfa geong, Andr. Kmbl. 10101; An. 505. Þú meaht þé self geseón, Cd. Th. 38, 23; Gen. 611. Þæt þú þa beorhtan ús sunnan onsende, and þé sylf cyme, Exon. Th. 8, 8; Cri. 114. Hwí swingst þú ána? ... Ne miht þú ána hit ácuman, Ex. 18, 14, 18. Þú ána canst ealra gehygdo, Andr. Kmbl. 135; An. 68. Þé wæs leófra his hyldo, þonne Þín sylfes bearn, Cd. Th. 176, 34; Gen. 2921. Lufa þínne néhstan swá þé sylfne (ðec seolfne, Lind.), Mt. Kmbl. 19, 19. [b]III.[/b] combined with [i]þe[/i] to express the relative :-- Fæder úre þú þe eart on heofenum [i]Pater noster, qui es in coelis,[/i] Mt. Kmbl. 6, 9. Drihten þú þe míne fæderas on þínre gesihþe eodon, God þú þe mé féddest [i]Deus, in cujus conspectu ambulaverunt patres mei, Deus, qui pascit me,[/i] Gen. 48, 15: Elen. Kmbl. 1448; El. 726. Wé þé þanciaþ, þe þú hafest on gewealdum hiofen and eorþan, Hy. 8, 12. Eálá þú Hǽlend þurh þíne þrowunga þe þú getuge tó þé ealle ða sáwla, H. R. 15, 3. \[[i]Goth.[/i] þu; [i]gen.[/i] þeina; [i]dat.[/i] þus; [i]acc.[/i] þuk: [i]O. Sax.[/i] thu; [i]gen.[/i] thín; [i]dat.[/i] thi; [i]acc.[/i] thik: [i]O. Frs.[/i] thu; [i]gen.[/i] thín; [i]dat. acc.[/i] thi: [i]O. H. Ger.[/i] dú; [i]gen.[/i] dín; [i]dat.[/i] dir; [i]acc.[/i] dih: [i]Icel.[/i] þú; [i]gen.[/i] þín; [i]dat.[/i] þér; [i]acc.[/i] þik.\] v. gé, git.[/m]
þúf
	[m1][b]þúf[/b], es; [i]m. A tuft.[/i] [b]I.[/b] applied to foliage :-- Þúfum [i]crinibus[/i] (the passage is: Dum virgas steriles atque superfluas flammis de fidei palmite concremant, ut concreta vagis vinea crinibus silvosi inluviem poneret idoli), Germ, 402, 71. v. þúf-bǽre, [i]and following words.[/i] [b]II.[/b] [i]the crest of a helmet[/i](?). v. Lydus de magistrat. :-- [i]καλoυσι δέ αύτάs oί μέν 'Pωμαιoι ίoύβαs oί δέ βάρβαρoι τoυφάs.[/i] v. next section. [b]III.[/b] [i]a kind of standard,[/i] made with tufts of feathers :-- Illud genus vexilli, quod Romani [i]Tufam[/i] (tufa [i]genus vexilli ex confertis plumarum globis,[/i] v. Du Cange s. v.), Angli vero Tuuf (v. ll. thuuf, thuf, Txts. 137, 1), ante eum ferri solebat (the A.-S. version has only :-- Him mon symle ðær tácen beforan bær), Bd. 2, 16. Ðá wæs þúf hafen, segen for sweótum, Elen. Kmbl. 246; El. 123. Sunu Simeones sweótum cómon, þúfas wundon ofer gárfare, Cd. Th. 199, 22; Exod. 342. Hié gesáwon þúfas þunian, 187, 32; Exod. 158. v. sige-þúf.[/m]
þúf-bǽre
	[m1][b]þúf-bǽre[/b]; [i]adj. Bearing foliage, leafy :-- [/i]Bóh þúfbǽres píntreówes [i]frondentis pini stipitem,[/i] Hpt. Gl. 458, 67.[/m]
þúfe
	[m1][b]þúfe[/b]; [i]adj. Tufted, having leaves in tufts(?), bushy :-- [/i]Þúfe þistel [i]sow thistle,[/i] Lchdm. ii, 312, 20. v. ge-þúf, þífe-þorn, [i]and preceding and following words.[/i][/m]
þúfian
	[m1][b]þúfian[/b]; [i]p.[/i] ode [i]To become leafy[/i] or [i]bushy :-- [/i]Þúfaþ and wridaþ [i]frutescit,[/i] Wrt. Voc. ii. 38, 13.[/m]
þúfig
	[m1][b]þúfig[/b]; [i]adj. Full of leaves, with thick foliage :-- [/i]Þúfigum [i]frondosis,[/i] Wrt. Voc, ii. 38, 14.[/m]
þúft
	[m1][b]þúft[/b], es; [i]m. A place full of bushes :-- [/i]Gewrid oþþe þúftas [i]frutecta,[/i] Wrt. Voc. ii. 38, 25. v. þýfel.[/m]
þuhsian
	[m1][b]þuhsian[/b], þux\[s\]ian; [i]p.[/i] ode [i]To make misty, dark :-- [/i]Eall upheofon biþ sweart and gesworcen and swýðe geþuhsod (cf. Dóm. L. 8, 105, [i]which has[/i] geþuxsað), deorc and dimhíw and dwolma sweart, Wulfst. 137, 9. \[Cf. [i]Icel.[/i] þoka [i]fog, mist.[/i]\][/m]
þullíc
	[m1][b]þullíc[/b]. v. þus-líc.[/m]
þúma
	[m1][b]þúma[/b], an; [i]m. The thumb :-- [/i]Ðúma, thúma, thúmo [i]pollux,[/i] Txts. 89, 1617. Swá greáte swá ðín þúma, Lchdm. iii. 18, 25. Ic com mid handa on ðone stán drífan, and se ðúma gebrocen wæs, Bd. 5, 6; S. 619, 24. Gif se þúma biþ of áslægen, ðam sceal .xxx. sci&l-bar;&l-bar;. tó bóte. Gif se nægl biþ of áslegen, ðam sculon .v. sci&l-bar;&l-bar;. tó bóte, L. Alf. pol. 56; Th. i. 94, 28. Gif man þúman of áslæhþ, .xx. sci&l-bar;&l-bar;. Gif þúman nægl of weorðeþ, .iii. sci&l-bar;&l-bar;. gebéte, L. Ethb. 54; Th. i. 16, 9. Hé æthrán his swíðran þúman ([i]pollicem manus ejus dextrae[/i]), Lev. 8, 23. Þúman [i]pollices,[/i] Wrt. Voc. ii. 82, 48: Ex. 29, 20. \[Mid te þume, A. R. 18, 14. Þe nayle of þe þoume, Ayenb. 43, 14. To the thowme, Rel. Ant. i. 190, 22 (end of 14th cent.). Thombe, Chauc., Piers P. Thowmbe, Prompt. Parv. 492. [i]In other glossaries of 15th cent. it is spelt[/i] thome, Wit. Voc. i. 184 ([i]where also[/i] thombe): 207, col. 2: thowme, 186, col. 1: thombe, 179: 247, col. 2: ([i]in same glossary also[/i]) thumb, 246, col. 1. [i]O. Frs.[/i] thúma: [i]O. L. Ger.[/i] thúmo: [i]O. H. Ger.[/i] dúmo: [i]Dan.[/i] tomme: [i]Swed.[/i] tumme.\] v. þýmel.[/m]
þumle
	[m1][b]þumle[/b] [i]entrails :-- [/i]Tharme, thumle [i]viscera,[/i] Wrt. Voc. ii. 123, 72.[/m]
-þunca
	[m1][b]-þunca[/b], -þuncan, þundende, þune-líc, þuner. v. æf-þunca, be-þuncan, þunian, þunor-líc, þunor.[/m]
þung
	[m1][b]þung[/b], es; [i]m. A poisonous plant, (vegetable) poison;[/i] the word is used to translate [i]aconitum, eleborus, mandragina,[/i] as well as the more general term [i]toxa[/i] (cf. letali toxa = mortali veneno, Hpt. Gl. 427, 54) :-- Þung, woedeberge [i]eleborus,[/i] Wrt. Voc. ii. 107, 12: 29, 21. Þung [i]mandragina,[/i] 59, 42: [i]aconita,[/i] i. 31, 58: [i]aconitum,[/i] 67, 16: [i]toxa,[/i] 68, 26: [i]coxa[/i] (r. [i]toxa[/i]), 67, 15. Þung [i]toxa[/i] or [i]toxicum[/i] (printed [i]toxi[/i] pang), 289, 52. Gif mon þung ete, áþege buteran and drince; se þung gewít on ða buteran. Eft wiþ ðon, ásleá him mon fela scearpena on ðam scancan, ðonne gewít út ðæt áttor þurh ða scearpan, Lchdm. ii. 154, 1-4. Sealf wiþ ðam miclan líce ... þung..., 78, 25. Ámber fulne holenrinda and æscrinda and þunges, 332, 16. Nim ðone miclan þung, 154, 14. Thungas, þungas [i]aconita,[/i] Txts. 36, 23. Þungas, Wrt. Voc. ii. 4, 20. v. cluf-þung; [i]f.[/i][/m]
þunge
	[m1][b]þunge[/b], -þungen. v. þeón, ful-, ge-, heáh-þungen.[/m]
þungenness
	[m1][b]þungenness[/b], e; [i]f. Excellence, virtue :-- [/i]Mid hú monigum médum mín fæder and mín móder mé \[wǽron\] biddende, ðæt ic forléte míne (ge-?) þungenesse ([i]the speaker wished to become a monk[/i]), Shrn. 36, 26. v. ge-þungenness.[/m]
þunian
	[m1][b]þunian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to stand out, be prominent, be lifted up, stick up :-- [/i]On ðam forman dæge on ðam middangeard þunaþ gesceapen [i]primo dierum quo mundus extat conditus,[/i] Hymn. Surt. 4, 4. Þunie (þu me, Th.) him gewinnes wearn ofer wealles hróf [i]may much strife be lifted up for it above the top of its wall;[/i] circumdabit eam super muros ejus iniquitas, Ps. Th. 54, 9. Hié gesáwon fyrd wegan ... þúfas þunian [i]they saw the host march ... saw the standards lift their tops above the ranks,[/i] Cd. Th. 187, 32; Exod, 158. Þindan and þunian, þecene hebban, Exon. Th. 431, 17; Rä. 46, 2. [b]I a.[/b] fig [i]to be lifted up, be proud,[/i] cf. colloquial [i]to be stuck up :-- [/i]Wǽre ðú ([i]the body[/i]) ðé wiste wlanc, þrymful ðunedest, Soul Kmbl. 79; Seel. 40. v. on-þunian, [i]and[/i] cf. þennan. [b]II.[/b] [i]to make a noise, to sound, resound, creak :-- [/i]Ic ([i]a storm[/i]) ástíge strong, þrymful þunie, Exon. Th. 380, 42; Rä. 2, 4. Sundwudu þunede [i]the ship's timbers creaked,[/i] Beo. Th. 3817; B. 1906. Þunode oððe hleóþrede [i]increpuerit,[/i] Wrt. Voc. ii. 44, 14. Dynedan and þunedan [i]crepitabant,[/i] 21, 17. Mere thundendan (thuniendan? [i]but[/i] cf.(?) [i]Icel.[/i] Þundr [i]a name of Odin;[/i] Þund [i]the name of a mythical river[/i]) [i]bombosae (vocis mugitum),[/i] Wrt. Voc. ii. 77, 59. v. tó-þuniende, þunung, ge-þun, þunor, [i]and[/i] cf. [i]Lat.[/i] tonare, tonitrus.[/m]
þunor
	[m1][b]þunor[/b] (-ar, -er, -ur), es; [i]m.[/i] [b]I.[/b] [i]thunder[/i] (implying not only sound but also striking); tonitrus, fulmen :-- Þunor [i]tonitruum[/i] vel [i]tonitrus,[/i] Wrt. Voc, i. 52, 45: 76, 34: Blickl. Homl. 91, 34. Ðuner (ðunor, Rush.), Jn. Skt. Lind. 12, 29. Ðunar byð hlúdast, Menol. Fox 467; Gn. C. 4. Ðunor cymð of hǽtan and of wǽtan ... seó hǽte and se wǽta winnaþ him betweónan mid egeslícum swége, and ðæt fýr ábyrst ús ðurh lígett ... Swá háttra sumor, swá mára ðunor and líget on geáre. Ða þuneras (þunras, MS. R.) ... on Apocalipsin ... ne belimpaþ tó ðam ðunere (þunre, MS. R.) ðe on ðyssere lyfte oft egeslíce brastlaþ. Se byp hlúd for ðære lyfte brádnysse, and frecenfull for ðæs fýres sceótungum, Lchdm. iii. 290, 2-15. Þunor tóslóg heora godes hús [i]aedes Salutis ictu fulminis dissoluta est,[/i] Ors. 4, 2; Swt. 160, 18. Án þonor tóslóg hiora Capitoliam [i]fulmine Capitolium ictum,[/i] 6, 14; Swt. 268, 29. Hiene ofslóg in þunor [i]fulmine ictus interiit,[/i] 6, 29; Swt. 278, 17. Ðunres bearn [i]filii tonitrui,[/i] Mk. Skt. 3, 17. Þunres slege [i]a clap of thunder.[/i] Nicod. 23; Thw. 13, 3. Þunres slege [i]fulgura,[/i] Ps. Spl. T. 96, 4. Stefne ðunures micles, Rtl. 47, 22. God ásende rén mid ðunore, and manega mean mid ðam ðunore swulton, Homl. Skt. i. 15, 93. Beóþ myccle þuneras on heofnum, Blickl. Homl. 93, 15. Ðá sceolde hé sendan ðunras and lýgetu, Bt. 35, 4; Fox 162, 13. [b]II.[/b] [i]one of the Teutonic gods, to whom, among the Roman, Jupiter seems to have been considered most nearly to correspond;[/i] hence Jupiter is translated by Þunor :-- Þunor oððe Ðúr [i]Joppiter,[/i] Wrt. Voc. ii. 47, 33. Þunor, 93, 59. Þuner [i]Jovem,[/i] 112, 5. [b]II a.[/b] it is mostly in connection with the fifth day of the week that the word occurs :-- On ðam fíftan dæge ðe gé Ðunres hátaþ, Hontl. Th. ii. 242, 23. Ðunres-dæges nama is of Iove, Anglia viii. 321, 16. On ðone Hálgan Ðunres-dæg, L. Alf. 5; Th. i. 64, 24. Tó ðam hálgan Þurres-dæge, Homl. Skt. ii. 23 b, 621. Gang on Þunres-ǽfen ([i]Wednesday evening[/i]), Lchdm. ii. 346, 10. [i]It is found also in local names,[/i] e.g. Ðunres-feld. Ðunres-leáh, Cod. Dip. Kmbl. vi. 342. \[Þa Þunre heo ȝiuen þunres dæi (þoris dai, and MS.), Laym. 13929.\] [b]III.[/b] [i]a thane of king Egbert of Kent :-- [/i]Ermenréd gestrýnde twégen sunu ða syððan wurðan gemartirode of Ðunore, Chr. 640; Erl. 26, 4. See for more details of the event thus recorded, Lchdm. iii. 422 sqq., and the Latin charter, Cod. Dip. Kmbl. iv. 236. \[[i]O. L. Ger.[/i] Thuner :-- Ec forsacho Thuner ende Uuóden: [i]O. Frs.[/i] thuner, tonger; Thunres-dei: [i]O. H. Ger.[/i] donar; Toniris tac: [i]Icel.[/i] Þórr. See Grmm. D. M. c. 8.\] v. þór, þúr.[/m]
þunor-bodu
	[m1][b]þunor-bodu[/b] [i]a gilthead[/i] (a kind of fish) :-- Ðunorbodu [i]sparus,[/i] Wrt. Voc. i. 55, 71 (in a list 'nomina piscium').[/m]
þunor-cláfre
	[m1][b]þunor-cláfre[/b], -clǽfre, an; [i]f. Bugle;[/i] ajuga reptans (cf. Þundre clovere [i]consolida media,[/i] Wrt. Voc. i. 140, 68, and [i]consound[/i] in E. D. S. Pub. Plant Names) :-- Þis is seó æðeleste eáhsealf ... Genim ... ðunor-clǽfran blósman, Lchdm. iii. 4, 7. Ðunorcláfran, i. 374. 4.[/m]
þunor-líc
	[m1][b]þunor-líc[/b]; [i]adj. Thunderous, of thunder :-- [/i]Þune\[r\]lícum cirme [i]tonitruali fragore,[/i] Hpt. Gl. 451, 47.[/m]
þunor-rád
	[m1][b]þunor-rád[/b], e; [i]f. Thunder, a peal of thunder :-- [/i]Ne bip þǽr líget ... ne þunerrád (þunor, Wulfst. 139, 31) [i]non fulmina, ... tonitru,[/i] Dóm. L. 16, 263. Ðá com þunerrád and légetsleht and ofslóh ðone mǽstan dǽl, Shrn. 57, 35. Ðá wæs geworden mycel þunorrád, Blickl. Hornl. 145, 29. Ðonne þunorrád biþ, ne sceþeð ðam men ðe ðone stán ([i]agate[/i]) mid him hæfð, Lchdtn. ii. 296, 30: iii. 374, col. 2. From stefne ðunurráde (þunuráde, Spl.) [i]a voce tonitrui,[/i] Ps. Surt. 103, 7: 76, 19. Þunur-ráda ðínre [i]tonitrris tui,[/i] Ps. Spl. 76, 17. Hió áhóf ðæt heáfod of ðære mýsan somod mid ðære þunoráde, Lchdm. iii. 374, col. 2. Biddaþ Drihten, ðæt his þunorráda ([i]tonitrua[/i]) geswícon, Ex. 9, 28, 33, 34. Gif lígette and ðunorráde ([i]tonitrua[/i]) eorþan and lyfte brégdon, Bd. 4, 3; S. 569, 12. Þuneráda, Hpt. Gl. 509, 22. Ðunorráda hlynn, Wulfst. 186, 3. Mycel mægen liégetslyhta and þuneráda, Lchdm. iii. 374, col. 2. Gód wið lígetta and wið þunorráda, ii. 290, 16. Hé worhte þunorráda on heofonum [i]intonuit de caelum Dominus,[/i] Ps. Th. 17, 13: Ex. 9, 23. \[Cf. [i]Icel.[/i] reið [i]a clap of thunder,[/i] from the notion of Thor [i]driving[/i] through the air. See Grmm. D. M. c. 8.\][/m]
þunorrád-líc
	[m1][b]þunorrád-líc[/b]; [i]adj. Thunderous, of thunder :-- [/i]Of þunerádlícan cerme [i]tonitruali fragore,[/i] Hpt. Gl. 451, 46.[/m]
þunorrád-stefn
	[m1][b]þunorrád-stefn[/b], e; [i]f. A voice of thunder :-- [/i]Wæs þunurrádstefn strang on hweóle [i]vox tonitrui tui in rota,[/i] Ps. Th. 76, 14.[/m]
þunor-wyrt
	[m1][b]þunor-wyrt[/b], e; [i]f. Thunder-plant[/i] (v. E. D. S. Pub. Plant Names), [i]house-leek;[/i] sempervivum tectorum :-- Nime þunorwyrt, Lchdm. ii. 118, 2. \[On plants that were a protection against thunder, see Grmm. D. M. pp. 167, 1147.\][/m]
þunres dæg
	[m1][b]þunres dæg[/b]. v. þunor, II a.[/m]
þunrian
	[m1][b]þunrian[/b]; [i]p.[/i] ode [i]To thunder :-- [/i]Hé is mægenþrymmes God and hé þunraþ ofer manegum wætertnn [i]Deus majestatis intonuit, Dominus super multas aquas,[/i] Ps. Th. 28, 3. Hit ðunraþ [i]tonat,[/i] Ælfc. Gr. 22; Zup. 128, 17. Hit hwílum þunraþ, Bt. 39, 3; Fox 44, 34: Met. 28, 55. Seó menio sǽdon ðæt hyt þunrode ([i]tonitruum factum esse[/i]), Jn. Skt. 12, 29. Þunerode of heofonum Drihten [i]intonuit de coelo Dominus,[/i] Ps. Spl. T. 17, 15. \[[i]O. H. Ger.[/i] donarón.\][/m]
þunring
	[m1][b]þunring[/b], e; [i]f. Thundering, thunder :-- [/i]Swá stór þunring and lǽgt wes, swá ðæt hit ácwealde manige men, Chr. 1085; Erl. 219, 22.[/m]
þunring
	[m1][b]þunring[/b], e; [i]f. A creaking, a rattle :-- [/i]Þununge [i]crepitum,[/i] Wrt. Voc. ii. 21, 25. Þununga [i]crepundiorum,[/i] 23, 64.[/m]
þun-wang
	[m1][b]þun-wang[/b], e: -wange, -wenge, an; [i]f.[/i] (and [i]n.?[/i] Wange, wenge [i]are both found neuter, though also the plurals[/i] wangas, wangan [i]occur[/i]) [i]A temple :-- [/i]Þunwang [i]timpus,[/i] Wrt. Voc. i. 42, 50. Þunwange [i]tempus,[/i] 64, 32. Þunwencge (-wenge, -wange) [i]timþus,[/i] Ælfc. Gr. 9, 32; Zup. 59, 5: 298, 2. Gif ic on þunwange gereste [i]si dedero requiem temporibus meis,[/i] Ps. Th. 131, 4. Bufan his þunwengan [i]supra tempus capitis ejus,[/i] Jud. 4, 21. Þunwonge [i]tympora,[/i] Wrt. Voc. i. 282, 44. Þunwonga sár [i]dolor timporum,[/i] ii. 143, 34: Lchdm. i. 156, 22. Þunwongena [i]timporum,[/i] Wrt. Voc. ii. 87, 61. Þunwangena, Anglia xiii. 37, 291. Þunwængum (-wengum, Spl. C.) [i]timporibus,[/i] Ps. Lamb. 131, 5. Ðunwoengum, Rtl. 181, 13. Þunwange [i]malas,[/i] Wrt. Voc. ii. 57, 30. Smire ðone man mid on þa þunwonge, Lchdm. ii. 334, 15. Smyre ða ðunwonga, i. 216, 8. Gníd on ða þunwunge, 380, 15. Smire ða þunwangan mid, ii. 20, 8. Þunwongan, 306, 2. \[Þungana, Lchdm. iii. 292, 22. Lay on the forheyd and on the thunwanges, Rel. Ant. i. 54, 26, 43 (quoted in Halliwell's Dict.). Thunwonge of mannys heede [i]tempus,[/i] Prompt. Parv. 493. Thunwange [i]tempus,[/i] Cath. Angl. 387, and see note. Thonwangnes, Wrt. Voc, i. 185, col. 2 (15th cent.). [i]O. H. Ger.[/i] dun-wengi: [i]Icel.[/i] þunn-wangi; [i]m.;[/i] þunn-wengi; [i]n.[/i]\] v. (?) þynne [i]and[/i] wange.[/m]
þúr
	[m1][b]þúr[/b], es; [i]m. Thor,[/i] the god who most nearly corresponded to Jupiter; hence Jupiter is translated by Þúr :-- Þunor oððe Ðúr [i]Joppiter,[/i] Wrt. Voc. ii. 47, 33. Þúres módur [i]Latona,[/i] 53, 4. On Galienus dagum ðæs káseres hét Necetius Róme burge geréfa hí lǽdan tó Þúres deófulgeldum, Shrn. 128, 9. Ðys godspel sceal on Þúres-dæg, Rubc. Jn. 7, 40. On Þúrs-dæg, Rubc. Jn. 5, 30. The word is found also in local names, e.g. Ðúres-leáh, Ðúrgártún, Cod. Dip. Kmbl. vi. 342. \[A. R. þurs-dei.\] v. Þunor, Þór.[/m]
þuren
	[m1][b]þuren[/b]. v. ge-þuren.[/m]
\[þurfan;\]
	[m1][b]\[þurfan;\][/b] [i]prs.[/i] ic, he þearf, ðú þearft, [i]pl.[/i] wé þurfon; [i]p.[/i] þorfte; [i]subj. prs.[/i] is þurfe, þyrfe, [i]pl.[/i] þurfen, þyrfen; [i]prs. ptcpl.[/i] þurfende, þyrfende [i]To need.[/i] [b]I.[/b] [i]to be in need, have need[/i] of something, (1) absolute :-- Gif ðú cláþa þe má on hæfst, þonne ðú þurfe, Bt. 14, 1; Fox 42, 15. Ðú gæderast máre, þonne ðú þurfe (þyrfe, Cott. MS.), 14, 2; Fox 44, 8. Nis hit gód, ðæt hié sién on ðam láðe leng, þonne ðú þurfe, Cd. Th. 243, 3; Dan. 430. Sam hí þyrfon, sam hí ne þurfon, hí willaþ þeáh, Bt. 26, 2; Fox 92, 30. Ða þurfende [i]pauperes,[/i] Mt. Kmbl. Rush. 5, 3. Þyrfendra [i]egentum,[/i] Wrt. Voc. ii. 142, 69. (2) with gen. of thing needed :-- Beó ðé be ðínum, and lǽt mé be mínum; ne gyrne ic ðínes, ne ðú mínes ne þearft (dærft, Lchdm. iii. 288, 9), L. O. 13; Th. i. 184, 16. Ne ðearf hé nánes þinges búton ðæs, ðe hé on him selfum hæfþ, Bt. 24, 4; Fox 86, 8: Cd. Th. 204, 27; Exod. 425. Hwæt ðurfe (ðurfu, Lind.) wé leng gewitnisse [i]quid adhuc egemus testibus,[/i] Mt. Kmbl. Rush. 26, 65. Ða þurfon swíþe lytles, ðe máran ne willniaþ þonne genóges, Bt. 14, 2; Fox 44, 13. Ne ðorfte hé ná máran fultumes, 26, 2; Fox 92, 22. Hí his sume ðorfton, Past. pref.; Swt. 9, 16. Ðǽm ðe micles ðorfton ... ðæm ðe lytles ðyrfe, 44; Swt. 325, 5-7. Swá welig ðæt hé nánes þinges máran ne þurfe, Bt. 24, 2; Fox 82, 4. (3) with acc. :-- Múþa gehwylc mete þearf, Exon. Th. 341, 12; Gn. Ex. 125. Mete bygeþ, gif hé máran ([i]or gen.?[/i]) þearf, 340, 14; Gn. Ex. 111. [b]II.[/b] [i]to need[/i] to do something. (1) where a want has to be satisfied, a purpose to be accomplished, or the like :-- Ðú meaht ðé self geseón, swá ic hit ðé secgan ne þearf, Cd. Th. 38, 24; Gen. 611. Gif hit sié sumor, dó wermódes sǽdes dust tó; gif hit sié winter, ne heath ðú ðone wermód tó dón, Lchdm. ii. 180, 29. Hé ne ðearf ná faran fram stówe tó stówe, Homl. Th. i. 158, 4. Hwæt ðurfon (þurfe, Bod. MS.) wé nú má sprecan? Bt. 24, 4; Fox 86, 22. Hí witan, hwǽr hí eáfiscas sécan þurfan ([i]where they must seek them, if they are to find them[/i]), Met. 19, 25. Syle mé ðæt wæter, ðæt mé ne þyrste, ne ic ne ðurfe hér feccan, Jn. Skt. 4, 15. Ðý læs wé leng sprecen ymbe ðonne wé þyrfon (wé ne þyrfen, Cott. MS.), Bt. 34, 2; Fox 136, 14. (2) where the need is based on grounds of right, fitness, law, morality, etc., [i]to be bound[/i] to do something because it is right, etc. :-- Nó ðú mínne þearft hafelan hýdan [i]the duty of burying me will not fall upon you,[/i] Beo. Th. 895; B. 445. Gif hé gewitnesse hæbbe, ne þearf hé ðæt geldan ([i]he is not bound by law to pay[/i]), L. Alf. 28; Th. i. 52, 3. Ne þearf hé him onfón, L. In. 67; Th. i. 146, 4. Mé ðæt riht ne þinceþ, ðæt ic óleccan þurfe Gode, Cd. Th. 19, 13; Gen. 290. Ðæt ðú ne wéne, ðæt ðú Iudéa leásungum gelýfan þurfe [i]that you may not think, that you are bound to believe the Jews' false tales,[/i] Blickl. Homl. 177, 35. Hé suiðor his mód gebint tó ðǽm unnyttran weorcum, ðonne hé ðyrfe ([i]more than is fitting for him[/i]), Past, 4; Swt. 37, 21. Ðonne mon má fæst, ðonne hé ðyrfe ([i]more than religion requires[/i]), 43; Swt. 313, 2. Gif ða gyltas tó ðam hefelíce beón, ðæt hé tó bisceopes dóme tǽcan þurfe ([i]he must do it because the church has prescribed such a course[/i]), L. Ecg. P. i. 11; Th. ii. 176, 30. Gedón hí ðæt hira synna ne ðyrfen ([i]need not, because of the divine ordinance[/i]) bión gesewene æt ðæm nearwan dóme, Past. 53; Swt. 413, 16. (3) with the idea of compulsion, or where the inevitability of a consequence is expressed; in some cases the word might be taken almost as an auxiliary, of much the same force as [i]shall; to be obliged, be compelled by destiny :-- [/i]Gé ne þurfon hér leng wunian [i]you shall not be obliged to stop here longer,[/i] Ex. 9, 28. Nis ðæt þonne nǽnig man, ðæt þurfe ðone deópan grund ðæs hátan léges gesécean, Blickl. Homl. 103, 14. Næs him ǽnig þearf, ðæt hé sécean þurfe [i]there was no need to force him to seek,[/i] Beo. Th. 4984; B. 2495. Feallaþ ofor ús, ðæt wé ne þurfon ðysne ege leng þrowian, Blickl. Homl. 93, 34. Þý læs gyt láð Gode weorðan þyrfen [i]lest the inevitable consequence, your becoming hateful to God, follow,[/i] Cd. Th. 36, 26; Gen. 577. Þý læs ða týdran mód ða gewitnesse wendan þurfe, Exon. Th. 147, 21; Gú. 730. Náuht ðæs ðe hé ondréde, ðæt hé forleósan þorfte ([i]should be obliged to lose[/i]), Bt. 26, 2; Fox 92, 22. Hwý him on hige þorfte ([i]should necessarily follow[/i]) á þý sǽl wesan, Met. 15, 9. Hú hé ðisse worulde wynna þorfte læsast brúcan [i]how he should be least under the necessity of enjoying the delights of this world,[/i] Exon.Th. 122, 20; Gú. 308. Ðæt ðæt micle morð menn ne þorfton þolian [i]that men would not necessarily have to suffer that great perdition,[/i] Cd. Th. 40, 17; Gen. 640. (4) [i]to have good cause[/i] or [i]reason[/i] for doing something :-- Ðú sorge ne þearft beran on ðínum breóstum, Cd. Th. 45, 28; Gen. 733. Ic ðé scylde, ne þearft ðú forht wesan, 131, 5; Gen. 2171: Blickl. Homl. 191, 18: Beo. Th. 3353: B. 1674. Ðú ðec sylfne ne þearft swíþor swencan, gif ðú God lufast, Exon. Th. 245, 18; Jul. 46. Ðæt is genóg sweotol, ðætte nánne mon ðæs tweógean ne þearf, Bt. 11, 2; Fox 34, 34: Blickl. Homl. 41, 36: 83, 9. Ne þearf ðæs nán mon wénan, 101, 13: 109, 30. Ne ðarf mon ná ðone medwísan lǽran, ðæt hé ða lotwrencas forlǽte, forðonðe hé hié næfþ, Past. 30; Swt. 203, 15. Ne þearf hé gefeón [i]he will have no cause to rejoice,[/i] Cd. Th. 92, 4; Gen. 1523: Exon. Th. 449, 9; Dóm. 68: Beo. Th. 4016; B. 2006. Mé wítan ne ðearf Waldend, 5475; B. 2741: Cd. Th. 165, 7; Gen. 2728. Ne ðurfe wé ceorian, Homl. Th. ii. 438, 27. Ne þurfan gé nóht besorgian, hwæt gé sprecan, Blickl. Homl. 171, 18. Ne þurfe gé beón unróte, 135, 24. Ne þurfon gé wénan, Exon. Th. 142, 16; Gú. 645. Ne þurfon mé hæleð ætwítan, Byrht. Th. 139, 4; By. 249. Ic eów secgan mæg, ðæt gé ne ðyrfen leng murnan, Judth. Thw. 23, 33; Jud. 153. Sume him ondrǽdaþ earfoþu swíþor þonne hý þyrfen, Bt. 39, 11; Fox 228, 24. Gif hé náne ǽhta næfde, ne þorfte hé nánne feónd ondrǽdan ... Gif ðú swelces nánuuht næfdest ne þorftest ðú ðé nánwuht ondrǽdan, 14, 3; Fox 46, 23-28. Nö hé ðære feohgyfte scamigan þorfte, Beo. Th. 2057; B. 1026: 2147; B. 1071. Hwǽr hé ðara nægla swíðast wénan þorfte [i]where he had most reason to expect that he should find the nails,[/i] Elen. Kmbl. 2206; El. 1104. Nó wé þus swíðe swencan þorftan, þǽr ðú freónda lárum hýran wolde, Exon. Th. 129, 19; Gú. 423. Ne þorfton hí hlúde hlihhan, Cd. Th. 5, 17; Gen. 73. Hí gearowe wǽron deáðe sweltan, gif hí ðorfton ([i]if the occasion demanded it[/i]), Homl. Th. ii. 130, 5. (5) where the need arises from an advantage to be gained, or purpose to be served, [i]to be use, to be good[/i] for a person to do something :-- Ne þearf ic yrfestól bytlian [i]it is no good[/i] or [i]use for me to build an hereditary seat,[/i] Cd. Th. 131, 14; Gen. 2176. Ne þearft ðú sæce rǽran, Elen. Kmbl. 1876; El. 940. [b]III.[/b] [i]to owe,[/i] cf. sculan, I :-- Ne þearf ic N. sceatt ne scilling, ne pænig ne pæniges weorð; ac eal ic him gelǽste ðæt ðæt ic him scolde, L. O. 11; Th. i. 182, 9. \[[i]Goth.[/i] þarf, [i]pl.[/i] þaurbum; [i]prs.;[/i] þaurfta; [i]p.;[/i] þaurbands; [i]prs. ptcpl.: O. Sax.[/i] tharf, [i]pl.[/i] thur&b-bar;un; [i]prs.;[/i] thorfta; [i]p.: O. Frs.[/i] thurf, thorf, [i]pl.[/i] thurvon; [i]prs.: O. H. Ger.[/i] darf tharf, [i]pl.[/i] durfun, thurfun; [i]prs.;[/i] dorfta; [i]p.: Icel.[/i] þurfa; þarf, [i]pl.[/i] þurfum; [i]prs.[/i] þurfti; [i]p.;[/i] þurfandi; [i]prs. ptcpl.[/i]\] v. be-þurfan; þearfan, þearfian, þorfan.[/m]
þurh
	[m1][b]þurh[/b], þurg, þuruh, þorh, þorch, þerh, þerih, þærh; [i]prep. Through.[/i] [b]A.[/b] with acc. v. also C. [b]I.[/b] local, (1) marking motion into and out at the opposite side :-- Þorh (dorh, ðorh) ludgaet [i]per seudoterum,[/i] Txts. 84, 741. Ðurh ða duru wé gáð in [i]per hostium intramus,[/i] Ælfc. Gr. 47; Zup. 269, 18: Cd. Th. 29, 8; Gen. 447. Gangaþ inn þurh (ðerh, Lind.) ðæt nearwe geat, Mt. Kmbl. 7, 13: Lk. Skt. 18, 25. Syllan drincan þurh þyrel, Exon. Th. 485, 1; Rä. 71, 7. Ðá férde hé þurh (ðerh, Lind.) hyra mydlen, Lk. Skt. 4, 30. Wé þuruh fýr faraþ and þuruh flóda þrym [i]transivimus per ignem et aquam,[/i] Ps. Th. 65, 11. Hé wæs on breóstum wund þurh ða hringlocan, Byrht. Th. 136, 2; By. 145. (1 a) where the preposition follows the governed word :-- Duru, ðe is wæs þurh hider onsended, Blickl. Homl. 9, 1. (2) marking motion over [i]or[/i] in, cf. geónd :-- Hé férde þurh ða ceastre and ðæt castel bodiende, Lk. Skt. 8, 1. Hé ástyraþ ðis folc, lǽrende þurh ealle ludéam, 23, 5. Hé hleóþrede þurh hátne líg, Exon. Th. 185, 4; Az. 2. Ic þurh ðín hús middan eode [i]perambulabam in medio domus meae,[/i] Ps. Th. 100, 2. Ðæt fýr nimeþ þurh foldan gehwæt, Exon. Th. 62, 18; Cri. 1003. [b]II.[/b] temporal, marking continuity, [i]through, for, during :-- [/i]Ðurh twégen dagas [i]per biduum,[/i] Bd. 4, 19; S. 589, 2. Þurh ealne dæg [i]tota die,[/i] Ps. Th. 73, 21. Þuruh, 87, 9. Ðorh syndrie neht [i]per singulas noctes,[/i] Ps. Surt. 6, 7. Þurh scírne dæg Exon. Th. 439, 15; Rä. 59, 4. Þurh lytel fæc, 115, 6; Gú. 185. Þurh ælða tíd, 152, 11; Gú. 807. Þurh ealra worulda woruld, Ps. Th. 71, 5. [b]III.[/b] other relations, (1) marking the agent, [i]through, by :-- [/i]Þorch (dorh, ðorh) byrgeras [i]per vispelliones,[/i] Txts. 86, 760. Ðerih, 151, 6: Wá ðam menn þurh ðone ðe (ðe ðorh hine, Lind.) byð mannes Sunu belǽwed, Mt. Kmbl. 26, 24: Chr. 1014; Erl. 151, 8. Hié hié, wendon ealla ðurh wíse wealhstódas on hiora ágen geðióde, Past. pref.; Swt. 7, 4. Seó hergung wæs ðurh Alaricum geworden, Bd. 1, 11; S. 480, 11. Hé ða bisceopðéninge ðurh hine sylfne ([i]per se[/i]) ðénian ne mihte, 4, 23; S. 594, 27. Wiste Cúðberhtus eal be ðam wífe, and wolde þurh hine sylfne hí geneósian ([i]would visit her in person, the visit should be made by himself,[/i]) Homl. Th. ii. 142, 11. Gif hwá ymb cyninges feorh sierwie þurh hine oþþe þurh wreccena feormunge ([i]by his own direct acts or by the harbouring of criminals[/i]), L. Alf. pol. 4; Th. i. 62, 15. (1 a) preposition following case :-- Wá ðam ðe hig þurh (ðerh, Lind. Rush.) cumaþ [i]uae illi per quem ueniunt,[/i] Lk. Skt. 17, 1. (2) marking the means or instrument, [i]through, by, by means of, by use of :-- [/i]Swá he spræc þurh hys hálegra wítegena múð ([i]per os sanctorum[/i]), Lk. Skt. 1, 70. Hé ðurh ðæra wealhstóda múð ðam cyninge bodade, Homl. Th. ii. 128, 21: 148, 12. Ic þurh múþ sprece mongum reordum, Exon. Th. 390, 13; Rä. 9, 1. Þurh his sylfes múð, 464, 6; Hö. 83: Andr. Kmbl. 1301; An. 651. Tódæl þurh seofon [i]divide by seven,[/i] Anglia viii. 304, 41. Cnuca hý þurh hý selfe [i]pound it by itself[/i] (per se), Lchdm, i. 130, 4: 192, 17. Wé ðæt gehýrdon þurg hálige béc, Apstls. Kmbl. 126; Ap. 63. Þurg wítgena wordgerýno, Elen. Kmbl. 577; El. 289. Hié lufodon wísdóm and ðurh ðone hié begeáton welan, Past. pref.; Swt. 5, 14. Hé geférde þurh feóndes cræft, Cd. Th. 29, 21; Gen. 453: 1, 21; Gen. 11: Blickl. Homl. 17, 11. Þuruh, Ps. Th. 70, 1. Hé hié tó heofona ríce laþode þurh his wundorgeweorc and þurh ða godspellícan láre, Blickl. Homl. 7, 9: Andr. Kmbl. 1949; An. 977. Ðæt hí heora synna wítnade and bétte ðurh fæsten and ðurh wópas and ðurh gebedo. Bd. 4, 25; S. 599, 25. Wé witon unrím ðara monna ðe ða écan gesǽlða gesóhtan nallas ðurh ðæt án ðæt hí wilnodon ðæs líchomlícan deáðes ac eác manegra sárlícra wíta hié gewilnodon wið ðan écan lífe [i]multos scimus beatitudinis fructum non morte solum, verum etiam doloribus suppliciisque quaesisse,[/i] Bt. 11, 2; Fox 36, 3. Gif hine mon geyflige mid slege oþþe mid bende oþþe þurh wunde, L. Alf. pol. 2; Th. i. 62, 4. (3) marking the efficient cause or reason, [i]through, in consequence of, as the result of, by reason of, on account of :-- [/i]Heofonríces duru belocen standeþ þurh ða ǽrestan men, Blickl. Homl. 9, 2. Wæs micel unfrið þurh sciphere, Chr. 1001; Erl. 136, 2. Gif seó hringe nele up þurh his ánes tige, Homl. Skt. i. 21, 47: Ps. Th. 64, 11. Ðurh Æþelrédes hǽse ([i]jubente Ædilredo[/i]) Wilfriþ hine tó biscope gehálgode, Bd. 4, 23; S. 594, 29: Andr. Kmbl. 3038; An. 1522. Ic þurh his willan ásend wæs [i]Dei voluntate missus sum,[/i] Gen. 45, 8: Exon. Th. 194, 3; Az. 133. Þurh clǽne gecynd [i]in consequence of a pure nature,[/i] Hy. 9, 11: 7, 24. Ðá mihte heó wíde geseón þurh ([i]in consequence of[/i]) ðæs láðan lǽn, Cd. Th. 38, 3; Gen. 601: 39, 25-27; Gen. 631-2. Þurg, Apstls. Kmbl. 25; Ap. 13. Hé ðurh his gylt on ðám inrum þeóstrum befeóll, Homl. Th. ii. 556, 20: Cd. Th. 21, 29, 30; Gen. 331-2. Þurh ða eáðmódnesse mid geleáfullum hé gefylde ðysne middangeard, Blickl. Homl. 11, 7. Hine mǽtte, and hé rehte ðæt his bróðrum; þurh ðæt hig hine hatedon ðe swíðor ([i]quae causa majoris odii seminarium fuit[/i]), Gen. 37, 5. Hit wearð gelet þurh ðæt ðe Magnus hæfde micelne scypcræft, Chr. 1048; Erl. 173, 7: Wulfst. 161, 1. Wearð ðær ǽfre ðuruh sum þing fleám ástiht, Chr. 998; Erl. 134, 19. Þurh hwæt ðú ðus hearde ús eorre wurde, Elen. Kmbl. 799; El. 400. Man þurh ǽlc þingc rihtwísnesse lufige. Wulfst. 266, 18. (4) marking motive or feeling that prompts action, [i]through, from :-- [/i]Ðurh (ðerh, Lind.: ðærh, Rush.) andan hine sealdon ða heáhsacerdas, Mk. Skt. 15, 10. Se forhátena spræc þurh feóndscipe, Cd. Th. 38, 21; Gen. 610. Ic Gode þegnode þurh holdne hyge, 37, 7; Gen. 586: Ps. Th. 77, 38. Hyre þurh yrre ágeaf andsware fæder feóndlíce, Exon. Th. 249, 25; Jul. 117. Gif wé þurh eáþmódnesse eall áræfnaþ, Blickl. Homl. 13, 91. Hí fricgaþ þurh fyrwet, Exon. Th. 6, 30; Cri. 92. (5) marking the circumstance which renders state or action possible or right, [i]through, in virtue of, by right of :-- [/i]Ðæt Martinus wǽre wyrðe ðæs hádes, and ðæt folc gesǽlig ðurh swelcne biscop [i]that Martin was worthy of the office, and the people happy in such a bishop,[/i] Homl. Th. ii. 506, 9. His blód ágeát God on galgan þurh his gástes mægen [i]in virtue of his spirit's strength,[/i] Cd. Th. 299, 16; Sat. 550. Hé fæste feówertig daga þurh his mildsa spéd, 306, 23; Sat. 668. Heó hit þurh monnes geþeaht ne sceáwode, 38, 12; Gen. 605. Him bearn Godes déman wille þurh his dǽda spéd, 304, 2; Sat. 623: 301, 30; Sat. 589. (6) marking manner, state, [i]in, by, in the character of, by way of :-- [/i]Þorch (dorh, ðorh) óbst [i]per anticipationem,[/i] Txts. 84, 757. Ðurh endebyrdnesse singan [i]per ordinem cantare,[/i] Bd. 4, 24; S. 597, 6. Ðæt fýr ábyrst út ðurh lígett [i]in the shape of lightning,[/i] Lchdm. iii. 280, 6: Elen. Kmbl. 2210; El. 1106. Ácenned in middangeard þurh mennisc heó [i]born into the world in human shape,[/i] 12; El. 6. Onsýne þurh cnihtes hád [i]visible in the form of a youth,[/i] Andr. Kmbl. 1824; An. 914. Hnígan mid heáfdum þurh geongordóm [i]to bow the head as vassals,[/i] Cd. Th. 46, 12; Gen. 743. Ne can ðara idesa ówðer þarh gebedscipe beorna neáwest, 148, 35; Gen. 2467. Hé ðolode ðurh wíte ([i]as punishment[/i]) ða ýttran blindnysse ... Hé ðolaþ þeóstra ðurh wrace, Homl. Th. ii. 556, 19-21. Wundorgiefe þurh goldsmiþe [i]wondrous gifts in the goldsmith's art,[/i] Exon. Th. 331, 24; Vy. 73. Stód him sum man æt ðurh swefen ([i]per somnium[/i]), Bd. 4, 24; S. 597, 11: Cd. Th. 159, 16; Gen. 2635: 160, 21; Gen. 2653. Him synna brytta þurh slǽp ([i]in sleep[/i]) oncwæð, 159, 28; Gen. 2641. (7) marking accompanying circumstances of an action, [i]in, with :-- [/i]Ðú scealt þurh wóp and heáf on woruld cennan, þurh sár micel, sunu and dohtor, Cd. Th. 57, 4-7; Gen. 923-4. Líg þurh lust geslóh micle máre ðonne gemet wǽre, 231, 19; Dan. 249. Ðara ðe hyra lífes þurh lust brúcan, Exon. Th. 127, 19; Gú. 388. Ða wácran ðás woruld healdaþ, brúcaþ þurh bisgo, 311, 6; Seef. 88. (8) marking aim, [i]with a view to :-- [/i]Hé Drihten mid hondum genom þurh edwít ([i]with a view to disgrace him[/i]), Cd. Th. 307, 17; Sat. 681. Heó his láre geceás ðurh þeódscipe ([i]with a view to instruction(?), in order to be instructed;[/i] or [i]on account of his learning(?)[/i]), Elen. Kmbl. 2331; El. 1167. (9) with verbs of swearing, adjuring, etc., [i]through, by, in :-- [/i]Sume synd [i]jurativa,[/i] ðæt synd swerigendlíce, [i]per[/i] ðurh: [i]juro per Deum[/i] ic swerige ðurh God, Ælfc. Gr. 38; Zup. 227, 3. Ic swerige þurh mé sylfne [i]per memetipsum juravi,[/i] Gen. 22, 16. Ðæt gé ne swerion ne þurh heofon ... ne þurh eorðan . . . ne ðú ne swere þurh ðín heáfod, Mt. Kmbl. 5, 34-36: Cd. Th. 205, 10; Exod. 433: Elen. Kmbl. 1369; El. 686. Ðú deópe áðe þurh ðínes sylfes sóð benemdest, Ps. Th. 88, 42. Ic ðec hálsige þurh gǽsta weard, Exon. Th. 174, 14; Gú. 1177. Hý þurh mínne noman bǽdan, 92, 12; Cri. 1507. Eallum ðǽm ðé mé gecégaþ þorh ðínne noman, Shrn. 105, 6. Ic ðé háte þurh ða héhstan miht, Cd. Th. 308, 18; Sat. 694. (10) marking extent :-- Hwí is ðis fæsten þus geteald þurh feówertig daga [i]why is this fast reckoned at forty days?[/i] Homl. Th. i. 178, 19. [b]B.[/b] with dat. v. also C. [b]I.[/b] local, (1) marking motion into and out at the opposite side :-- Englas flugon swilce ðurh ánre dúna intó ðære heofenan, Homl. Th. ii. 342, 6. Gif ðǽr biþ in hwem open forlǽten, ðæt se here þurh ðam infær hæbbe, 432, 5. Ðerh middum, Lk. Skt. Lind. 4, 30. (2) marking motion over or in :-- Ic wæs getogen þurh ðisse ceastre lanum, Blickl. Homl. 243, 29. [b]II.[/b] in other relations, (1) marking means or instrument :-- Geufered þurh láréwlícum basincge [i]exaltatus melote,[/i] Hpt. Gl. 440, 71. Heó wolde þurh his mynegungum hire mód getrymman, Homl. Th. ii. 146, 10: 448, 27. Ðurh ðínum drýcræftum, 414, 4. Þurh ðam eárplættum, 248, 25. Þurh twám gewritum, Wulfst. 230, 3. Ðerh múðe háligwara, Lk. Skt. Lind. 1, 70. (2) marking cause :-- Hé næs ácweald ðurh ðam heálícan fylle, Homl. Th. ii. 300, 19. Seó gelaðung ys weaxende þurh ácennedum cildum and waniende þurh forðfarenum, Lchdm. iii. 238, 2. (3) marking manner, state :-- Hé ðæt weorc ðæs godspelles má ðurh his fóta gange fremede ðonne on his horsa ráde ([i]more on foot than on horseback[/i]), Bd. 4, 3; S. 566, 32. Ðá com úre Drihten þurh wolcnum ([i]in clouds[/i]), Blickl. Homl. 145, 35. [b]C.[/b] in the following passages both acc. and dat. are used :-- Ðá áxode se ealdorman ðone hæftling, hwæðer hé ðurh drýcræft oððe ðurh rúnstafum his bendas tóbrǽce, Homl. Th. ii. 358, 10-11. Hí sume þurh freónda fultum and ælmesdǽdum, and swíðost þurh hálige mæssan beóð álýsede, 352, 25-27. Ðurh ða treówu and ðam streáwe and ðam ceafe sind getácnode leóhtlíce synna, 590, 12-14. [b]D.[/b] with gen. :-- Wé beóð geclǽnsode þurh ðæs hálgan húselganges, Homl. Th. ii. 266, 23. [b]E.[/b] as adverb; see also the following compounds :-- Hé sǽ tóslát and hí fóran þurh, Ps. Th. 77, 15. Ðǽr wæs fleóhnet ymbe ðæs folctogan bed áhongen, ðæt se bealofulla mihte wlítan ðurh, and on hyne nǽnig monna cynnes, Judth. Thw. 22, 5; Jud. 49. \[[i]O. E. Homl.[/i] þurh, þurch, þuregh: [i]Laym.[/i] þurh, þorh: [i]Orm.[/i] þurrh: [i]A. R.[/i] þurh, þuruh: [i]Gen. and Ex.[/i] ðurg: [i]Havel.[/i] þoru: [i]R. Glouc.[/i] þoru, þorw: [i]Chauc.[/i] thurgh: [i]Piers P.[/i] þorowȝ, thorw: [i]Goth.[/i] þairh: [i]O. Sax.[/i] thurh, thuru: [i]O. L. Ger.[/i] thurh, thuru(-o): [i]O. Frs.[/i] thruch: [i]O. H. Ger.[/i] durh, duruh (-ah, -eh).\][/m]
þurh-
	[m1][b]þurh-[/b]. With words expressing motion the prefix signifies [i]through, over;[/i] in other cases it implies [i]thoroughness, completeness, continuity;[/i] with adjectives of quality it has an intensive force. It is often a rendering of the Latin prefix [i]per-;[/i] sometimes of [i]trans-.[/i][/m]
þurh-beorht
	[m1][b]þurh-beorht[/b]; [i]adj. Very bright, splendid,[/i] (1) lit. :-- Heora nebwlite ongann tó scínenne swilce seó þurhbeorhte sunne, Homl. Skt. i. 23, 820. (2) fig. :-- Swá micele máran eádmódnysse ðú sý þurhbeorht ([i]perspicuus[/i]), swá micele swá máran wurþnysse foresett ðú eart, Scittt. 22, 17. Yrfweardnes mín þurhscínendlíc &l-bar; þurhbeorht ([i]praeclara[/i]) is, Ps. Lamb. 15, 6.[/m]
þurh-bitter
	[m1][b]þurh-bitter[/b]; [i]adj. Very bitter, exasperating :-- [/i]Þweor mǽgþ and tyrwiende &l-bar; þurhbitter [i]generatio prava et exasperans,[/i] Ps. Lamb. 77, 8.[/m]
þurh-bláwen
	[m1][b]þurh-bláwen[/b]; [i]adj. (ptcpl.) Inspired :-- [/i]Mid forewitigum þurhbláwen gáste [i]presago afflatus spiritu,[/i] Anglia xiii. 370, 65.[/m]
þurh-borian
	[m1][b]þurh-borian[/b] [i]to bore through, perforate :-- [/i]Ðá wolde ic witan hwæðer ða gelícnissa wǽron gegotene ealle swá hé sǽde; hét hié ðá þurhborian [i]simulacra quae an solida essent scire ego cupiens omnia perforavi,[/i] Nar. 20, 1. \[[i]O. H. Ger.[/i] durh-porón [i]perforare, terebrare.[/i]\][/m]
þurh-brecan
	[m1][b]þurh-brecan[/b] [i]to break through :-- [/i]Wordes ord breósthord þurhbræc, Beo. Th. 5577; B. 2792. \[[i]O. H. Ger.[/i] durh-brehhan [i]dissecare.[/i]\][/m]
þurh-brengan
	[m1][b]þurh-brengan[/b] [i]to bring through :-- [/i]Hé tóslát sǽ and hé þurhbróhte ([i]perduxit[/i]) hig, Ps. Lamb. 77, 13. \[[i]O. H. Ger.[/i] durh-bringan [i]perferre.[/i]\][/m]
þurh-brogden
	[m1][b]þurh-brogden[/b]; [i]adj. (ptcpl.) Transported :-- [/i]Ðorhbrogden [i]trajectus,[/i] Wrt. Voc. ii. 122, 63.[/m]
þurh-brúcan
	[m1][b]þurh-brúcan[/b] [i]to enjoy thoroughly :-- [/i]Hwylc manna þurhbrýcþ ([i]perfruitur[/i]) mettum búton swæcce sealtes, Coll. Monast. Th. 28, 15.[/m]
þurh-burnen
	[m1][b]þurh-burnen[/b]; [i]adj. (ptcpl.) Thoroughly burnt, burnt through :-- [/i]Bærn swá ðæt hit sí þurhburnen, Lchdm. iii. 40, 11.[/m]
þurh-clǽnsian
	[m1][b]þurh-clǽnsian[/b] [i]to cleanse thoroughly :-- [/i]Þurhclǽnsaþ (ðerhclǽnsade, Lind. [i]permundavit[/i]) [i]he will throughly purge,[/i] Mt. Kmbl. Rush. 3, 12.[/m]
þurh-creópan
	[m1][b]þurh-creópan[/b] [i]to creep through :-- [/i]Swá swá mon melo sift, ðæt melo ðurhcrýpþ (þurg-, Cott. MS.) ǽlc þyrl\], Bt. 34, 11; Fox 152, 2.[/m]
þurh-delfan
	[m1][b]þurh-delfan[/b] [i]to dig through, bore through, pierce :-- [/i]Ic ðurhdelfe [i]perfodio,[/i] Ælfc. Gr. 28, 6; Zup. 179, 10. Þurhdelfeþ, Ps. Th. 79, 15. Hý þurhdulfon ([i]foderunt[/i]) míne handa and míne fét, 21, 15. Þurhdol\[fen\] [i]confossa, transfixa,[/i] Hpt. Gl. 501, 29.[/m]
þurh-dreógan
	[m1][b]þurh-dreógan[/b] [i]to carry through, perform, pass[/i] time :-- Árísende óþre þurhdreógan [i]surgentes cetera peragant,[/i] Anglia xiii. 423, 825. Nihte þurhdreógan [i]noctem peragere,[/i] 394, 420.[/m]
þurh-drífan
	[m1][b]þurh-drífan[/b]. [b]I.[/b] [i]to drive through, pierce, transfix :-- [/i]Him man ǽgðer þurhdráf mid ísenum næglum ge fét ge handa, Wulfst. 22, 21. Þurhdrifon hí mé mid næglum, Rood Kmbl. 91; Kr. 46. Hé lét hine sylfne bindan and him ǽgðer þurhdrífan mid næglum ge fét ge handa, Wulfst. 110, 15: Exon. Th. 68, 27; Cri. 1110. Dolgbennum þurh-drifen, Andr. Kmbl. 2793; An. 1399. Míne handa mid næglum þurhdrifene, Homl. Th. i. 220, 17. Þurhdryfene, L. E. I. 21; Th. ii. 416, 30. [b]I a.[/b] fig. [i]to penetrate, permeate, imbue :-- [/i]Ðeáh ic ǽr mid dysige þurhdrifen wǽre, Elen. Kmbl. 1410; El. 707. [b]II.[/b] [i]to drive violently;[/i] perpellere :-- Word spearcum fleáh, ðonne hé út þurhdráf ([i]when he sent out his words vehemently, exclaimed vehemently[/i]), Cd. Th. 274, 33; Sat. 163. \[He let þurhdriuen þe spaken mid gadien, Kath. 1920. Wes mon þurhdriuen upon þe rode [i]homo cruci affixsus est,[/i] 1198.\][/m]
þurh-dúfan
	[m1][b]þurh-dúfan[/b] [i]to dive through :-- [/i]Hé wæter up þurhdeáf, Beo. Th. 3243; B. 1619.[/m]
þurh-etan
	[m1][b]þurh-etan[/b] [i]to eat through, eat out :-- [/i]Se wyrm ða eágan þurheteþ, Soul Kmbl. 236; Seel. 122. Áholad, þurhetan (-en?) [i]exesum[/i] vel [i]comessum,[/i] Wrt. Voc. ii. 144, 76. Swyrd ómige, þurhetene, Beo. Th. 6090; B. 3049.[/m]
þurh-fær
	[m1][b]þurh-fær[/b], es; [i]n. An inner, secret place :-- [/i]Ǽlc synful on his þurh-færum ([i]penetrabilibus[/i]) byð bedíglod, Scint. 39, 2. v. þurh-fére, -farenness, -faran, IV.[/m]
þurh-fæstnian
	[m1][b]þurh-fæstnian[/b] [i]to transfix :-- [/i]Ðorhfæstnadon [i]transfixerunt,[/i] Jn. Skt. Lind. Rush. 19, 37.[/m]
þurh-faran
	[m1][b]þurh-faran[/b]. [b]I.[/b] [i]to go through[/i] or [i]over, to traverse;[/i] pertransire, (1) [i]trans. :-- [/i]Burnan þurhfór (&l-bar; -færþ) sáwla úre wénunga þurhfór sáwla úre wæter [i]torrentem pertransivit anima nostra, forsitan pertransisset anima nostra aquam,[/i] Ps. Spl. 123, 4. Hé ðæt land eall þurhfór, Chr. 1095; Erl. 232, 8: 1097; Erl. 233, 38. (2) [i]intrans. To pass :-- [/i]Mid ðí ðe ðú þurhfærst ([i]pertransires[/i]) on wéstene, Ps. Spl. 67, 8. On anlícnysse þurhfærþ man [i]in imagine pertransit homo,[/i] 38, 9: 102, 15. Ðǽr scipu þurhfaraþ (ðorhfearaþ, Surt.) [i]illic naves pertransibunt,[/i] 103, 26. [b]II.[/b] of a weapon, [i]to pierce, pass through :-- [/i]His swurd ðíne sáwle þurhfærþ, Lk. Skt. 2, 35. Ísen þurhfór sáwla his, Ps. Spl. 104, 17. [b]III.[/b] [i]to pass beyond, transcend :-- [/i]Hefonas hé ðurhfór ([i]transcendit[/i]), Past. 16; Swt. 99, 23. [b]IV.[/b] [i]to penetrate :-- [/i]Sió stefn ðæs láriówes ðurhfærþ ða heortats ðæs gehírendes [i]illa vox auditorum cor penetrat,[/i] Past. 14; Swt. 81, 9: 21; Swt. 155, 11: Bt. 13; Fox 38, 27. Ðeáh ðú ðæt héhste ðurhfare [i]cum summa penetras,[/i] Past. 65; Swt. 467, 1. Þurhfare [i]penetret,[/i] Anglia xiii. 378, 192. Ðæt word ðære láre ne mæg ðurhfaran ðæs wædlan heortan [i]egentis mentem doctrinae sermo non penetrat,[/i] Past. 18; Swt. 137, 6. Þurhfarende [i]penetrans,[/i] Hymn. Surt. 84, 9. \[[i]O. H. Ger.[/i] durh-faran [i]transire, permeare, penetrare.[/i]\] v. þurh-féran.[/m]
þurh-farenness
	[m1][b]þurh-farenness[/b], e; [i]f. An inner, secret place;[/i] penetrale :-- On þurhfarennyssum cyninga heora [i]in penetralibus regum ipsorum,[/i] Ps. Spl. 104, 28. v. þurh-fær, -fére, -faran, IV.[/m]
þurh-féran
	[m1][b]þurh-féran[/b]. [b]I.[/b] [i]to pass through[/i] or [i]over :-- [/i]Ðæt geðyld ðurhférde ðara leahtra truman [i]patientia medias acies transit,[/i] Gl. Prud. 26 b. Hé þurhférde hǽðenre þeóde eard, Shrn. 155, 34. Hí þurhférdon ealle ða land ... óððæt hí cómon ðǽr hé wunode, Homl. Skt. ii. 30, 231. Þurhférende ([i]humida cum siccis[/i]) [i]pervadens (caerula plantis),[/i] Wrt. Voc. ii. 96, 38. [b]II.[/b] [i]to penetrate, get into :-- [/i]Hér Rodla ðurhférde ([i]penetravit[/i]) Normandi mid his here, Chr. 876; Th. i. 145, col. 3. \[He þe þurhferde deað, Kath. 1142.\] v. þurh-faran.[/m]
þurh-fére
	[m1][b]þurh-fére[/b]; [i]adj. That may be passed through[/i] or [i]over, passable, pervious :-- [/i]Geat þurhfére [i]porta pervia,[/i] Hymn. Surt. 112, 9. [i]The neuter used substantivally translates[/i] penetrale :-- On þurhférun [i]in penetralibus,[/i] Mt. Kmbl. 24, 26. v. þurh-fær.[/m]
þurh-fleón
	[m1][b]þurh-fleón[/b] [i]to fly through :-- [/i]Cume án spearwa and hrædlíce ðæt hús þurhfleó [i]adveniens unus passerum domum citissime pervolaverit,[/i] Bd. 2, 13; S. 516, 18.[/m]
þurh-fón
	[m1][b]þurh-fón[/b] [i]to get through, penetrate :-- [/i]Heó ðone fyrdhom þurhfón ne mihte láþan fingrum, Beo. Th. 3013; B. 1504.[/m]
þurh-gán
	[m1][b]þurh-gán[/b]. [b]I.[/b] [i]to go over[/i] or [i]through :-- [/i]Fixas þurhgáð ([i]perambulant[/i]) paðas sǽs, Ps. Spl. 8, 8. Ic wille ðurhgán orsorh ðone here, Homl. Th. ii. 502, 11. [b]II.[/b] of a weapon, [i]to pass through, pierce :-- [/i]Hé sette his swurdes ord tógeánes his innoðe, and feól him on uppon, ðæt him ðurheode ([i]or[/i] him ðurh eode, [i]under[/i] þurh, B. I (1) ), Homl. Th. ii. 480, 15. His swurd sceal ðurhgán ðíne sáwle, i. 146, 8. [b]III.[/b] [i]to penetrate, permeate, pervade :-- [/i]Seó eorðe byð mid ðam winterlícan cyle þurhgán, Lchdm. iii. 252, 7. \[Heo þurheoden Francene þeode, Laym. 5217. Læten heom þurhgon al þa duȝeðe, 19645. Þeȝȝ sholldenn all þurrhgan þiss middellærd, Orm. 12860. [i]Goth.[/i] þairh-iddja; [i]p.: O. H. Ger.[/i] durh-gán [i]pertransire, penetrare.[/i]\] v. next word.[/m]
þurh-gangan
	[m1][b]þurh-gangan[/b]. [b]I.[/b] [i]to go over[/i] or [i]through, perambulate :-- [/i]Þurh-gangende [i]perambulante,[/i] Ps. Spl. 90, 6. [b]II.[/b] [i]to pierce :-- [/i]Ne forhtast ðú ðé on dæge flán on lyfte, ðæt ðé þuruhgangan gáras on ðeóstrum, Ps. Th. 90, 6. \[[i]Goth.[/i] þairh-gaggan: [i]O. H. Ger.[/i] durh-gangan.\][/m]
þurh-gefeoht
	[m1][b]þurh-gefeoht[/b], es; [i]n. War :-- [/i]Þorhgefeht, þorgifect [i]perduellium,[/i] Txts. 85, 738.[/m]
þurh-geótan
	[m1][b]þurh-geótan[/b]. [b]I.[/b] [i]to pour over, cover by pouring[/i] (lit. and fig.) :-- Ðú þurhgute hine gedréfednysse [i]perfudisti eum confusione,[/i] Ps. Spl. 88, 44. Ic mid ða líffæstan ýþe ðurhgoten wæs [i]vitali unda perfusus sum,[/i] Bd. 5, 6; S. 620, 18. [b]II.[/b] [i]to fill, saturate :-- [/i]Ðonne se sacerd gehálgodne tapor in ðæt wæter déð, ðone wyrð ðæt wæter mid ðam hálgan gáste ðurhgoten, Wulfst. 36, 6. [b]II a.[/b] [i]to fill, imbue, inspire :-- [/i]Gleáwnysse þurhgoten, Elen. Kmbl. 1920; El. 962. \[[i]O. H. Ger.[/i] durh-giozan [i]perfundere.[/i]\][/m]
þurh-gléded
	[m1][b]þurh-gléded[/b]; [i]adj. (ptcpl.) Thoroughly furnished with burning coals :-- [/i]Wæs se ofen onhǽted, ísen eall ðurhgléded, Cd. Th. 231, 8; Dan. 244.[/m]
þurh-hǽlan
	[m1][b]þurh-hǽlan[/b] [i]to heal thoroughly;[/i] persanare :-- Ealle ða þincg, ðe on ðæs mannes líchoman tó láðe ácennede beóþ, heó ðurhhǽleþ (þur-, MS. O.), Lchdm. i. 124, 22.[/m]
þurh-hǽlig
	[m1][b]þurh-hǽlig[/b]; [i]adj. Very holy :-- [/i]Þurhháligere gerde [i]sacrosancti viminis[/i] (Moses' rod), Hpt. Gl. 409, 70. Þuthháliges blódes [i]sacrosancti cruoris,[/i] 503, 46. Tó ðam þurhháligum háligdóme Drihtnes líchaman and blódes [i]ad sacrosanctum sacramentum corporis et sanguinis Domini,[/i] Wanl. Cat. 79, 4.[/m]
þurh-hefig
	[m1][b]þurh-hefig[/b]; [i]adj. Very heavy;[/i] praegravis, Dial. 2, 3 (Lye).[/m]
þurh-hwít
	[m1][b]þurh-hwít[/b]; [i]adj. Very white :-- [/i]Þurhhwít [i]candidus,[/i] Wülck. Gl. 163, 6 (omitted in Wrt. Voc. i. 46, 30).[/m]
þurh-irnan
	[m1][b]þurh-irnan[/b] [i]to run through :-- [/i]Þurharn [i]cucurrit,[/i] Wrt. Voc. ii. 137, 60. Ðæt swurd ðe ðæra cildra lima þurharn, Homl. Th. i. 84, 18.[/m]
þurh-lǽran
	[m1][b]þurh-lǽran[/b] [i]to persuade :-- [/i]Nele God wrecan yfelnysse se andettan gyltas þurhlǽrþ [i]non uult Deus ulcisci malitiam, qui confiteri delicta persuadet,[/i] Scint. 38, 12.[/m]
þurh-lǽred
	[m1][b]þurh-lǽred[/b]; [i]adj Very learned :-- [/i]Þurhlǽred [i]vel[/i] gleáw [i]expertus,[/i] i. [i]multum peritus,[/i] Wrt. Voc. i. 22, 35.[/m]
þurh-láð
	[m1][b]þurh-láð[/b]; [i]adj. Very hateful, odious :-- [/i]Þurhláð [i]odiosus,[/i] Wrt. Voc. i. 28, 66.[/m]
þurh-leóran
	[m1][b]þurh-leóran[/b] [i]to pass through :-- [/i]Ðorhleórdun [i]pertransierunt,[/i] Ps. Surt. 76, 18.[/m]
þurh-lócung
	[m1][b]þurh-lócung[/b], e; [i]f. A looking through[/i] or [i]over, a preliminary examination[/i](?) of a book; but the word glosses [i]prohemium :-- [/i]Ðurhlócung [i]prohemium,[/i] forespǽc [i]praefatio,[/i] Wrt. Voc. i. 51, 38. \[Cf. Illc an ferrs to þurrhlokenu offte, Orm. dedic. 68.\][/m]
þurh-rǽsan
	[m1][b]þurh-rǽsan[/b] [i]to rush through :-- [/i]Hwílum ic þurhrǽse, Exon. Th. 384, 31; Rä. 4, 36.[/m]
þurh-sceótan
	[m1][b]þurh-sceótan[/b] [i]to shoot through, transfix, pierce :-- [/i]Þurhscét [i]transfigat,[/i] Hpt. Gl. 526, 3. Hé his byrnsweord getýhþ, and ða líchoman þurh-sceóteþ, Blickl. Homl. 109, 35. Ðǽr wearð Alexander þurhscoten mid ánre flán ... hé þurh ðæt folc geþrang ðæt hé ðone ilcan ofslóg ðe hiene ǽr þurhsceát [i]in eo praelio sagitta trajectus eatenus pugnavit, donec eum, a quo vulneratus esset, occideret,[/i] Ors. 3, 9; Swt. 134, 22-27. Besyrian ðone earman and þurhsceótan ða unscæðfullan heortan, Ps. Th. 36, 13. Ðá wurdon hí mid deófles flán þurhscotene, Homl. Th. i. 62, 28. \[[i]O. Frs.[/i] thruch-skiata: [i]O. H. Ger.[/i] durh-sciozan.\][/m]
þurh-scíne
	[m1][b]þurh-scíne[/b]; [i]adj. Transparent :-- [/i]Þurhscýne stán [i]specularis,[/i] Wrt. Voc. i. 38, 30. \[Cf. [i]O. Frs.[/i] thruch-skínich.\][/m]
þurh-scínendlíc
	[m1][b]þurh-scínendlíc[/b]; [i]adj. Splendid;[/i] praeclarus, Ps. Lamb. 15, 6. v. þurh-beorht.[/m]
þurh-scríþan
	[m1][b]þurh-scríþan[/b]. [b]I.[/b] of physical movement, [i]to pass through, glide through :-- [/i]Synd twelf tácna on ðam foresprecenan circule ðe seó sunne þurhscríð, Anglia viii. 298, 18. [b]II.[/b] [i]to go through[/i] a subject, [i]examine, consider;[/i] perlustrare :-- Ǽlc ðæra ðe wyle ða eásterlícan blisse mǽrsian, ne sceal hé náðer ne ðæs lambes flǽsc hreáw etan, ne gesoden, ac gebrǽd; ðæt ys, ðæt hé ne sceal þurh menniscnysse wísdóm þurhscríðan ða hálgan flǽscennysse úres Drihtnes ([i]he shall not by the aid of human wisdom examine(?) our Lord's nature according to the flesh[/i]), ne on him gelýfan swylce hé sý ánfeald man búton his godcundnysse, ac wé sceolon gelýfan ðæt hé ys sóð man and sóðlíce God, Anglia viii. 324, 1. \[Al þa londes ic scal þurhscriðen (þorhride, 2nd MS.), Laym. 10887.\][/m]
þurh-scyldig
	[m1][b]þurh-scyldig[/b]; [i]adj. Very guilty :-- [/i]Hí ([i]the Jews who plotted against Christ[/i]) synd þurhscyldige for heora syrwunge, Homl. Skt. i. 11, 321.[/m]
þurh-sécan
	[m1][b]þurh-sécan[/b]. [b]I.[/b] [i]to make search for, seek out :-- [/i]Þurhsécende [i]conquirens,[/i] Scint. 209, 3. \[[b]II.[/b] [i]to search through, examine[/i](?), as in later English :-- He þurhsecheð al þe soule, O. E. Homl. ii. 191, 28. Twa Goddspelless uss birrþ þurrhsekenn, Orm. 242. He hefde al &thorn-bar; lond ouergan and þurhsoht [i]peragratis provincie finibus,[/i] Kath. 519. Þe poyson þe veynes so þorwsouȝte, R. Glouc. 151, 11. [i]O. H. Ger.[/i] durh-suohhan [i]to search through.[/i]\][/m]
þurh-seón
	[m1][b]þurh-seón[/b] [i]to see through, see into, penetrate with the sight[/i] (lit. or fig.) :-- God geseóþ and þurhseóþ ealle his gesceafta, Bt. 41, 1; Fox 244, 11. Þurhsyhþ. Met. 30, 16. Gif hwá biþ swá scearpséne, ðæt hé mæge hine ([i]Alcibiades[/i]) ðurhseón, swá swá Aristoteles sǽde ðæt deór wǽre, ðæt mihte ǽlc wuht þurhseón ... gif ðonne hwá wǽre swá scearpséne, ðæt hé mihte ðone cniht ðurhseón, ðonne ne þúhte hé him nó innon swá fæger, swá hé útan þúhte [i]si, ut Aristoteles ait, lynceis oculis homines uterentur, ut eorum visus obstantia penetraret, nonne introspectis visceribus, illud Alcibiadis superficie pulcerrimum corpus, turpissimum videretur,[/i] Bt. 32, 2; Fox 116, 19-25. Wé sceolon gleáwlíce þurhseón ússe hreþercofan heortan eágum, Exon. Th. 81, 24; Cri. 1328. \[He þurhsihð elches mannes þanc, O. E. Homl. ii. 222, 90: i. 165, 90. Þe blake cloð is wurse to þurhseon, A. R. 50, 16. [i]O. H. Ger.[/i] durh-sehan [i]visu penetrare.[/i]\][/m]
þurh-seón
	[m1][b]þurh-seón[/b] [i]to strain through, penetrate :-- [/i]Ealle ða fúllnessa ðæs fúllan ofnes and ðæs þeóstran ðe mec ǽr ðurhseáh [i]omnem foetorem tenebrosae fornacis, qui me pervaserat,[/i] Bd. 5, 12; M. 430, 6.[/m]
þurh-sleán
	[m1][b]þurh-sleán[/b]. [b]I.[/b] [i]to smite through, strike through[/i] (lit. and fig.) :-- Hé his byrnsweord getýhþ and ðás world ealle þurhslyhþ, Blickl. Homl. 109, 34. Hire swiora næs þurhslagen, Homl. Skt. i. 12, 235. Ðá wearð heó mid micelre sárnysse ðurhslegen, Homl. Th. ii. 30, 21. [b]II.[/b] [i]to smite :-- [/i]Ic ðerhslǽ &l-bar; hríno ðone hiorde [i]percutiam pastorem,[/i] Mk. Skt. Lind. Rush. 14, 27. \[[i]O. Frs.[/i] thruch-slá: [i]O. H. Ger.[/i] durh-slahan [i]percutere, pulsare.[/i]\][/m]
þurh-smeágan
	[m1][b]þurh-smeágan[/b], -smeán [i]to search through, inquire into, examine into, investigate :-- [/i]Ða ðe mid carfulre gýmene gástlíce bebodu þurhsmeágeaþ [i]qui solerti cura spiritalia precepta perscrutantur.[/i] Ðá hé ða seofon cræftas ealle hæfde þurhsmeáde, Shrn. 152, 18. Hé ríxade ofer Englæland, and hit mid his geápscipe swá þurhsmeáde ([i]made such a thorough inquisition[/i]), ðæt næs án híd landes innan Englælande, ðæt hé nyste hwá heó hæfðe, oððe hwæs heó wurð wæs, Chr. 1086; Erl. 222, l0. Þurhsmeágean [i]perscrutari,[/i] Scint. 32, 11.[/m]
þurh-smúgan
	[m1][b]þurh-smúgan[/b]. [b]I.[/b] of movement (lit. or fig.), [i]to creep through, move slowly through :-- [/i]Se wyrm ða tungan tótýhþ, and ða téd þurhsmýhþ, Soul Kmbl. 235; Seel. 121. Ðæt gér, ðe man hǽt [i]solaris,[/i] þurhsmíhþ [i]Zodiacum[/i] ðone circul on þrim hund dagum and fíf and syxtigum, Anglia viii. 303, 22. [b]II.[/b] [i]to go carefully through[/i] a subject, [i]go over the details :-- [/i]Hé sceal snotorlíce smeágean and georne þurhsmúgan ealle ða ðing ðe hláforde magan tó rǽde [i]he must prudently consider and diligently go over in his mind all those matters which may be to his lord's advantage,[/i] Anglia ix. 259, 18. Nú wille wé úre sprǽce áwendan tó ðam iungum munecum ðe heora cildhád habbaþ ábisgod on cræftigum bócum ... Hig habbaþ áscrutnod Serium and Priscianum, and þurhsmogun Catus cwydas [i]they have gone carefully through Cato's Disticha,[/i] Anglia viii. 321, 28.[/m]
þurh-spédig
	[m1][b]þurh-spédig[/b]; [i]adj. Very wealthy :-- [/i]Ðǽr eardode sum þurhspédig mann (cf. [i]of the same person[/i] sum ríce man and for worlde ǽhtspédig, Blickl. Homl. 197, 27), Homl. Th. i. 502, 8.[/m]
þurh-stician
	[m1][b]þurh-stician[/b] [i]to stick through, pierce, transfix :-- [/i]Ðorhsticadun [i]transfixerunt,[/i] Jn. Skt. Lind. 19, 37. \[Cf. Heo þuruhstihten Isboset adun into þe schere ([i]percusserunt eum in inguine,[/i] 2 Sam. 4, 6), A. R. 272, 12. [i]O. Frs.[/i] thruch-steka: [i]O. H. Ger.[/i] durh-stehhan [i]confodere, transfigere.[/i]\][/m]
þurh-stingan
	[m1][b]þurh-stingan[/b] [i]to stab through, pierce, thrust through :-- [/i]Gif man þeóh þurhstingð [i]if the thigh is thrust through,[/i] L. Ethb. 67; Th. i. 18, 16. Þurhstinð, 32; Th. i. 12, 1. Hé ðurhstong ðone cyninges ðeng and ðone cyning gewundade [i]tanta vi hostis ferrum infixit, ut per corpus militis occisi etiam regem vulneraret,[/i] Bd. 2, 9; S. 511, 24. Þurhsting his eáre [i]perforabis aurem ejus,[/i] Deut. 15, 17. Ðæt hé hine selfne ne ðurhstinge mid ðý sweorde unryhthǽmedes [i]ne luxuriae se mucrone transfigant,[/i] Past. 43; Swt. 313, 8. Hé hét hine mid sweorde þurstingan, Shru. 131, 33. Þurhstungen [i]confosa,[/i] Wrt. Voc. ii. 24, 42. \[Weren his fet mid irnene neiles þurhstungen, O. E. Homl. i. 147, 32.\][/m]
þurh-swimman
	[m1][b]þurh-swimman[/b] [i]to swim through[/i] or [i]over, pass by swimming :-- [/i]Ðorhsuimmaþ [i]tranant,[/i] Wrt. Voc. ii. 122, 74.[/m]
þurh-swíðan
	[m1][b]þurh-swíðan[/b] [i]to prove very strong :-- [/i]Hé þurhswíðde on ídelnesse [i]praeualuit in vanitate,[/i] Ps. Lamb. 51, 9.[/m]
þurh-swógan
	[m1][b]þurh-swógan[/b] [i]to press through, penetrate, pervade :-- [/i]Ealle ða fúllnessa ðæs ðýstran ofnes ðe mé ǽr ðurhsweógh(-swég, Bd. M. 430, 6 note) [i]omnem foetorem tenebrosae fornacis, qui me pervaserat,[/i] Bd. 5, 12; S. 629, 21.[/m]
þurh-teón
	[m1][b]þurh-teón[/b]. [b]I.[/b] [i]to carry through, get[/i] a proposal [i]accepted,[/i] a request [i]granted :-- [/i]Ðá hé ðæt ([i]his proposal[/i]) uneáþe ðurhteáh [i]quod dum aegre impetraret ab ea,[/i] Bd. 4, 11; S. 579, 17. Lucius bæd ðæt hé cristen gedón wǽre, and hé þurhteáh ðæt hé bæd ([i]by a later hand this is turned into[/i] him wærð tíþod ðæt hé bæd), Chr. 167; Erl. 8, 15. [b]II.[/b] [i]to carry out[/i] a plan, orders, etc., [i]give effect to[/i] an intention :-- Bið oft synleás yfel geðóht ðǽm gódum, ðonne hí hit mid weorcum ne ðorhtióð, Past. 54; Swt. 423, 4. Hé nóhwæþer ðyssa ([i]neither of these plans[/i]) gefremede ne ðurhteáh [i]ne aliquid horum perficeret,[/i] Bd. 5, 9; S. 622, 23. Mennisclíc is ðæt mon on his móde costunga ðrowige on ðæm luste yfles weorces, ac ðæt is deófullíc ðæt hé ðone willan ður\[h\]teó, Past. 11; Swt. 71, 15. Gif hé ðæt þurhtió, ðæt hé getihhod hæfþ, Bt. 34, 7; Fox 144, 4. Cweþan ðæt sió godcunde foretiohhung getiohhod hæfde ðæs ðe hió ne þurhtuge, 41, 3; Fox 248, 21. Hí nóhwæþere heora willnunge habban ne ðurhteón magan [i]in neutro cupitum passunt obtinere propositum,[/i] Bd. 5, 23; S. 647, 3: Ors. 1, 2; Swt. 30, 22. Ðæt ne ðæt mihte mid ðý máran ealdorlícnesse ðurhteón and gefremman, Bd. 5, 21; S. 642, 30. [b]III.[/b] where continuous action is implied, [i]to carry through, carry on to a (successful) end, to accomplish, perform;[/i] of evil actions, [i]to perpetrate :-- [/i]Se cwyrnstán ðe tyrnð singallíce and nǽnne færeld ne ðurhtíhþ, Homl. Th. i. 514, 20. Micel tósceád is betwuh ðære synne, ðe mon longe ymbsireð, and ðære ðe mon fǽrlíce ðurhtiéhð, Past. 56; Swt. 435, 6. Hí ðæt yfel þurhtióþ (þurgtióð, Cott. MS.) [i]scelus perficiunt,[/i] Bt. 38, 2; Fox 196, 34. Ðurhteáh [i]patraverat,[/i] Wrt. Voc. ii. 67, 51. Ða scylde ðe se him self ǽr nyste se hié þurhteáh [i]culpam, quam nescit ipse etiam, qui perpetravit,[/i] Past. 15; Swt. 91, 14. Silla wið Marius heardlíce gefeaht þurhteáh ([i]fought and won[/i]) and hiene gefliémde [i]Sulla Marium gravissimo praelio tandem vicit,[/i] Ors. 5, 11; Swt. 236, 21. Ðonne gé ymb ðæt án gefeoht alneg ceoriað ðe eów Gotan gedydon, hwý nyllaþ gé geþencan ða monegan ǽrran ðe eów Gallie oftrædlíce bismerlíce þurhtugon [i]the many former fights that the Gauls often fought and won against you to your disgrace,[/i] Ors. 3, 11; Swt. 142, 9. Hí lǽrdan hine ðæt hé ða fore ðurhtuge [i]they persuaded him to perform[/i] (perficere) [i]the journey,[/i] Bd. 5, 19; S. 637, 27. Ðæt ðæt mód ðurhtuge swelce synne, Past. 56; Swt. 435, 4. Ne mæg se ælmihtiga Wealdend þurhteón ðæt hé dó his ðeówan ríce [i]cannot the almighty Ruler accomplish the enriching of his servants?[/i] Homl. Th. i. 64, 17. Wé ne magan for úre tyddernysse þyllíc fæsten þurhteón [i]we cannot on account of our weakness accomplish such a fast,[/i] Wulfst. 285, 27. Þurhtión (þurg-, Cott. MS.) ðæt yfel ðæt hí lyst [i]cupita perficere,[/i] Bt. 38, 2; Fox 196, 28, 32. Þurhtión náwuht goodes (cf. nán gód dón, Bt. 37, 1; Fox 186, 27), Met. 25, 59. Ðæt hié náne mildheortnesse þurhteón ne mehtan, Ors. 2, 1; Swt. 64, 17. Ðá wearð eft Ianes duru andón, þéh ðǽr nán gefeoht þurhtogen ne wurde [i]though no battle had actually been fought;[/i] nulla bella sonuerunt, 6, 1; Swt. 254, 19. Ne biþ ðǽr sin ðurhtogen [i]peccatum perpetratum non est,[/i] Bd. 1, 27; S. 497, 21: Exon. Th. 128, 1; Gú. 397: 270, 1; Jul. 458. Þurhtogen [i]conlatum[/i] (v. þurhtogenness), Wrt. Voc. ii. 134, 41. Mid ðý ðurhtogenan weorce, Past. 48; Swt. 367, 12. Ða ðe ða ðurhtogenan (cf. geworhtan, 53; Swt. 413, 3) synna wépaþ [i]qui peccata deplorant operum,[/i] 23; Swt. 176, 22. [b]III a.[/b] of continuous but uncompleted action, [i]to carry on, continue :-- [/i]Hé swá six and twéntig daga ðæt færeld þurhteáh swilce hé tó sumum menn mid gewisse fóre [i]so for six and twenty days he continued the journey, as if he were with certainty travelling to some one,[/i] Homl. Skt. ii. 23 b, 159. [b]IV.[/b] where a result is marked, [i]to bring to a successful issue, to achieve, bring about, bring to pass :-- [/i]Gif hé torngemót þurhteán mihte [i]if he could bring about a meeting,[/i] Beo. Th. 2284; B. 1140. His sige tó tácne ðe hé ðurhteón þóhte [i]as a monument of the victory that he thought to achieve,[/i] Ors. 2, 5; Swt. 84, 5. On Criste ánum is ealles siges fylnes þurhtogen [i]in Christ alone does the fullness of all victory come to pass,[/i] Blickl. Homl. 179, 7. [b]V.[/b] [i]to afford :-- [/i]Hit wæs geset on ðære ealdan ǽ, ðæt ða ðe mihton ðurhteón sceoldon bringan ánes geáres lamb, and áne culfran ... Gif hwylc wíf tó ðam unspédig wǽre, ðæt heó ðás ðing begytan ne mihte..., Homl. Th. i. 138, 35. Áne feorme swá góde swá hí bezte þurhteón magon [i]a refection as good as ever they can afford,[/i] Chart. Th. 531, 15. Gif hwá ne mage ðurhteón ða spéda ðæt hé gesewenlíc lác Gode offrige [i]if any man cannot afford such means, that he may offer a visible gift to God,[/i] Homl. Th. i. 584, 2. Sý him gefultumad and frófor þurhtogen [i]solacia accomodentur eis,[/i] R. Ben. 85, 18. [b]VI.[/b] [i]to go through, undergo :-- [/i]Swá swá wíf ácenþ beam and þrowaþ micel earfoþu æfter ðam ðe heó ǽr micelne lust þurhteáh, Bt. 31, 1; Fox 112, 3. Hefige geswincu wé þurhteón, ðæt wé tó heofenan ástígan magan, Scint. 101, 11. Gif hé ða beþinge þurhteón ne mæge, Lchdm. ii. 340, 10. [b]VII.[/b] [i]to draw, drag :-- [/i]On wítu helle mann gálnys þurhtýhð [i]in poenas tartari hominem libido pertrahat,[/i] Scint. 89, 5. Ða ðe óþre tó unrihtwísnysse lǽrende þurhteóð ([i]pertrahunt[/i]), 192, 4.[/m]
þurh-þeówan
	[m1][b]þurh-þeówan[/b], -þían, -þýgan, -þýn [i]to thrust through, pierce through, transfix :-- [/i]Ic ðurhðý (-þýge, MS. J.) [i]perfodio,[/i] Ælfc. Gr. 28, 6; Zup. 179, l0. Seó clǽnnys ðurhðýð ([i]transfigit[/i]) ða gálnysse mid swurde, Gl. Prud. 13 b. Hé siwode scós and ðurhþíde his hand, Homl. Skt. i. 15. 24. Ðurhðýde, Homl. Th. i. 452, 14. Hí þurhðýdon (ðurhðýgdon, Ps. Lamb. 21, 17) míne handa [i]foderunt manus meas,[/i] ii, 16, 23. Dauides þegnas hine ([i]Absalom[/i]) þurhðýdon, Homl. Skt. i. 19, 223. Ðá wolde hé þurhþýn hí mid swurde, 12, 225. Þurhþíende [i]transverberans, transfigens,[/i] Hpt. Gl. 411, 66. Þurhþéd [i]confossa, transfixa,[/i] 501, 29. Mín bán bið mid sárnysse þurhðýd [i]os meum perforatur doloribus[/i] (Job 30, 17), Homl. Th. ii. 456, 12. Óþre wǽron mid stengum þurhðýde, i. 542, 28. v. þeówan, [i]and[/i] þurh-þyddan.[/m]
þurh-þráwan
	[m1][b]þurh-þráwan[/b] [i]to twist through[/i] \[ :-- Se wǽte of húse dropaþ on stán ... and ðane stán þurhþurleþ and þurhþreáwþ, Lchdm. iii. 104, 11\].[/m]
þurh-þyddan
	[m1][b]þurh-þyddan[/b] [i]to thrust through, pierce through :-- [/i]Ðá com sum cempa swíþe gewǽpnod, and hyne sóna þurhþydde, Homl. Skt. i. 3, 273. v. þyddan, [i]and[/i] þurh-þeówan.[/m]
þurh-þýn
	[m1][b]þurh-þýn[/b]. v. þurh-þeówan.[/m]
þurh-þyrel
	[m1][b]þurh-þyrel[/b]; [i]adj. Pierced through, perforated :-- [/i]Gif hrif wund weorðeþ, .xii. sci&l-bar;&l-bar;. gebéte. Gif hé þurhþirel weorðeþ, .xx. sci&l-bar;&l-bar;. gebéte, L. Ethb. 61; Th. i. 18, 7. Gif sió lendenbrǽde biþ on bestungen, geselle .xv. sci&l-bar;&l-bar;. tó bóte; gif hió biþ þurhþyrel (-þyrl, MS. B.), ðonne sceal ðǽr .xxx. sci&l-bar;&l-bar;. tó bóte, L. Alf. pol. 67; Th. i. 98, 3. Cf. þurh-wund.[/m]
þurh-þyrelian
	[m1][b]þurh-þyrelian[/b], -þyrlian [i]to pierce through, make a hole through, perforate :-- [/i]\[Se wǽte of húse dropaþ on stáne ... and ðane stán þurhþurleþ, Lchdm. iii. 104, 11.\] 'Ðurhðyrela ðone wág.' Ðá ic ðone wáh ðurhðyreludne hæfde [i]'fode parietem.' Cum fodissem parietem,[/i] Past. 21; Swt. 153, 17. Ðæt mon ðurhðyrelige ðone weall ... Hé cuæð: 'Ðá ic hæfde ðone weall ðurhðyrelod, Swt. 155, 1-3. Þurhþyrlige his hláford his eáre [i]dominus perforabit aurem ejus[/i] (Ex. 21, 6), L. Alf. 11; Th. i. 46, 10. Wǽron ða eáran him þurhþyrelode [i]perforatis auribus,[/i] Nar. 26, 30.[/m]
þurhtogenness
	[m1][b]þurhtogenness[/b], e; [i]f. A religious reading in monasteries, especially after meals;[/i] collatio :-- Þurhtogenessa and gesetnessa heora lífes [i]conlationes patrum et instituta vile eorum,[/i] R. Ben. Interl. 118, 7. Cf. þurh-togen [i]conlatum,[/i] Wrt. Voc. ii. 134, 41.[/m]
þurh-trymman
	[m1][b]þurh-trymman[/b] [i]to confirm thoroughly, corroborate :-- [/i]Werc cýðnisse ðerhtrymmaþ of mé [i]opera testimonium perhibent de me,[/i] Jn. Skt. Rush. Lind. 10, 25.[/m]
þurh-út
	[m1][b]þurh-út[/b]; [i]prep. adv. Throughout, quite through :-- [/i]Ðæt spere him eode þurhút, Homl. Skt. i. 12, 55. Hé fór þuthút Eoferwíc, Chr. 1066; Erl. 200, 33. \[Mid helle sweordes al snesien ham þuruhut, A. R. 212, 23. He sahede hire þurhut, Marh. 22, 11. Ðis lond ðurgut he charen, Gen. and Ex. 3704. Ane stræte þurhut al þis kinelond, Laym. 4826. Sunne þurhut forleten, O. E. Homl. i. 23, 10. Þurhut gode and þurhut clene on mode, O. and N. 879. [i]Ger.[/i] durch-aus.\][/m]
þurh-wacol
	[m1][b]þurh-wacol[/b]; [i]adj. Very watchful, vigilant :-- [/i]Wacul [i]vigil[/i] vel [i]vigilans,[/i] ðurhwacul [i]pervigil,[/i] Wrt. Voc. i.46, 3. Þurhwacol, 75, 66. Þurhwacol [i]pernox,[/i] Ælfc. Gr. 9, 65; Zup. 71, 15. (1) in reference to persons:Þurhwacol emhídignys [i]pervigil sollicitudo,[/i] Hpt. Gl. 426, 51. Hé ábád on ðam legere ... Þurhwacol on gebedum, Homl. Th. ii. 516, 30. Wé hálsiaþ eów ðæt gé beón on gebedum þurhwacule [i]hortamur vos orationibus pervigiles existere,[/i] Cod. Dip. B. i. 154, 36. Hí on heora gebedum wunodon þurhwacole óð midde niht, Homl. Skt. i. 11, 44. Hí ealle ða niht mid hálgum sprǽcum ðæs gástlícan lífes ðurhwacole áspendon, Homl. Th. ii. 184, 14. Hí heom weardas setton, þurhwacole menn, Homl. Skt. i. 11, 147. (2) in reference to time, [i]very wakeful, quite sleepless :-- [/i]Hine gedrehte singal slǽpleást, swá ðæt hé þurhwacole niht búton slǽpe ádreáh, Homl. Th. i. 86, 17. \[Cf. [i]Goth.[/i] þairh-wakan [i]pernoctare, vigilare: O. H. Ger.[/i] durh-wahhén; durh-wacha [i]pervigilium.[/i]\][/m]
þurh-wadan
	[m1][b]þurh-wadan[/b]. [b]I.[/b] [i]to pass through :-- [/i]Ða hyssas þrý wylm þurhwódon, Cd. Th. 245, 16; Dan. 464. [b]II.[/b] of a weapon (lit. or fig.), [i]to pierce[/i] through, [i]penetrate :-- [/i]Ðæt swurd þurhwód wyrm, ðæt hit on wealle ætstód, Beo. Th. 1785; B. 890: 3139; B. 1567: Byrht. Th. 140, 31; By. 296. For ðám næglum ðe ðæs Nergendes fét þurhwódon, Elen. Kmbl. 2139; El. 1066. Swylce hit seaxes ecg þurhwóde, Exon. Th. 70, 21; Cri. 1142. Ða syngan flǽsc, scandum þurhwaden, 78, 32; Cri. 1283. \[[i]O. H. Ger.[/i] durh-watan [i]pertransire.[/i]\][/m]
þurh-wæccendlíc
	[m1][b]þurh-wæccendlíc[/b]; [i]adj. Very vigilant :-- [/i]Mid þurhwæccendlícan móde, Homl. Skt. ii. 23 b, 43.[/m]
þurh-werod
	[m1][b]þurh-werod[/b] (?); [i]adj. Very sweet :-- [/i]Hwylc manna þurhwerodum ([i]dulcibus;[/i] perhaps [i]þurh[/i] is an error of the scribe brought about by the [i]þurh[/i] of the following word) þurhbrýcþ mettum búton swæcce sealtes, Wrt. Voc. i. 9, 21.[/m]
þurh-wlítan
	[m1][b]þurh-wlítan[/b] [i]to look through, penetrate with the sight :-- [/i]Glæs ðæt mon mæg eall þurhwlítan, Exon. Th. 79, 2; Cri. 1284. Wé ne magun hygeþonces ferð eágum þurhwlítan, 82, 1; Cri. 1332.[/m]
þurh-wrecan
	[m1][b]þurh-wrecan[/b] [i]to thrust through :-- [/i]Sumne heó mid sweorde ofslógen, sumne mid spiten betweón felle and flǽsce þurhwrǽcon, Homl. Ass. 171, 39. Óð hielt þurhwrecen [i](ense) capulo tenus (per utraque latera) adacto,[/i] Wrt. Voc. ii. 86, 69.[/m]
þurh-wund
	[m1][b]þurh-wund[/b]; [i]adj. Wounded by a weapon which has passed quite through :-- [/i]Gif mon biþ on hrif wund, geselle him mon .xxx. sci&l-bar;&l-bar;. tó bóte; gif hé þurhwund biþ, æt gehweðerum múðe .xx. sci&l-bar;&l-bar;., L. Alf. pol. 61; Th. i. 96, 11. \[Cf. Sinness þatt stinngenn and þurrhwundenn all þatt bodig and tatt sawle, Orm. 17443.\] Cf. þurh-þyrel.[/m]
þurh-wunian
	[m1][b]þurh-wunian[/b]. [b]I.[/b] [i]to continue, last, not to come to an end, not to pass away :-- [/i]Godes ege þurhwunaþ á worlda world [i]timor Domini permanens in seculum seculi,[/i] Ps. Th. 58, 8. His ríce þurhwunaþ on écnesse, Blickl. Homl. 65, 16. Hús rihtwísra þurhwunaþ ([i]permanebit[/i]), Scint. 73, 2, 16. Heora gemyud þurhwunaþ á tó worulde, Ælfc. T. Grn. 1, 11. God, se ðe ǽfre þurhwunode búton ǽlcum anginne, 2, 3. Þurhwunedan [i]duraverunt,[/i] Wrt. Voc. ii. 28, 58: Wülck. Gl. 256, 2. Úre ná þurh-wunedun fæderas [i]nostri non mansere parentes,[/i] 6. Þa leornian on eorþan ðæra ús cýþ þurhwunige on heofenum [i]illa discere in terris quorum nobis notitia perseueret in coelis,[/i] Scint. 218, 13. Lang mid þingum úrum þurhwunian ([i]durare[/i]) wé ná magan, 183, 4. Ádl þurhwunigende [i]languor perseuerans,[/i] 153, 17. [b]II.[/b] [i]to continue[/i] in a place, with a person, [i]to remain, not to leave :-- [/i]Ic þurhwunode ([i]perseveravi[/i]) on ðam munte feówertig daga and feówertig nihta, Deut. 9, 9. Gé synt ðe mid mé þurhwunedon (ðerhwunadon(-un) [i]permansistis,[/i] Lind., Rush.) on mínum geswincum, Lk. Skt. 22, 28. Þurhwunedan munecas on Xpes cyrican [i]monks have continued to live[/i] (permanserunt) [i]in Christchurch,[/i] Chr. 995; Th. 1. 244, 29. Ðæt hé symle on ús eardige, and wé on him þurhwunian ([i]permaneamus[/i]), Scint. 16, 11. Ðæt gé þuthwunion lange on ðam lande, Deut. 4, 40. Eálá wǽran ða ancras swá trume and swá þurhwuniende, ðonne mihte wé ðý éþ geþolian swá hwæt earfoþnessa swá ús on becóme [i]haereant ancorae, precor; illis namque manentibus, utcumque se res habeant, enatabimus,[/i] Bt. 10; Fox 30, 10. [b]III.[/b] [i]to continue[/i] in a condition, [i]not to change;[/i] where purpose or effort is implied, [i]to persevere, persist, hold out,[/i] (1) absolute :-- Se þurhwunaþ (ðerhwunes &l-bar; ðerhwunia wælla, Lind.) óð ende, se byþ hál [i]qui perseveraverit usque in finem, hic salvus erit,[/i] Mt. Knbl. 10, 22: Scint. 90, 2: Blickl. Homl. 21, 36. Se ðe óð ende þurhwunaþ ([i]sustenuerit[/i]), Mk. Skt. 13, 13. Ná ongynnendum méd ys beháten ac þurhwunigendum ([i]perseverantibus[/i]) ys geseald, Scint. 91, 3, 1. (2) where the condition is given by a complementary noun or adjective :-- Ǽfre hé biþ ánes módes, and glæd þurhwunaþ, Homl. Th. i. 456, 25. Heó þurhwunode mǽden, 24, 27. Heó onwealg on hiere onwalde æfter þurhwunade [i]manet adhuc et regnat incolumis,[/i] Ors. 2, 1; Swt. 62, 24. Heó á clǽne þurhwunode, Blickl. Homl. 3, 18. Hé þurhwunode unspecende and mihteleás forð óð ðone Ðunresdæg, Chr. 1053; Erl. 186, 23. Is rihtost ðæt hé ðananforð wydewa þurhwunige, L. I. P. 22; Th. ii. 332, 32. (3) where the condition is given in a phrase :-- On góde on ðam hé ongan óþ ende hé þurhwunaþ [i]in bono quo coepit usque in finem perdurat,[/i] Scint. 227, 55. Gyt git þurhwuniaþ on incre ánwilnesse [i]ye still persist in your obstinacy,[/i] Blickl. Homl. 187, 33. His ([i]Adam's[/i]) bendas wǽron onlýsde ... Eua ðágyt on bendum þurhwunode, 89, 6. Hié þurhwunian on rihtum geleáfan, 77, 19. Hé nolde þurhwunian on ðære sóðfæstnisse ðæs sóðfæstan Godes sunu, Ælfc. T. Grn. 2, 41. Se ðe on ðám gesǽlþum ðurhwunian ne mót, Bt. 2; Fox 4, 15. [b]IV.[/b] [i]to continue[/i] an action, [i]persevere[/i] with or in, [i]not to desist from, not to leave off :-- [/i]Eua ðágyt on wópe þurhwunode, Blickl. Homl. 89, 6. Hié forþ on heora yfelum þurhwunedon, 79, 8. Ðá hig þurhwunedon ([i]perseuerarent[/i]) hine áxsiende, Jn. Skt. 8, 7. On ðam gewinne þurhwunian, Bt. 37, 1; Fox 186, 31: Met. 25, 70. Þurhwunian on fulfremedlícum weorcum, Blickl. Homl. 77, 19. Þurhwunian his béne [i]persistere petitioni sue,[/i] R. Ben. Interl. 95, 16. Hé þurhwunigende mid gebedum wæs Drihtnes lóf singende, Blickl. Homl. 231, 9. Drihten eallum mannum þurhwuniggendum on sóþre andetnesse cwæþ, 171, 15. \[An lond þer he mihte þurhwunian (wonie, 2nd MS.), Laym. 5384. Þu wið Godd þurhwunest in alre worlde world, Kath. 663. Cf. [i]Goth.[/i] þairh-wisan [i]manere, permanere.[/i]\][/m]
þurhwunigendlíce
	[m1][b]þurhwunigendlíce[/b]; [i]adv. Perseveringly, persistently, continuously :-- [/i]Þurhwunigendlíce begýman hit gedafenaþ mód úre [i]perseveranter intendere oportet animum nostrum,[/i] Scint. 33, 18.[/m]
þurh-wunung
	[m1][b]þurh-wunung[/b], e; [i]f.[/i] [b]I.[/b] [i]continued dwelling, residence :-- [/i]Óþer cyn is muneca, ðæt is wéstensetlan, ðe feor fram mannum gewítaþ ... geefenlǽcende Élian and Ióhannem, ða þurhwununge on wéstenes innoþe heóldon, R. Ben. 134, 14. [b]II.[/b] [i]perseverance, persistence, constancy :-- [/i]Be þurhwununge ... Mægen gódes weorces þurhwunung [i]ys de perseverantia ... Virtus boni operis persenerantia est,[/i] Scint. 90, 1-14. Gif hé behǽt staðolfæste þurhwununge [i]si promiserit de stabilitate sua perseuerantiam,[/i] R. Ben. 97, 20.[/m]
þurruc
	[m1][b]þurruc[/b]. [b]I.[/b] [i]a small ship :-- [/i]Þurruc [i]cumba[/i] vel [i]caupolus[/i] (the word occurs in a list of names for different kinds of ships), Wrt. Voc. i. 56, 30. [b]II.[/b] [i]the bottom part of a ship[/i](?) :-- Se æften-stemn [i]puppis,[/i] þurruc [i]cumba[/i] (cf. scipes botm [i]cimba[/i] vel [i]carina,[/i] 56, 32), bytme [i]carina,[/i] scipes flór [i]tabulata navium,[/i] Wrt. Voc. i. 63, 37-40. In this instance the word seems to mean rather part of a ship than the whole, and in this sense it is used later. It occurs in the Persones Tale: 'Smal dropes of water, that enteren thurgh a litel crevis in the [i]thurrok,[/i] and in the botonr of a ship.' Tyrwhitt in explanation quotes the following: 'Ye shall understande that there ys a place in the bottome of a shyppe, wherin ys gathered all the fylthe that cometh into the shyppe, and it is called in some contre of thys londe a [i]thorrocke[/i] ... Some calle yt the [i]bulcke[/i] of the shyppe.' See also [i]thurrok[/i] of a shyppe [i]sentina,[/i] Prompt. Parv. 493.[/m]
þúrs-dæg
	[m1][b]þúrs-dæg[/b]. v. Þúr.[/m]
þurst
	[m1][b]þurst[/b], es; [i]m. Thirst[/i] (lit. and fig.) :-- Ne biþ ðǽr hungor ne þurst, Blickl. Homl. 65, 19: Exon. 101, 20; Cri. 5661. Beóð ðé hungor and þurst hearde gewinnan, 118, 27; Gú. 246. Hungorse háta ne se hearde þurst, 238, 33; Ph. 613. Se háta þurst, 430, 6; Rä. 44, 3. Ne biþ se ðurst gefýlled heora gítsunga, Bt. 7, 4; Fox 22, 31. Ðú woldest ús ofsleán mid þurste ([i]siti[/i]), Ex. 17, 3. On ðurste mínum hí drencton mé mid ecede, Ps. Spl. 68, 26: 103, 12. On hungre and on þurste hé biþ áféded, Blickl. Homl. 59, 35: Homl. Th. i. 392, 7. Drihten ásent hungor on eów and þurst and næcede, Deut. 28, 48. Ðeós wyrt þyrstendon ðone þurst gelíþigaþ, Lchdnt. i. 268, 12. \[[i]Goth.[/i] þaurstei; [i]f.: O. Sax. O. L. Ger.[/i] thurst: [i]O. H. Ger.[/i] durst: [i]Icel.[/i] þorsti.\] v. ungemet-þurst, þyrst.[/m]
þurstig
	[m1][b]þurstig[/b]; [i]adj. Thirsty[/i] (lit. and fig.) :-- Hé sylfa þursti wæs [i]ipse sitiens,[/i] Nar. 8, 4. Þurstig wyll [i]bibulus fons,[/i] Scint. 13, 12. Swá swylgþ seó gítsung ða dreósendan welan, for ðam hió hiora simle biþ ðurstegu, Bt. 12; Fox 36, 14. Swá hwá swá sylþ ceald wæter drincan ánum þurstigan menn, Homl. Th. i. 582, 24: ii. 106, 15: Wulfst. 287, 20. Hwænne gesáwe wé ðé þurstine? 288, 21. Þurstige múðe, Ps. Th. 61, 4. Þurstige þræcwíges, Cd. Th. 189, 9; Exod. 182. Heolfres þurstge, Exon. Th. 373, 24; Seel. 114. \[[i]O. H. Ger.[/i] durstig.\] v. þyrstig.[/m]
þuruh
	[m1][b]þuruh[/b]. v. þurh.[/m]
þus
	[m1][b]þus[/b]; [i]adv. Thus, in this manner, degree, etc.[/i] [b]I.[/b] where the manner, etc., is determined by what precedes, (1) with verbs :-- 'Mín Drihten, gestranga míne heortan. Ðus gebiddende ðam hálgan Andrea Drihtnes stefn wæs geworden, Blickl. Homl. 245, 3: Exon. Th. 236, 6; Ph. 570: 43, 9; Cri. 686. Ðus ([i]sic[/i]) unc gedafnaþ ealle rihtwísness gefyllan, Mt. Kmbl. 3, 15: Lk. Skt. 24, 46. Hú mæg ðis ðus geweorþan? Blickl. Homl. 7, 21. Ðás dǽda þus gedóne from Drihtne, 31, 20. Cucler fulne þus geworhtes drincan, Lchdm. ii. 182, 23. Lǽtaþ þus [i]sinite usque huc,[/i] Lk. Skt. 22, 51. (2) with adjectives :-- Ðis wíf wæs áfundyn on unrihton hǽmede. Moyses ús bebeád ðæt wé sceoldon þus geráde mid stánum oftorfian, Jn. Skt. 8, 5: Deut. 4, 32. Þuss gerádum ádle, Anglia xiii. 434, 995. Þus manige men, Beo. Th. 679; B, 337. Ic nǽfre ðé gemétte þus méðne, Exon. Th. 163, 3; Gú. 988: 376, 19; Seel. 376: 447, 4; Dóm. 34. (3) with adverbs :-- Nó wé ðé þus swíðe swencan þorftan, Exon. Th. 129, 58; Gú. 423: 268, 16; Jul. 433: Judth. Thw. 22, 36; Jud. 93. [b]II.[/b] where the manner, etc., is determined by what follows, (1) with verbs :-- God spræc þus: 'Ic eom Drihten þín God,' Ex. 20, 1. Se engel þus cwæþ: 'Wes ðú hál,' Blickl. Homl. 5, 3: Andr. Kmbl. 124; An. 62: Mt. Kmbl. 2, 5. Þus sindon háten fæder and módur, ðæs wé gefrægen habbaþ ... Maria and Ióseph, 1371; An. 686. Sóðlíce þus wæs Cristes cneóres [i]now the birth of Jesus Christ was on this wise,[/i] Mt. Kmbl. 1, 18. Ic wéne þus, ðæt..., Exon. Th. 468, 8; Phar. 4. Ðú ða sáwle þus gesceópe, ðæt hió hwearfode on hire selfre (cf. swá ðú gesceópe ða saúle, ðæt hió sceolde hwearfian on hire selfre, Bt. 33, 4; Fox 132, 11), Met. 20, 205. Þuss, Gen. 2, 16. (2) with adjectives :-- Ic wéne ðæt ðú nǽfre tó ðus mycles mægnes lǽcedómum becóme swylcum swá ic gefregn ða ðe fram Æscolapio férdon, Lchdm. i. 326, 5. [b]III.[/b] used in place of a definite expression :-- Ðá cwæð Petrus: 'Beceápode gé ðus micel landes?' Heó andwyrde: 'Geá, leóf, swá micel' [i]Peter answered unto her, Tell me whether ye sold the land for so much? And she said, Yea, for so much[/i] (Acts 5, 8), Homl. Th. i. 316, 32. \[[i]O. Sax. O. Frs.[/i] thus.\][/m]
þúsend
	[m1][b]þúsend[/b]. [b]I.[/b] as a numeral noun, neuter and fem. (v. Ps. Th. 118, 72, and cf. cognates), [i]a thousand; gen.[/i] þúsendes, [i]pl.[/i] þúsendu (-o, -a,-e); [i]also[/i] þúsend [i]sometimes in the multiples, though, perhaps, in these cases the whole number is to be considered as singular,[/i] e.g. Tele ða lenge ðære hwíle wið tén þúsend wintra ... Tele nú ðæt tén þúsend geára wið ðæt éce líf, Bt. 18, 3: Fox 66, 6-10. Wæs þreó þúsend ðæra leóda álesen, Elect. Kmbl. 569; El. 285: Blickl. Homl. 119, 3. v. under (2) other examples. (1) without other numerals, (a) governing a genitive :-- Þúsend wintra biþ swá geostran dæg [i]mille anni sicut dies hesterna,[/i] Ps. Th. 89, 4: Exon. Th. 223, 23; Ph. 364. Fealleþ ðé on ða wynstran wergra þúsend, Ps. Th. 90, 7. Mænigfeald þúsend módblissiendra [i]millia laetantitium,[/i] 67, 17. Án þúsend manna, Ors. 1, 10; Swt. 46, 34. Ðeáh hé erige his land mid ðúsend sula, Bt. 26, 3; Fox 94, 14. Erigan æcera þúsend, Met. 14, 5. Óð ðæt hé þúsende ðisses lífes wintra gebídeþ [i]postquam vitae jam mille peregerit annos,[/i] Exon. Th. 208, 5; Ph. 151. Hé ofslóg fela þúsend monna, 6, 13; Swt. 268, 17. Hé heora monig ðúsend ofslóg, Ors. 3, 7; Swt. 110, 33, Ðurh ðás bodunge gelýfdon fela ðúsend manna, Homl. Th. ii. 296, 22. Manega ðúsenda engla, 334, 16. Heora fela ðúsenda gefongen wæs, Ors. 3, 4; Swt. 104, 11. Ic ðé þúsenda þegna bringe, Beo. Th. 3662; B. 1829. (b) where the genitive of the objects numbered is not given :-- Hwæþer ðis þúsend sceole beón scyrtre ðe lengre, Blickl. Homl. 119, 6. Ðæt forme þúsend, ðæt ys seó forme yld, Anglia viii. 335, 45. Þúsendes ealdor [i]ciliarcus,[/i] Wrt. Voc. i. 18, 10. Æfter ðam þúsende biþ se deófol unburden, Wulfst. 243, 23. On þúsende ðære cneórisse [i]in mille generationes,[/i] Ps. Th. 104, 8. Hié ðone here gefliémdon and his fela þúsenda ofslógon, Chr. 911; Erl. 100, 28: Ors. 3, 7; Swt. 118, 8: Cd. Th. 289, 23; Sat. 402: 290, 26; Sat. 421. Hé fór mid monegum þúsendum, Ors. 5, 4; Swt. 224, 19. Ic me ná ondrǽde þúsendu folces [i]non timebo millia populi,[/i] Ps. Th. 3, 5. Betere ðonne mon mé geofe ðúsende goldes and seolfres [i]super millia auri et argenti,[/i] 118, 72. (2) with other numerals as multipliers, (a) alone :-- Twá þúsend, Ælfc. Gr. 49; Zup. 282, 12: Ors. 2, 4; Swt. 76, 30. iiii þúsend monna, 2, 5; Swt. 80, 13. v þúsend wera, Chr. 508; Erl. 15, 18. Syx þúsend olfenda, Homl. Th. ii. 458, 18. Wæs Rómána eahta þúsend ofslagen, Ors. 4, 1; Swt. 158, 11: 4, 9; Swt. 192, 24. Týn þúsend punda, Mt. Kmbl. 18, 24. Tén ðúsend, Ps. Surt. 90, 7. Endlefan þúsend monna, Ors. 2, 5; Swt. 78, 24. Feówertýne þúsend sceápa, Homl. Th. ii. 458, 17. xvi þúsend punda, Chr. 994; Erl. 133, 27. Ðæt wǽre þrítig þúsend wintra, Exon. Th. 369, 5; Seel. 36: Salm. Kmbl. 544; Sel. 271. cxi þúsend, Chr. 71; Erl. 9, 2. Án hund þúsend manna and hundeahtatig ðúsend, Homl. Skt. i. 18, 403. Ðæt wǽron fiéftiéne hund þúsend monna, Ors. 3, 9; Swt. 128, 22. Twá þúsendo, Mk. Skt. 5, 13: Cd. Th. 189, 14; Exod. 184. Twá ðúsendu swína, Chart. Th. 481, 5. Twá þúsenda, 471, 22: Jos. 7, 3. Ðá férdon þreó þúsenda feohtendra wera, 7, 4. iii þúsendo (-a, MS. E.) londes, Chr. 648; Erl. 26, 16. Ágefe hé feówer ðúsendo, Chart. Th. 471, 24. v þúsendu wera, Chr. 508; Erl. 14, 17. Fíf þúsendo. Andr. Kmbl. 1181; An. 591. Hé him gesealde seofon þúsendo, Beo. Th. 4397; B. 2195. Týn þúsendo, Ps. Th. 90, 7: 67, 17. Téno ðúsendo (þúsende, Rush.), Mt. Kmbl. Lind. 18, 24. Geselle et ðem londe .x. ðúsenda, Chart. Th. 465, 30. Cantwara him gesealdon xxx þúsenda, Chr. 694; Erl. 43, 21. Ðǽr wæs ofslagen eahtatig þúsenda, Ors. 5, 8; Swt. 232, 2. Hundeahtatig þúsenda, 2, 5; Swt. 78, 17. Án hund þúsenda gehorsedra, 3, 9; Swt. 124, 34: Cd. Th. 310, 9; Sat. 723. Hund þúsenda landes and locenra beága, Beo. Th. 5981; B. 2994, cxi þúsenda, Chr. 71; Erl. 8, 2. Ðone sang ðe nán mon elles singan ne mæg, búton ðæt hundteóntig and feówertig and feówer ðúsendo, Past. 52; Swt. 409, 10. Wearð ðú hund þúsenda ofslægen, Ors. 2, 5; Swt. 78, 28. Ðá com him ongeán twá hund þúsenda monna, 3, 9; Swt. 132, 30. His heres wæs seofon hund þúsenda, 2, 5; Swt. 78, 10. viii c þúsenda, Swt. 80, 4. Ðæt wæs nigon x hund þúsenda, Swt. 84, 29. Þúsend ðúsenda ðénodon him, Homl. Th. i. 348, 2. Tó twǽm ðúsendum, Mk. Skt. Lind. Rush. 5, 13. Tén ðúsendum, Ps. Surt. 67, 18. Mid týn þúsendum cuman ágén ðone ðe him ágén cymþ mid twéntigum þúsendum, Lk. Skt. 14, 31. Fíf hund þúsendum [i]quinquagenis milibus,[/i] Hpt. Gl. 426, 11. (b) in combination with hundreds, tens, units :-- Twá þúsend wintra and twá hund and twá and feówertig geára gerímes, Anglia viii. 336, 1. Feówer þúsend wintra and feówer hand and twá and hundeahtatig, Ors. 1, 14; Swt. 58, 9. Wǽron ágán .v. þúsend wintra and .cc. wintra, Chr. 11; Erl. 7, 2. v. þúsend wintra and cc. and xxvi, 33; Erl. 7, 10. Gersones hírédes wǽron seofon þúsenda and fíf hundredu ... Gaathes hírédes wæron eahta þúsendo and six hundredu ... Meraries hírédes wǽron six þúsendo and twá hundrydo ... ðá wǽron hira twá and twéntig þúsenda, Num. 3, 21-39. Rómána wæs án C and án M ofslagen [i]Romanorum mille centum periere milites,[/i] Ors. 4, 6; Swt. 176, 14. Ðæt wæs v hund monna and án M, 5, 12; Swt. 240, 34. [b]II.[/b] as an adjective indecl. :-- Þúsénd getýme oxena and þúsend assan, Homl. Th. ii. 458, 18. Mid þúsend gemetum [i]mille modis,[/i] Wülck. Gl. 254, 44. On hund þúsend wintrum ... on syx þúsend wintrum, Anglia viii. 335, 46-336, 20. Ott six þúsend wintrum, Wulfst. 244, 2. Tén ðúsend síðan hundfealde ðúsenda, Homl. Th. i. 348, 3. [b]III.[/b] the word is sometimes used of value without expressing the unit (cf. the Icelandic use of [i]hundrað[/i]); see the passages (quoted above), Chr. 648; Erl. 26, 16: 694; Erl. 43, 21: Beo. Th. 4397; B. 2195: 5981 ; B. 2994: Chart. Th. 465, 30: 471, 22, 24: Ps. Th. 118, 72. \[[i]Goth.[/i] þúsundi; [i]f. n.: O. Frs.[/i] thúsend: [i]O. L. Ger.[/i] thúsint: [i]O. Sax.[/i] thúsundig: [i]O. H. Ger.[/i] dúsunt, túsunt; [i]f. n.: Icel.[/i] þúsund; [i]f.[/i] (later [i]f.[/i] and [i]n.[/i])\][/m]
þúsend-ealdormann
	[m1][b]þúsend-ealdormann[/b], es; [i]m. A captain of a thousand men :-- [/i]Þúsend-ealdermen [i]chiliarcho,[/i] Hpt. Gl. 515, 76.[/m]
þúsend-feald
	[m1][b]þúsend-feald[/b]; [i]adj.Thousand-fold, a thousand :-- [/i]Ðæt þúsendfeald getæl is fulfremed, Wulfst. 243, 26, 23. Þúsendfealdre gegaderunge [i]millena congerie,[/i] Hpt. Gl. 416, 63. Ðæt wǽron þúsendfealde onsægednyssa, Homl. Th. ii. 576, 8. Ongǽn þúsendfealde deriende cræftas [i]contra mille nocendi artes,[/i] Wrt. Voc. ii. 135, 30: Hpt. Gl. 424, 45. \[Mid þusendfeld wrenches he þe herte towendeð [i]per mille meandros agitat quieta corda,[/i] O. E. Homl. ii. 191, 26.\][/m]
þúsend-gerím
	[m1][b]þúsend-gerím[/b], es; [i]n. Numeration by thousands, counting with the unit a thousand :-- [/i]Ðría ðreóténo ðúsendgerímes [i]thirty-nine thousand,[/i] Salm. Kmbl. 582; Sal. 290.[/m]
þúsend-getæl
	[m1][b]þúsend-getæl[/b], es; [i]n. The number a thousand :-- [/i]Þúsendgetel bip fulfremed, and ne ástíhþ nán getel ofer ðæt, Homl. Th. i. 188, 34.[/m]
þúsend-híwe
	[m1][b]þúsend-híwe[/b]; [i]adj. Of a thousand shapes :-- [/i]Þúsendhíwe [i]milleformes,[/i] Coll. Monast, Th. 32, 29.[/m]
þúsend-líc
	[m1][b]þúsend-líc[/b]; [i]adj. Numbered by thousands :-- [/i]Ðúsendlícre [i]milleno,[/i] Wrt. Voc. ii. 57, 40. Ðæt hé ús gescylde wiþ ða þúsendlícan cræftas deófles costunga, Blickl. Homl.19, 16.[/m]
þúsend-mǽle
	[m1][b]þúsend-mǽle[/b] (?); [i]adj. A thousand each, a thousand :-- [/i]Ðúsendmǽle [i]mellena,[/i] Wrt. Voc. ii. 58, 19. Betere is tó gebídanne ánne dæg mid ðé ðonne óðera on þeódstefnum þúsendmǽla, Ps. Th. 83, 10.[/m]
þúsend-mǽlum
	[m1][b]þúsend-mǽlum[/b]; [i]adv. In thousands :-- [/i]Weras and wíf somod wornum and heápum þrungen and urnon þúsendmǽlum, Judth. Thw. 23, 40; Jud. 165: Cd. Th. 190, 8; Exod. 196: 304, 18; Sat. 632. Him ymb flugon engla þreátas þúseudmǽlum, 300, 23; Sat. 569: 279, 11; Sat. 236: 296, 28; Sat. 509: Andr. Kmbl. 1744; An. 874.[/m]
þúsend-mann
	[m1][b]þúsend-mann[/b], es; [i]m. A captain of a thousand men :-- [/i]Gesete of him þúsendmen and hundrydmen [i]rulers of thousands and rulers of hundreds[/i] (A. V.), Ex. 18, 21, 25.[/m]
þúsend-ríca
	[m1][b]þúsend-ríca[/b], an; [i]m. A ruler of a thousand men :-- [/i]Þúsendríca [i]millenarius,[/i] Wrt. Voc. i. 18, 9.[/m]
þus-líc
	[m1][b]þus-líc[/b], þul-líc; [i]adj. Such :-- [/i]Nǽfre adeáwde ðuslíc (swyle, W. S.), Mt. Kmbl. Lind. 9, 33. Ðuslíc [i]talem,[/i] 18, 5. Mæhto ðullíco [i]uirtutes tales,[/i] Mk. Skt. Lind. 6, 2. Ðuslícra is ríce Godes [i]talium est regnum Dei,[/i] 10, 14. Of ðuslícum cnæhtum [i]ex hujusmodi pueris,[/i] 9, 37. Mid ðullucum (ðuslícum, Rush.) monigum bíspellum [i]talibus multis parabolis,[/i] 4, 33. Ðuslícum fultumum, Rtl. 64, 33. Ðuslíco (-u, Rush.) monigo gié dóas [i]hujusmodi multa facitis,[/i] Mt. Skt. Lind. 7, 13. Ðe fæder ðullíco (ðuslíco, Rush.) soecað [i]pater tales quaerit,[/i] Jn. Skt. Lind. 4, 23. \[Of þulliche wepnen, O. E. Homl. i. 255, 15. Þeos and swuche (þullich, MS. C.) oþre, A. R. 8, 7. Gon and iseon swuch (þullich, MS. C.), 10, 13. Of swuche (þullic, MS. C.), 82, 3. Swuche (þulliche, MS. C.), men, 84, 20. Þulli, Marh. 7, 27: H. M. 9, 25. Þullich, Kath. 847. Þellich, Ayenb. 6, 12.\][/m]
þútende
	[m1][b]þútende[/b]. v. þeótan.[/m]
þú-þistel
	[m1][b]þú-þistel[/b], es; [i]m. Sow-thistle :-- [/i]Þúðistel (-þistil) [i]lactuca,[/i] Txts. 73, 1179: Wrt. Voc. ii. 50, 57. Cf. þúfe.[/m]
þuuf
	[m1][b]þuuf[/b], þuxsian. v. þúf, þuhsian.[/m]
þwǽle
	[m1][b]þwǽle[/b] ([i]or[/i] -a?; [i]m.[/i]), an; [i]f. A band, fillet :-- [/i]Ðuaelum [i]taenis,[/i] Txts. 101, 1991. Thuélan [i]vittas,[/i] 107, 2120. From its form the word, apparently, should mean [i]towel,[/i] cf [i]O. H. Ger.[/i] dwahila, dwehila; [i]f. mantile, mappula, manutergium: M. H. Ger.[/i] dwehele, dwéle: [i]Du.[/i] dwaal [i]a towel; a shroud.[/i][/m]
þwǽnan
	[m1][b]þwǽnan[/b]; [i]p.[/i] de [i]To soften[/i] by moisture, ointment, etc., [i]to soften :-- [/i]Rysele oþþe gelyndo wiþ gárleác gemenged and on áléd ðone swile þwǽnþ, Lchdm. ii. 72, 5. Ðæt ([i]the ointment[/i]) ða áheardodan swilas bét and þwǽnþ, 246, 17. Ðá hé ðam feaxe onféng ðæs hálgan heáfdes ðá wæs hé monad ðæt hé tó gesette and sum fæc ðone swyle mid ðýgde and ðwénde (ðwǽnde, MSS. B. T.) [i]admonitus, cum accepisset capillos sancti capitis, adposuit, et aliquandiu tumorem horum adpositione coniprimere ac mollire curabat,[/i] Bd. 4, 32; S. 611, 41. Sceal mon mid útyrnendum drencum áteón út ða horhehtan wǽtan. Þwǽne mid ðý ǽrest, Lchdm. ii. 222, 26. Gif ðú wylle mannes wambe þwǽran, i. 82, 11. v. á-, geþwǽnan, [i]and[/i] cf.(?) þǽnan.[/m]
þwǽre
	[m1][b]þwǽre[/b], an; [i]f. An instrument for beating[/i] or [i]stirring :-- [/i]Thuaere, thuérae, thuére [i]tudicla, tudica,[/i] Txts. 103, 2072. v. þweran.[/m]
þwǽre
	[m1][b]þwǽre[/b]; [i]adj. Gentle, agreeable :-- [/i]Scs Arculfus sǽde ðæt ðǽr hangade úþmǽte leóhtfæt and ðwǽre ([i]a lamp giving an agreeable light?[/i]), Shrn. 81, 17. \[Gif hé on Tíwesdæg hip ácenned, se biþ ǽwerd on his lífe and biþ mán and ðwǽre ([i]effeminate?, but perhaps[/i] manþwǽre [i]should be read, the text is late[/i]), Lchdm. iii. 162, 11.\] v. efen-, ge-, mann-, un-þwǽre.[/m]
þwǽrian
	[m1][b]þwǽrian[/b]. v. ge-, mid-þwǽrian; þwárian.[/m]
þwǽrlǽcan
	[m1][b]þwǽrlǽcan[/b]; [i]p.[/i] -lǽhte [i]To consent :-- [/i]Þwǽrlǽhte [i]consentiret,[/i] Hpt. Gl. 465, 63. v. ge-þwǽrlǽcan.[/m]
þwǽrness
	[m1][b]þwǽrness[/b], e; [i]f. Agreement :-- [/i]Hí him ðǽr eádmédo budon and þwǽrnessa (geþuǽrnesse, MS. A.), Chr. 827; Erl. 65, 7. v. geþwǽrness.[/m]
þwang
	[m1][b]þwang[/b], es; [i]m.:[/i] e; [i]f. A thong, strip of leather :-- [/i]Ðwangc [i]corrigia,[/i] Wrt. Voc, i. 84, 2. Grénre hýde, þwanges [i]recentis corii,[/i] Hpt. Gl. 483, 31. Ic ne underfó ánne þwang ([i]corrigiam caligae[/i]), Gen. 14, 23. Mid ðuongum (ðwongum, Rush.) [i]sandalis,[/i] Mk. Skt. Lind. 6, 9. Ðæs ne eom ic wyrðe ðæt ic his sceóna þwanga (ðuongas, Lind.: þwongas, Rush.) búgende uncnytte [i]cujus non sum dignus procumbens soluere corrigiam calciamentorum ejus,[/i] Mk. Skt. 1, 7. \[[i]Orm. Laym.[/i] þwang, þwong: [i]R. Glouc.[/i] þong: [i]O. H. Ger.[/i] dwang [i]frenum.[/i]\] v. brídel-, ól-, scóh-þwang; þweng.[/m]
þwárian
	[m1][b]þwárian[/b]; [i]p.[/i] ode [i]To bring into agreement, make harmonious :-- [/i]Hé gemetgaþ ða feówer gesceafta, ða hé þwáraþ and gewlitegaþ (geþwǽraþ and wlitegaþ, Cott. MS.), hwílum eft unwlitegaþ and on óþrum híwe gebrengþ and eft geedníwaþ [i]elementa in se invicem temperat, et alterna commutatione transformat,[/i] Bt. 39, 8; Fox 224, 9. \[Cf. [i]O. H. Ger.[/i] twárón [i]misceri.[/i]\] v. þwǽrian.[/m]
þwarm
	[m1][b]þwarm[/b]. v. þwearm.[/m]
þwástrian
	[m1][b]þwástrian[/b] ( = ? hwástrian, q. v.) [i]to murmur, speak low :-- [/i]Þis ic spece nú gyt mid swá miccle ege ðæt mé þinceþ ðæt mé sió tunge stomrige nis hit gyt forðun ðæt ic þwástrian durre [i]I dare not yet even speak low,[/i] Shrn. 42, 35.[/m]
þweál
	[m1][b]þweál[/b], es; [i]n. m.[/i] [b]I.[/b] [i]washing :-- [/i]Ðhuehl, thuachl [i]delumentum,[/i] Txts. 55, 641. Þweál, Wrt. Voc. i. 61, 20: ii. 25, 18: [i]delumentum,[/i] i. [i]lavatio,[/i] 138, 52: [i]lustramentum,[/i] Hpt. Gl. 483, 20. Ðeáh swín áðwægen sié, gif hit eft filþ on ðæt sol, ðonne biþ hit fúlre ðonne hit ǽr wæs, and ne forstent ðæt ðweál náuht, Past. 54; Swt. 421, 3. Hwæt forstent him ðæt ǽrre ðweál ([i]lavatio[/i]), 21. Ðæt wæter his bána ðweáles [i]aqua lavacri,[/i] Bd. 3, 11; S. 536, 6. Clǽnsunge ðweáles and bæþes [i]lavacri purificationem,[/i] 1, 27; S. 495, 16. Be weres þweále [i]de viri lotione,[/i] L. Ecg. C. xxvi. tit.; Th. ii. 130, 10. Æfter fóta ðweále [i]post pedum lavationem,[/i] Anglia xiii. 392, 392: R. Ben. 83, 23. For ðæs reáfes þweále, 91, 4. Swýn ðe cyrþ tó meoxe æfter his ðweále, Homl. Th. ii. 380, 11. Se Hǽlend hí áþwóh mid þweále, 242, 29: Blickl. Homl. 147, 22. Mid þweále ðæs hálgan fulluhtes, Lchdm. iii. 434, 2. Eádig ðú eart ðe onfénge ðone þweál mínre gife, Homl. Skt. ii. 30, 111. Þweálu clǽnes wǽles [i]lavacra puri gurgitis,[/i] Hymn. Surt. 52, 13. Þweála (þweálu, MS. A.) calica [i]baptismata calicum,[/i] Mk. Skt. 7, 8. \[Forhabbe hé hyne wyð ǽlc þweald, Lchdm. iii. 134, 25.\] [b]II.[/b] [i]what is used in washing, ointment.[/i] (Cf. [i]Icel.[/i] þvál [i]a kind of soap,[/i] þvæla [i]to wash with soap: Swed.[/i] twål [i]hard soap.[/i]) v, þweán, II :-- Pund ðuahles [i]librum ungenti,[/i] Jn. Skt. Lind. 12, 3. \[[i]Goth.[/i] þwahl; [i]n. lavacrum: O. H. Ger.[/i] dwahal.\] v. fót-, hand-, heáfod-þweál.[/m]
þweán
	[m1][b]þweán[/b]; [i]p.[/i] þwóh, [i]pl.[/i] þwógon; [i]pp.[/i] þwagen, þwægen, þwegen, þwogen. [b]I.[/b] [i]to wash.[/i] (1) with object of that which is to be cleansed :-- Petrus cwæð tó him: 'Ne þwyhst (ðuóas, Lind.: ðwǽs, Rush.) ðú nǽfre míne fét.' Se Hǽlend cwæþ: 'Gif ic ðé ne þweá (áðóa, Lind.: ðwǽ, Rush.), næfst ðú nánne dǽl myd mé, Jn. Skt. 13, 8. Ðú ðwehst (ðwés, Surt.) mé [i]lavabis me,[/i] Ps. Lamb. 50, 9. Hé his handa ðwehþ (ðwéð, Surt.), Ps. Th. 57. 9. Ne þweáð (ðwés, Lind.: thuáð, Rush.) hí hyra handa, Mt. Kmbl. 15, 2. Gif ic þwóh (geðuóg, Lind.: ðwóg, Rush.) eówre fét, Jn. Skt. 13, 14. Ic þwóh (ðwóg, Surt.), Ps. Th. 72, 11. Ic in ða eá ástáh and of ðam wætere míne handa þwóh, Homl. Skt. ii. 23 b, 502. Hé hire fét mid his teárum þwóh, 744. Hé þwóh Aaron and his suna, Lev. 8, 6. Heó hí ðwóhg, Bd. 3, 9; S. 534, 13. Ðæt sylfe wæter ðæt hí ða bán mid ðwógan, 3, 11; S. 535, 33. Ðæt wæter wæs gedréfed, ðonne ðǽr micel folc hiera fét and honda on ðwógon, Past. 16; Swt. 105, 22. Þwógan, Blickl. Homl. 149, 6. Þwógon, Gen. 43, 24. Þweah (ðuah, Lind.: þwah, Rush.) ðíne ansýne, Mt. Kmbl. 6, 17. Ne þweh ðú ná míne fét áne, Jn. Skt. 13, 9. Þweáð eówre fét, Gen. 19, 2. Ne beðearf búton ðæt man his fét þweá (áðóa, Lind.: ðwǽ, Rush.), Jn. Skt. 13, 10. Búton hí hyra handa þweán, Mk. Skt. 7, 3. Scealt ðú ðweán (geðóas, Lind.: ðú mé ðwoege, Rush.) míne fét, Jn. Skt. 13, 6. Heó wolde hig þweán æt ðam wætere, Ex. 2, 5. Hé underféhð ðæt fenn ðara ðweándra, Past. 16; Swt. 105, 24. (2) with object of that which is to be cleansed away :-- Mid hú micle elne ǽghwylc wille synrust þweán, Exon. Th. 81, 9; Cri. 1321. [b]II.[/b] [i]to anoint.[/i] v. þweál, II :-- Ðuah heáfud ðín [i]unge caput tuum,[/i] Mt. Kmbl. Lind. 6, 17. \[[i]Goth.[/i] þwahan: [i]O. Sax.[/i] thwahan: [i]O. H. Ger.[/i] dwahan: [i]Icel.[/i] þvá.\] v. á-, be-, ge-þweán.[/m]
þwearm
	[m1][b]þwearm[/b], es; [i]m.[/i](?) [i]A cutting instrument :-- [/i]Thuearm, duæram, þuarm [i]scalprum,[/i] Txts. 94, 891.[/m]
þwénan
	[m1][b]þwénan[/b]. v. þwǽnan.[/m]
þweng
	[m1][b]þweng[/b], e; [i]f.[/i](?) [i]A band :-- [/i]Ðuencgu (þwænge, Rush.) [i]philacteria,[/i] Mt. Kmbl. Lind. 23, 5. \[[i]Icel.[/i] þvengr [i]a thong.[/i]\] v. þwang.[/m]
þweora
	[m1][b]þweora[/b], an; [i]m. Crossness, peevishness :-- [/i]Ǽlc ðweora and ǽlc ierre and unweorðscipe ... sié ánumen fram eów [i]omnis amaritudo, et ira, et indignatio ... tollatur a vobis[/i] (Eph. 4, 31), Past. 33; Swt. 222, 8. His múð hé sceal from ǽlcum þweoran ([i]or adj.?[/i] v. L. E. I. 21; Th. ii. 416, 33) and yflum wordum gehealdan [i]debet os suum a malo vel pravo eloquio custodire,[/i] R. Ben. 18, 7. \[Cf. [i]Goth.[/i] þwairhei [i]indignatio[/i] (in the verse just given): [i]Icel.[/i] þver-leikr [i]crossness.[/i]\] v. þweorh, III.[/m]
þweores
	[m1][b]þweores[/b], þwires, þwyres. [b]I.[/b] [i]across[/i] as opposed to along, [i]athwart, transversely, crosswise[/i] as opposed to lengthways :-- Lege bred þweores ofer ða fét [i]lay a board across over the feet,[/i] Lchdm. ii. 342, 6. Ðonon þweores ofér ðone beorh, Cod. Dip. Kmbl. v. 353, 16. Adam wæs on lenge fíf and hundnigontiges fingra lenge ofer þweoras ða fingras (i.e. [i]taking the breadth, not the length, of the fingers[/i]), Anglia xi. 2, 28. Andlang ðære þorngrǽfan þwyres ofer Hysseburnan on gósdæne; ðonne andlang ðæs weges ðe líð andlang gósdæne þwyres ofer in waldes weg, Cod. Dip. Kmbl. v. 148, 4-7. Þwyres ofer þrý crundelas; ofer ða strét; þwyres ofer ða dúne, 13, 32: vi. 226, 15. Hé hét ǽnne weall þwyres ofer eall ðæt lond ásettan from sǽ óþ sǽ, Ors. 6, 15; Swt. 270, 13. Binnan ðam díce ðe wé gemynegodon ðæt Severus hét ðwyrs ofer ðæt eálond gedícian [i]intra vallum quod Severum trans insulam fecisse commemoravimus,[/i] Bd. 1, 11; S. 480, 19. Ðá wolde hé þurhþýn hí þwyres mid ðam swurde [i]then he wanted to thrust her through, from one side to the other, with the sword,[/i] Homl. Skt. i. 12, 225. Hí wurdon áworpene intó ðam byrnendum ofne gebundene ðwyres ([i]bound across, with their arms bound to their sides[/i]), Homl. Th. ii. 312, 1. [b]II.[/b] [i]on the flank :-- [/i]Ðá hét hé ðæt hiere ([i]the serpent[/i]) mon mid ðǽm palistas þwyres on wurpe. Ðá wearð hiere mid ánum wierpe án ribb forod, Ors. 4, 6; Swt. 174, 10. Hé gesette twá folc diégellíce on twá healfa ... and bebeád ðǽm twám folcum,... ðæt hié on Reguluses fird on twá healfa þwyres on fóre ([i]that they should attack Regulus's army on both flanks[/i]), 176, 3. Hannibal him com þwyres on, 4, 8; Swt. 188, 15. [b]III.[/b] [i]perversely, wrongly :-- [/i]Godes wiþerwinnan ðe willaþ ǽfre þwires, Jud. Thw. 157, 30. Se ðe his neáxtan hataþ, se bið geháten ðæs áwyrgedan deófles bearn, ðe wyle ǽfre ðwyres, Basil admn. 4; Norm. 44, 14. \[[i]O. H. Ger.[/i] tweres [i]oblique;[/i] cf. [i]Ger.[/i] quer, quer über: [i]Icel.[/i] þvers, þvers um [i]across: Dan.[/i] tværs, tværs over [i]across.[/i]\] v. next word.[/m]
þweorh
	[m1][b]þweorh[/b], þwerh, þwyrh; [i]adj.[/i] [b]I.[/b] [i]crooked, cross,[/i] (1) for the literal sense see [i]þweores.[/i] (2) fig. :-- Ðuer wig [i]perversa via,[/i] Kent. Gl. 772. On ðweorum wige [i]in via perversi,[/i] 812. Þwuru (þweoru, MS. A.) beóþ on gerihte [i]erunt prava in directa,[/i] Lk. Skt. 3, 5. [b]II.[/b] [i]adverse, opposed[/i] (cf. [i]Icel.[/i] þver-úð [i]discord[/i]). v. þweorian, þweor-líc, II :-- Þwyr oððe wiðerrǽde [i]adversus,[/i] Ælfc. Gr. 38; Zup. 240, 1. Gif gé beóð þwyre tó ðisum, Homl. Skt. i. 11, 94. Ungeþwǽre and þwyre him betwýnan [i]at variance among themselves,[/i] 13, 236. [b]III.[/b] [i]cross, angry, bitter.[/i] v. þweora :-- Ðǽm þweorum (þreorum, Wrt.) [i]rancidis,[/i] Wrt. Voc. ii. 80, 59. v. þróh. [b]IV.[/b] [i]perverse, wrong, evil, depraved, froward :-- [/i]Heorte ðuerh (þweor, Spl.: þweorr, Lamb.) [i]cor pravum,[/i] Ps. Surt. 100, 4. Cyn ðuerh (þweor, Spl. Lamb.) [i]genus pravum,[/i] 77, 8. Þwyr geþanc [i]praua mens,[/i] Scint. 68, 3. Mann þwyr [i]homo peruersus,[/i] 134, 11. Þwyr mód [i]proteruus animus,[/i] 19. Hé wæs þwyr on dǽdum, Homl. Th. i. 534, 2. Seó híwrǽden is swíðe ðwyr [i]domus exasperans est,[/i] ii. 530, 29. Decius se þweora heóld ríce, Homl. Skt. i. 23, 12. Eálá þwyre (þweóre, MS. A.) cneóres [i]O generatio perversa,[/i] Mt. Kmbl. 17, 172. Þwure (þweore, MS. A.), Lk. Skt. 9, 41. Seó ðwyre sáwul, Homl. Th. i. 408, 13. Ðæt ðwyre mód, 410, 21. Ðwerre heortan [i]peruersi cordis,[/i] Kent. Gl. 612. Mid þweorum (ðý ðweoran, Surt.) [i]cum perverso,[/i] Ps. Spl. 27, 28. Hé eall ðurh his unrihtdǽde mid ðweorum lífe áþýstrade [i]universa prave agenda obnubilavit,[/i] Bd. 5, 13; S. 633, 33. On þwerre sprǽce [i]in locutione perversa,[/i] Confess. Peccat. Ðweran [i]perverso,[/i] Kent. Gl. 242. On bogon þweorne (ðone ðweoran, Surt.) [i]in arcum pravum,[/i] Ps. Spl. 77, 63. On óðre wísan sint tó manienne ða bilwitan on óðre ða ðweoran and ða lytegan [i]quomodo admonendi simplices et versipelles,[/i] Past. 35; Swt. 237, 5. Ða ðweoran hí ofslógon, Homl. Th. i. 232, 7. Ða ðwyran beón geðreáde, ðæt hí tó Godes rihte gebúgan, ii. 96, 5. On þweorra (ðwyrra, Wells Frag.) manna ([i]pravorum[/i]) gewit, R. Ben. 119, 23. Ðwyrra, Homl. Th. i. 552, 35. Ðweorum [i]pravis,[/i] Wülck. Gl. 251, 23. Mid þweorum ðeáwum, Homl. Th. i. 302, 30. From þweorum and yfelum wordum, L. E. I. 21; Th. ii. 416, 33. Geðyldig wið ðwyrum mannum, Homl. Th. ii. 514, 11. Ða ðwyran [i]improbos,[/i] R. Ben. Interl. 15, 10. ¶ On þweorh [i]wrongly, evilly :-- [/i]Ðæt hí ðý máre wíte hæbben ðe hí gere witon ðæt hí on ðweorh dóð, Past. 55; Swt. 429, 9. Hé ongeat ðæt hé hæfde on ðweorh gedón, ðæt seó mǽgþ wæs bútan biscope, Bd. 3, 7; S. 530, 22. Ðonne hig eów tela tǽcean, and him sylf on ðweorh dóð, L. E. I. 21; Th. ii. 418, 7. Hié on þweorh sprecaþ, Cd. Th. 145, 30; Gen. 2413. \[[i]Goth.[/i] þwairhs [i]angry: O. H. Ger.[/i] dwerah [i]transversus;[/i] in duerh [i]in transversum: Icel.[/i] þverr [i]cross, transverse.[/i]\] v. ire-þweorh.[/m]
þweorh-furh
	[m1][b]þweorh-furh[/b] (?) [i]a cross furrow, a rough place :-- [/i]Þuerhfyri [i]salebrae[/i] (cf. [i]O. H. Ger.[/i] furihi [i]salebras; sulcos[/i]), Txts. 95, 1761. Ða unsméþan ðwerfuru [i]salebrosos[/i] ([i]complanans[/i]) [i]anfractus[/i] (Ald.), Wrt. Voc. ii. 78, 26. Þwyrhfero [i]anfractus[/i] (the passage in Aldhelm is: Errabundis anfractibus exorbitans), 83, 6. Ðweorhfyro, 2, 20. [i]See also[/i] þwyres fura [i]salebroso[/i] (the passage is: Genus explanat salebroso pagina versu), 90, 60.[/m]
þweorian
	[m1][b]þweorian[/b], þwyrian; [i]p.[/i] ode [i]To be opposed, adverse[/i] to (wið), [i]to be at variance.[/i] v. þweorh, II :-- Ic ðwyrige oððe ic wiðerige [i]adversor,[/i] Ælfc. Gr. 25; Zup. 145, 18. On sibbe is fulfremednyss ðǽr ðǽr nán ðing ne þwyraþ ([i]there are no conflicting elements[/i]), Homl. Th. i. 552, 21. Ic eom sóðfæstnys, ac ðás ðweorigaþ wið mé [i]these men are opposed to me,[/i] 380, 8. Ne mæg ðeós offrung beón on ðære heortan ðe mid gýtsunge oððe andan gebysgod bið, for ðan ðe hí ðwyriaþ wið ðone gódan willan [i]they are adverse to the good will,[/i] 584, 20. Oððe hí his fét gesóhton, him and Gode gehýrsumigende, oððe gif heora hwylc ðwyrode ([i]if any one of them was adverse[/i]), hé his andweardnysse forfleáh, 560, 10. Ða heáfodmen wiðcwǽdon and symle ðwyrodon [i]ever proved adverse,[/i] ii. 260, 2. Wiðersaca\[n\]dan &l-bar; þw\[r\]eredon [i]apostataverant,[/i] Hpt. Gl. 510, 50. Ðá ongunnon Phariséi him betwýnan ðwyrian [i]the Pharisees began to be at variance among themselves,[/i] Homl. Th. ii. 298, 28.[/m]
þweor-líc
	[m1][b]þweor-líc[/b], þwyr-líc; [i]adj.[/i] [b]I.[/b] [i]reversed, contrary, opposite :-- [/i]Ða word, ðe synd [i]passiva,[/i] beóð [i]activa[/i] gif se [i]r[/i] byþ áweg gedón; ... twá dǽdlíce word synd ðe habbaþ þwyrlíce getácnunge; ðæt ðe geendaþ on [i]o[/i] getácnaþ þrowunge, and ðæt ðe geendaþ on [i]or[/i] getácnaþ dǽde, Ælfc. Gr. 19; Zup. 122, 17. Bið swíðe þwyrlíc, ðæt ðearfa beó módig [i]it is quite reversing the proper order of things for a needy person to be proud,[/i] Homl. Skt. i. 13, 123. [b]II.[/b] [i]adverse.[/i] v. þweorh, II :-- Antecrist is gereht ðwyrlíc Crist, Homl. Th. i. 4, 22. [b]III.[/b] [i]perverse, evil, depraved :-- [/i]Hé wǽs ácenned búton synne, and næs nán ðing ðwyrlíces on him, Homl. Th. i. 176, 5. Fram þwyrlíce sprǽce [i]a pravo eloquio,[/i] R. Ben. Interl. 21, 9. Gesamnodon gehwylce ðwyrlíce wiðercoran, Homl. Th. i. 468, 5. Ðonne ðwyrlícra manna heortan beóð geemnode, 362, 26. Þwyrlícra [i]pravorum,[/i] R. Ben. Interl. 107, 11.[/m]
þweorlíce
	[m1][b]þweorlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]awry, askew, in reversed order :-- [/i]Þwyrlíce færð æt ðam húse ðær seó wyln bið ðære hlǽfdian wissigend and seó hlæfdige bið ðære wylne underðeódd, Homl. Skt. i. 17, 10. [b]II.[/b] [i]in a way that offers opposition, obstinately, flatly[/i] (of refusal) :-- Hé wiðcwæð þwyrlíce ([i]flatly;[/i] cf. [i]Icel.[/i] synja, neita þverliga; or [i]angrily,[/i] v. þweorh, III) and hí mid gedréfedre ǽbilignysse him fram ádráf Homl. Th. ii. 24, 29. [b]III.[/b] [i]perversely, evilly :-- [/i]And suá ðeáh hé mid wón weorcum hit tó ðweorlíce ne fremeþ ðeáh hé hit on his móde forlǽtan ne mæge [i]et quamvis prava non exerceat opere, ab his tamen non evellitur mente,[/i] Past, 11; Swt. 73, 13. [i]Enervatius, i. debilius[/i] sleaclíce, þweorlíce; [i]enerviter,[/i] wáclíce, [i]turpiter,[/i] Wrt. Voc. ii. 143, 55. Þwyrlíce lybbende [i]praue uiuendo,[/i] Scint. 45, 18.[/m]
þweorness
	[m1][b]þweorness[/b], e; [i]f.[/i] [b]I.[/b] [i]crookedness[/i] (fig.) v. þweorh, I. 2 :-- Ðwyrnyssa beóð gerihte, Homl. Th. i. 362, 22. [b]II.[/b] [i]opposition.[/i] v. þweorh, II, þweorlíce, II :-- [i]Aduersus[/i] ongeán mid þwyrnysse (.i. [i]discordia,[/i] MS. W.), Ælfc. Gr. 38; Zup. 239, 14. Ðá sceorede ðágyt se yldesta hǽðengylda mid mycelre þwyrnysse [i]the chief idolater still refused most flatly,[/i] Homl. Th. i. 72, 10. [b]III.[/b] [i]perversity, iniquity, evil, depravity :-- [/i]Mycel is seó þwyrnes (cf. [i]abundabit iniquitas,[/i] 8), Wulfst. 82, 17. Fram þwyrnysse [i]a prauitate,[/i] Scint. 32, 3. For heora lífes ðwyrnysse, Homl. Th. ii. 530, 24. Forbeóde hé ða þwyrnesse hyra ungeþeahtes [i]prohibeant pravorum prevalere consensum,[/i] R. Ben. 119, 9. Hrædlíce bið se Déma tó úrum bénum gebíged, gif wé fram úrum ðwyrnyssum beóð gerihtlǽhte, Homl. Th. ii. 124, 35: Lchdm. iii. 276, 18. Manna þwyrnyssa [i]hominum prauitates,[/i] Scint. 44, 9.[/m]
þweorscipe
	[m1][b]þweorscipe[/b], es; [i]m. Perversity, iniquity, depravity :-- [/i]Se bið ðæm ísene gelíc inne on ðæm ofne, se ðe for ðære suingellan nyle his ðweorscipe forlǽtan, ac ofan his níhstan his lífes, Past. 37; Swt. 269, 6.[/m]
þweor-timbre
	[m1][b]þweor-timbre[/b] (?); [i]adj. Cross-grained(?), stubborn :-- [/i]Ic wát ðæt ic ǽr ne síð ǽnig ne métte þrístran geþohtes ne þweorhtimbran ([i]Grein suggests[/i] -tímran, v. [i]next word[/i]) mægþa cynnes, Exon. Th. 275, 15; Jul. 550.[/m]
þweor-tíme
	[m1][b]þweor-tíme[/b]; [i]adj.[/i] [b]I.[/b] [i]given to opposition, contentious.[/i] v. þweorh, II :-- Ðone réþan, ðe biþ þweortéme, ðú scealt hátan hund, nallas mann [i]ferox, atque inquies linguam litigiis exercet? cani comparabis,[/i] Bt. 37, 4; Fox 192, 16. [b]II.[/b] [i]given to evil, wicked, depraved :-- [/i]And ðeáh ðonne hé ongiete ða scylda ðara ðweortiémena, ðonne geðence hé ðone ealdordóm his onwealdes [i]cum pravorum culpa exigit, potestatem sui prioratus agnoscat,[/i] Past. 17; Swt. 107, 12. Ðǽm gódum hé sceal mid wordum stýran and ðǽm þweortýmum mid swingellum [i]honestiores animos verbis corripiat, improbos autem verberum castigatione,[/i] R. Ben. 13, 20.[/m]
þwer
	[m1][b]þwer[/b]. v. þweorh.[/m]
þweran
	[m1][b]þweran[/b]; [i]p.[/i] þwær, [i]pl.[/i] þwǽron; [i]pp.[/i] þworen, þuren :-- [i]To twirl, stir.[/i] \[[i]O. H. Ger.[/i] dweran; [i]p.[/i] dwar; [i]pp.[/i] dworan [i]miscere.[/i]\] v. á-, ge-þweran; þwirel.[/m]
þwínan
	[m1][b]þwínan[/b]; [i]p.[/i] þwán, [i]pl.[/i] þwinon; [i]pp.[/i] þwinen [i]To get less, dwindle, be reduced[/i] (of a swelling) :-- Beþe ða fét and smyre, ðonne þwínaþ (-eþ, MS.) hý sóna ([i]the swelling goes down[/i]), Lchdm. i. 84, 25. Ðonne þwínaþ ða áswollena sina, ii. 282, 8. Tácn ðæt se swile þwínan ne mæg, ne út yrnan on ðære litre, 162, 3: 212, 9. Cf. dwínan.[/m]
þwirel
	[m1][b]þwirel[/b]; es; [i]m. A stick for whipping milk :-- [/i]Meolc [i]lac,[/i] fliéte [i]verberatum,[/i] molten [i]lac coagolatum,[/i] þwiril [i]verberaturium,[/i] Wrt. Voc. i. 290, 26-30. \[[i]O. H. Ger.[/i] dwiril: [i]M. H. Ger.[/i] twirel, twirl: [i]Ger.[/i] querl, quirl [i]a twirling-stick;[/i] querlen [i]to beat up: Icel.[/i] þyrell [i]a whisk[/i] to whip milk; flauta-þyrell [i]a stick for whipping milk;[/i] þyrla [i]to whirl;[/i] cf. þwara [i]a stick used to stir up a cauldron.[/i]\] v. þweran.[/m]
þwires
	[m1][b]þwires[/b]. v. þweores.[/m]
þwítan
	[m1][b]þwítan[/b]; [i]p.[/i] þwát, [i]pl.[/i] þwiton, þweoton; [i]pp.[/i] þwiten [i]To thwite[/i] (still in some dialects, e.g. Lancashire), [i]to cut, cut off :-- [/i]Þwíteþ, Exon. Th. 354, 50; Reim. 63. Monige of åam treówe ðæs hálgan Cristes mǽles spónas and sceafþan nimaþ (spónas ðwítaþ, MS. B.) [i]multi de ipso ligno sacrosanctae crucis astulas excidere solent,[/i] Bd. 3, 2; S. 524, 31. Monige of ðære ilcan styþe spónas ðweoton and sceatþan nómon (ðæt geþwit náman, MS. B.) [i]astulis ex ipsa destina excisis,[/i] 3, 17; S. 544, 44, col. 2 (sprytlan ácurfon, col. 1). Genim ðone wyrttruman, delf up, þwít nigon spónas on ða winstran hand, Lchdm. ii. 292, 2. \[Telwyn or thwytyn [i]abseco, reseco,[/i] Prompt. Parv. 488. To thwyte [i]dolare,[/i] Cath. Angl. 388, and see note. Cf. [i]Icel.[/i] þveita [i]a small axe,[/i] þvita [i]a kind of axe,[/i] þveit, þveiti [i]a cut-off piece, a parcel of land.[/i]\] v. á-, for-þwítan; ge-þwit.[/m]
þwur
	[m1][b]þwur[/b], þwyr, þwyr-, þwyre, þý, þýan. v. þweor, þweor-, þweores, þe, þeówan.[/m]
þý-dǽges
	[m1][b]þý-dǽges[/b]; [i]adv. On that day, then :-- [/i]Gif ðǽr byð án ofer ða seofon, ðonne tácnaþ ðæt ðæt se mónð gǽð on Sunnandæg on túne; gif ðǽr beóð ofer ða seofon twá oððe þreó, feówer oððe fífe oððe syxe, wite ðú tó sóðe ðæt ðýdæges cymð sé mónð tó manuum, Anglia viii. 304, 13: 310, 39.[/m]
þyddan
	[m1][b]þyddan[/b]; [i]p.[/i] de [i]To strike, thrust, push :-- Impingere[/i] on besettan ([i]in margin[/i] on þidden, ic on þydde), Hpt. Gl. 505, 46. Ðá ðydde Æfner hine mid hindewerde sceafte on ðæt smælðearme ðæt hé wæs deád [i]percussit eum Abner aversa hasta in inguine, et transfodit eum, et mortuus est,[/i] Past. 40; Swt. 295, 17. Se assa þidde his hláfordes fót þearle tó ðam hege [i]junxit asina se parieti et attrivit sedentis pedem,[/i] Num. 22, 25. Ðá ábrǽd Aoth his swurd and hine hetelíce þidde swá ðæt ða hiltan eodon in tó ðam innoðe [i]Aoth tulit sicam, infinxitque eam in ventre ejus, tam valide, ut capulus sequeretur ferrum in vulnere,[/i] Jud. 3, 21. Ðæt is ðæt mon mid hindewearde sceafte ðone ðydde ðe him oferfylge [i]aversa hasta persequentem ferire eat,[/i] Past. 40; Swt. 297, 14. \[Þenne þudde ich in ham luueliche þohtes, Marh. 14, 7. Þa þudde ha uppon þe Þurs feste wið hire fot, 12, 17. He þudde (þraste, 2nd MS.) frommard his breoste, Laym. 1898.\] v. þurh-, wiþ-þyddan; þoddettan; [i]see also[/i] þeówan.[/m]
þyder
	[m1][b]þyder[/b], þýfe. v. þider, þífe.[/m]
þýfel
	[m1][b]þýfel[/b], es; [i]m. A bush; a thicket; a leafy plant :-- Frutectum, i. arborum densitas[/i] vel [i]ramus (ramnus?)[/i] þýfel, [i]frutices, ramos (ramnos?)[/i] þyrne, [i]frutex, frutecta[/i] þýfel, Wrt. Voc. ii. 151, 42-45. Þýfel [i]frutex,[/i] i. 33, 42. Ðýfel, 80, 20. Þýfel [i]spartus,[/i] 32, 40: [i]spina, sentrix,[/i] 33, 47. Of þiccum þéfele, Hpt. Gl. 408, 38. On ðone hundes þýfel; of hundes þýfele forþ on ðone þorn, Cod. Dip. Kmbl. iii. 425, 29. Andlang paðes on ðone hyndes þýfel; of ðæm þýfele andlang weges, vi. 36, 4. Þýfelas [i]frutecta,[/i] Wrt. Voc. i. 39, 9. His þýfelas &l-bar; twygu [i]arbusta ejus,[/i] Ps. Lamb. 79, 11. Þýfela [i]vel[/i] boxa [i]belsarum,[/i] Wrt. Voc. ii. 125, 44. Genim ðysse wyrte, ðe wé león fót nemdon, fíf ðýfelas bútan wyrttruman, Lchdm. i. 98, 16. \[Smale fuȝele þat fleoþ bi grunde and bi þuvele, O. and N. 278.\] v. brémel-, rysc-, sceald-, wiðig-þýfel; þúf.[/m]
þýflen
	[m1][b]þýflen[/b] (?); [i]adj. Bushy :-- [/i]Þýflen ([i]printed[/i] ryplen) [i]sparteus[/i] (cf. þýfel [i]spartus[/i]), Germ. 399, 457.[/m]
þyften
	[m1][b]þyften[/b], e; [i]f. A female servant :-- [/i]Þyften [i]verna, famula, servus,[/i] Hpt. Gl. 470, 9. Þeftan [i]vernacula, servula, ancilla,[/i] 461, 56. \[Þe oðer is ase lefdi; þeos is ase þuften, A. R. 4, 11. Mi lauerd biseh his þufftenes mekelec [i]respexit humilitatem ancillae suae,[/i] H. M. 45, 12.\] v. ge-þofta.[/m]
þýgan
	[m1][b]þýgan[/b]. v. þeówan.[/m]
þyhtig
	[m1][b]þyhtig[/b]; [i]adj. Strong, firm :-- [/i]Sweord ecgum þyhtig, Beo. Th. 3121; B. 1558. v. hyge-, un-þyhtig.[/m]
þylc
	[m1][b]þylc[/b]; [i]pron. Such :-- [/i]Þes þylc fela spycð [i]iste talis multum loquitur,[/i] Scint. 80, 19. Gif hé áwiht þylces dó [i]si tale quid fecerit,[/i] L. Ecg. C. 15; Th. ii. 142, 27. Þylces fela [i]his similia,[/i] Coll. Monast. Th. 27, 11. Ánne þilícne lytling [i]unum parvolum talem,[/i] Mt. Kmbl. 18, 5. Hwæt is þes be þam ic þilc gehýre [i]de quo audio ego talia,[/i] Lk. Skt. 9, 9. Manega óþre þylce (þyllíce, MS. A.) gé dóð [i]alia similia his facitis multa,[/i] Mk. Skt. 7, 8. Feáwa synd ða þylce gebedu habban [i]pauci sunt qui tales orationes habeant,[/i] Scint. 33, 3. \[[i]Laym. Chauc.[/i] þilk: [i]R. Glouc.[/i] þulk: [i]Icel.[/i] því-líkr.\][/m]
þyl-cræft
	[m1][b]þyl-cræft[/b], es; [i]m. Rhetoric :-- [/i]Þelcræft [i]rethorica,[/i] Hpt. Gl. 479, 55. v. þyle.[/m]
þyld
	[m1][b]þyld[/b] [i]patience :-- [/i]On ðylde iówre settas gé sáwle iówre [i]in patientia uestra possidebitis animas uestras,[/i] Lk. Skt. Rush. 21, 19. \[Þild to þolenn unnseollþe, Orm. 2603. Þild [i]patientia,[/i] Ps. 9, 19. [i]O. H. Ger.[/i] dult.\] v. ge-þyld.[/m]
þyldig
	[m1][b]þyldig[/b]; [i]adj. Patient :-- [/i]Strong and ðyldig [i]fortis et patiens,[/i] Rtl. 1010, 8. \[þuldi and þolemod, Kath. 174. [i]O. H. Ger.[/i] dultíg [i]patiens.[/i]\] v. ge-, un-þyldig.[/m]
þyldigian
	[m1][b]þyldigian[/b]; [i]p.[/i] ode [i]To endure :-- [/i]Wel þyldigende hí beóð [i]bene patientes erunt,[/i] Ps. Spl. 91, 14. v. á-, for-, ge-ðyldigian (-þylgian).[/m]
þyle
	[m1][b]þyle[/b], es; [i]m. An orator, spokesman :-- [/i]Gelǽred þyle fela spǽca mid feáwum wordum geopenaþ [i]doctus orator plures sermones paucis verbis aperit,[/i] Scint. 119, 3. Þylas [i]oratores,[/i] Wrt. Voc. ii. 63, 1. [i]As a proper name[/i] Þyle [i]is found in[/i] Exon. Th. 320, 5; Víd. 24 :-- Þyle weóld Rondingum. ¶ In Beowulf the [i]þyle[/i] of the Danish king is mentioned :-- Húnferþ þyle, Beo. Th. 2335; B. 1165. Þyle Hróðgáres, 2917; B. 1456. In two passages it is noted that he sat at his lord's feet :-- Húnferð maþelode ðe æt fótum sæt freán Scyldinga, 1002; B. 499: 2335; B. 1165. He is the only one of the courtiers who is actually stated to have addressed Beowulf, so that the duty of leading the conversation seems to have fallen to him. If a gloss in Wrt. Voc. ii. 25, 31-[i]descurris[/i] hofðelum-may be read [i]de scurris[/i] of ðelum ( = ðylum) [i]or[/i] hofðylum, perhaps his function was something like that of the later court jester, and the style of his attack on Beowulf hardly contradicts the supposition. \[[i]Icel.[/i] þulr; cf. þylja [i]to say, chant.[/i]\] v. þyl-cræft.[/m]
þýle
	[m1][b]þýle[/b], Thíla [i]Thule,[/i] some island in the north-west of Europe :-- Be westannorðan Iberuia is ðæt ýtemeste land ðæt man hǽt Thíla ([i]insula Thule[/i]), and hit is feáwum mannum cúð for ðære oferfyrre, Ors. 1, 1; Swt. 24, 20. Ðæt íland ðe wé hátaþ Thýle, ðæt is on ðam norþwestende ðisses middangeardes [i]ultima Thule,[/i] Bt. 29, 3; Fox 106, 23. Thíle hátte án ígland be norðan þysum íglande, syx daga fær ofor sǽ, Lchdm. iii. 260, 2. v. Týle.[/m]
þylian
	[m1][b]þylian[/b], þylíc, þyl-líc, þylman. v. þilian, þylc, þys-líc, for-þylman.[/m]
þýmel
	[m1][b]þýmel[/b], es; [i]m. A thumbstall, fingerstall, thimble :-- [/i]Wiþ scurfedum nægle ... wyrc þýmel tó, and lege eald spic onufan ðone nægl, Lchdm. ii. 150, 6. \[Themyl [i]digitale,[/i] Wulck. Gl. 578, 29 (15th cent.). Themelle, thymbylle, thymle [i]digitale, parcipollex, pollicium,[/i] Cath. Aug. 383, where see note. Thymbyl [i]theca,[/i] Prompt. Parv. 491. [i]Icel.[/i] þumall [i]the thumb of a glove.[/i]\][/m]
þýmel
	[m1][b]þýmel[/b]; [i]adj. A thumb thick,[/i] applied to the fat of swine :-- Æt þýmelum, L. In. 49; Th. i. 132, 19.[/m]
þýn
	[m1][b]þýn[/b] [i]to press.[/i] v. þeówan.[/m]
þyncan
	[m1][b]þyncan[/b]; [i]p.[/i] þúhte. [b]I.[/b] [i]to seem, appear.[/i] (1) where the subject of the verb is expressed :-- Ðynceþ him swíðe leoht sió byrðen ðæs láreówdómes [i]pondus magisterii levius aestimant,[/i] Past. proem.; Swt. 24, 9. Mé ðeós (ród) heardra þynceþ, Exon. Th. 91, 9; Cri. 1489: 383, 14; Rä. 4, 10: Met. 12, 8. Þincð, Bt. 23; Fox 78, 25: Met. 12, 18. Þis þinceþ riht micel, ðæt..., Cd. Th. 149, 17; Gen. 2476. Mé ðæt riht ne þinceþ, ðæt..., 19, 11; Gen. 289. Þynceþ, Andr. Kmbl. 1218; An. 609. Hí ne wundriaþ mæniges þinges ðe monnum wonder þynceþ, Met. 28, 82. Ðæs ðe mé þynceþ, Andr. Kmbl. 944; An. 472: Ps. Th. 101, 3. Him ða twigu þincaþ merge, Met. 13, 44. Hý wyrðe þinceaþ, Beo. Th. 742; B. 368. Lytel þúhte ic leóda bearnum, Exon. Th. 87, 14; Cri. 1425. Ne þúhte hé him nó innon swá fæger swá hé útan þúhte. Þeáh ðú nú hwam fæger þince, ne biþ hit nó ðý raþor swá, Bt. 32, 2; Fox 116, 24. He ðúhte him selfum suíðe unlytel [i]se parvulum non videbat,[/i] Past. 17; Swt. 113, 12. Hire þúhte hwítre heofon and eorðe, Cd. Th. 38, 7; Gen. 603: 111, 4; Gen. 1850: Beo. Th. 1688; B. 842: Met. 12, 15. Tó lang hit him þúhte, hwænnne hí tógædere gáras béron, Byrht. Th. 133. 47; By. 66. Him ðæt wræclíc þúhte, Cd. Th. 233, 4; Dan. 270. Ðæt wundra sum monnum þúhte, ðæt..., Exon. Th. 133, 13; Gú. 489: 169, 27; Gú. 1101. Hié ðam were geonge þúhton men, Cd..Th. 146, 27; Gen. 2428. Ealle brimu blódige þúhton, 214, 20; Exod. 572: Andr. Kmbl. 880; An. 440: Beo. Th. 1737; B. 866. Ðý ðe hý him sylfum séllan þúhten, Exon. Th. 455, 24; Hy. 4, 54. Hé þenceþ ðæt his wíse welhwam þince unforcúþ, 315, 13; Mód. 30. Þeáh hit lang þince, Met. 10, 66. Hwæt eów sélest þynce, Elen. Kmbl. 1062. Hié wilniaþ ðæt hié ðyncen ða betstan, Past. 18; Swt. 134, 18. Hwelc wíte sceal ús tó hefig ðyncan? 36; Swt. 255, 3. Hí woldon mé swíþe bitere þincan, Bt. 22, 1; Fox 76, 19. Swá hit þincan mæg, L. I. P. 19; Th. ii. 326, 36. (2) where the subject is not expressed, as in [i]methinks :-- [/i]Swá me ðincþ, Bt. 33, 1; Fox 120, 21: 36, 3; Fox 176, 30. Swá ðé ðyncþ, 38, 2; Fox 196, 22. Hú þincþ eów [i]quid vobis videtur,[/i] Mt. Kmbl. 21, 28. Þincþ him genóg on ðam ðe hí binnan heora ǽgenre hýde habbaþ, Bt. 14, 2; Fox 44, 22. Dém ðú hí tó deáþe, gif ðé gedafen þince, Exon. Th. 247, 32; Jul. 87. Ðeáh monnum swá ne þince, Bt. 39, 8; Fox 224, 17. (2 a) where the verb is followed by a clause :-- Mé þincþ ðæt hit hæbbe geboht sume leáslíce mǽrþe, Bt. 24, 3; Fox 82, 24. Ne þynceþ mé gerysne, ðæt wé rondas beren, Beo. Th. 5299; B. 2653. Hwæt þincþ ðé ðæt ðú sý?, Jn. Skt. 8, 53. Þyncþ him ðæt hé næbbe genóg, Bt. 33, 2; Fox 124, 4. Him selfum þincþ ðæt hé nǽnne næbbe, swá swá manegum men þincþ ðæt hé nǽnne næbbe, 29, 1; Fox 104, 8. Wrætlíc mé þinceþ, hú seó wiht mæge wordum lácan, Exon. Th. 414, 11; Rä. 32, 18. Þinceþ ðé miht ðú libban [i]potes vivere?[/i] Bd. 5, 6; S. 619, 40. Ðúhte heom ðæt hit mihte swá, Cd. Th. 266, 14; Sat. 22. Ne þúhte gerysne rodora wearde, ðæt Adam leng ána wǽre, 11, 9; Gen. 169. Ðeáh ús þince ðæt it on wóh fare, Bt. 39, 8; Fox 224, 20. Higesnotrum mæg þincan, ðæt..., Met. 10, 8. [b]II.[/b] [i]to seem fit :-- [/i]Swá mycel swá ðé þince [i]as much as to you seems good,[/i] Lchdm. ii. 74, 2. Dó swá ðé þynce, gif ðú frygnen sié, Elen. Kmbl. 1078; El. 541. \[[i]Goth.[/i] þug\[g\]kjan: [i]O. Sax.[/i] thuukian: [i]O. H. Ger.[/i] dunchan: [i]Icel.[/i] þykkja.\] v. ge-, mis-, of-on-þyncan.[/m]
þyncþ\[u\]
	[m1][b]þyncþ\[u\][/b]; [i]f. Honour, dignity, rank :-- [/i]Suá suǽ hé on ðyncðum (geðyncðum, Cott. MSS.) bið furður ðonne óðre [i]sicut honore ordinis superat,[/i] Past. 14; Swt. 81, 23. v. ge-þingþu.[/m]
þýnde
	[m1][b]þýnde[/b]. v. þignan.[/m]
þyng
	[m1][b]þyng[/b], es; [i]m.(?) Growth, progress, profit :-- [/i]Mið ðynge [i]proficiendo,[/i] Rtl. 83, 40. v. ge-þynge.[/m]
þyn-hlǽne
	[m1][b]þyn-hlǽne[/b]; [i]adj. Wasted, shrunk :-- [/i]Ða gescruncenan and ða þynhlǽnan [i]marcida,[/i] Wrt. Voc. ii. 57, 23.[/m]
þynne
	[m1][b]þynne[/b]; [i]adj. Thin :-- [/i]Ðæt ic reccan móste þicce and þynne, Exon. Th. 424, 8; Rä. 41, 36. Ic dó sum ðing ðinre [i]tenuo,[/i] Ælfc. Gr. 24; Zup. 137, 9. [b]I.[/b] of dimension, (1) [i]thin, lean, the opposite of fat [/i]or [i]stout :-- [/i]Þynne monn [i]galbus,[/i] Wrt. Voc. ii. 42, 11. Ne mæg him se líchoma batian, ac bið blác and þynne, Lchdnl. ii. 206, 11. (2) [i]thin, the opposite of thick :-- [/i]Mid ðynre tyrf bewrigen [i]obtectus cespite tenui,[/i] Bd. 5, 6; S. 619, 20. Hé hæfde midmycle neosu ðynne [i]vir naso pertenui,[/i] 2, 16; S. 519, 34. Seóh þurh þynne hrægl, Lchdm. ii. 290, 4. Seó wyrt hafaþ þynne leáf, Lchdm. i. 288, 16. (3) [i]thin, the opposite of broad :-- [/i]Ðæt seó ðynneste dolhswaþo ætýwde [i]ut tenuissima cicatricis vestigia parerent,[/i] Bd. 4, 19; S. 589, 19. [b]II.[/b] of density, (1) where the parts of a whole are not close together, [i]thin :-- [/i]Oft of ðinnum rénscúrum fléwð seó eorðe, Homl. Th. ii. 466, 7. In sceagan ðǽr hé þynnest is, Cod. Dip. Kmbl. iii. 391, 15. (2) applied to liquids, air, etc., [i]thin :-- [/i]Sum útgang biþ þynne, suns mid þiccum wǽtum geondgoten, Lchdm. ii. 276, 24. Hit sié þicce swá þynne bríw, 314, 4. Lyft is líchamlíc gesceaft, swýðe þynne, iii. 272, 17. Þynne wín, ii. 254, 18. Snáw cymð of ðam þynnum wǽtan, iii. 278, 23. Hé elles ne ðeah nemne medmicel hláfes mid ðynre meolce [i]lac novum in phiala ponere solebat, et post noctem ablata superficie crassiore, ipse residuum cum modico pane bibebat,[/i] Bd. 3, 27; S. 559, 35. Ǽr se þicca mist þynra weorðe, Met. 5, 6. [b]III.[/b] fig. (1) [i]thin, weak, feeble :-- [/i]Hwilc sié sió gecynd ðæs líchoman, hwæðer hió sié strang ðe heard ... ðe hió sié hnesce and mearwe and þynne, Lchdm. ii. 84, 14. Ðynre éþunge ánre ætýwde ðæt hé lífes wæs [i]halitu tantum pertenui quia viveret demonstrans,[/i] Bd. 5, 19; S. 640, 24. (2) [i]delicate, fine :-- [/i]Andgyt þénunge gearwigende Gode þýhð symle and þynne hit byð [i]sensus officium exhibens Deo uiget semper et tenuis fit,[/i] Scint. 52, 9. \[[i]O. H. Ger.[/i] dunni [i]tenuis: Icel.[/i] þunnr.\][/m]
þynness
	[m1][b]þynness[/b], e; [i]f.[/i] [b]I.[/b] [i]thinness, slightness of density.[/i] v. þynne, II. 2 :-- Metta meltung and þynnes, Lchdm. ii. 198, 3. [b]II.[/b] [i]weakness.[/i] v. þynne, III. I :-- Hit gehǽlð ða þynnysse ðære gesihðe, Lchdm. i. 134, 27 (see note).[/m]
þynnian
	[m1][b]þynnian[/b]; [i]p.[/i] ode [i]To make[/i] or [i]to become thin :-- [/i]Ðynnade [i]obtenuerat,[/i] Txts. 182, 80. Ðæt þicce horh ðú scealt mid ðám lǽcedómum wyrman and þynnian, Lchdm. ii. 194, 22. \[[i]O. H. Ger.[/i] gi-dunnót [i]attenuatus;[/i] dunnén [i]rarescere: Icel.[/i] þynna [i]to make thin.[/i]\] v. á-, ge-þynnian.[/m]
þynnol
	[m1][b]þynnol(-ul)[/b]; [i]adj. Lean, meagre :-- [/i]Ðynnul [i]macilentus,[/i] Wrt. Voc. i. 51, 16.[/m]
þynnung
	[m1][b]þynnung[/b], e; [i]f. Thinning, making thin :-- [/i]Lǽcedómas ðe þynnunge mægen hæbben and smalunge, Lchdm. ii. 260, 23.[/m]
þyn-wefen
	[m1][b]þyn-wefen[/b]; [i]adj. Thin-woven :-- [/i]Thynwefen hrægl [i]levidensis,[/i] Wrt. Voc. ii. 54, 17.[/m]
þyrel
	[m1][b]þyrel[/b] ([i]from[/i] þyrhel, v. þurh), þyrl, es; [i]n. A hole made through anything, an aperture, orifice :-- [/i]Ǽlces kynnes múð [i]vel[/i] ðyrl [i]orificium,[/i] Wrt. Voc. i. 19, 57. Ic borige [i]terebro,[/i] ðyrl [i]foramen,[/i] 84, 65: Ælfc. Gr. 9, 12; Zup. 40, 16. Is on ðam wáge ðyrl geworht [i]est foramen in pariete,[/i] Bd. 4, 3; S. 570, 17. Gif án þyrl ([i]foramen[/i]) open byð forlǽten, ðanon fram feóndum beó inn ágan, Scint. 140, 6. Ðæt wǽre ðyrel on middum ðæm hweóle, Shrn. 81, 13. Gerýme ðæt ðæt þyrel ([i]the aperture made by a lancet[/i]) tó nearo ne sié, Lchdm. ii. 208, 25. Stól niþan ðyrele, 76, 22. Ðæt ísen ([i]a scythe[/i]) becom swymmende tó ðam snǽde and tó ðam ðyrle ðe hit ǽr of ásceát, Homl. Th. ii. 162, 14. Swá swá mon melo sift; ðæt melo ðurhcrýpþ ǽlc þyrel, Bt. 34, 11; Fox 152, 2. Þurh nǽdle þyrel (ðyril, Lind.) [i]per foramen acus,[/i] Mk. Skt. 10, 25: Wrt. Voc. ii. 73, 1. Ðyrl, Lk. Skt. Lind. 18, 25. Gif wyrm þyrel gewyrce ... drype on ðæt þyrel, Lchdm. ii. 114, 14. Drincan syllan þurh þyrel, Exon. Th. 485, 1; Rä. 71, 7: 397, 18; Rä. 16, 21. Ne furþon án þyrl ([i]foramen[/i]) búton cræfte mínon ([i]the smith's[/i]) ðú ne miht dón, Coll. Monast. Th. 31, 17. Hé ðæt ísen sette on ðæt ylce þyrl, and hit fæste stód, Homl. Skt. i. 21, 71. Þyrel [i]foramina,[/i] Wrt. Voc. ii. 149, 73. Þyrlum [i]finistris,[/i] 148, 60. Ðyrelum [i]foraminibus,[/i] Bd. 3, 17; S. 544, 30, col. 2. Ðurh ða ðyrlo, 544, 32, col. 1. Ic hét hió þurhborian ... hét ic eft ða ðyrelo mid golde forwyrcean, Nar. 20, 3. \[[i]A. R.[/i] þurl [i]a window: Ayenb.[/i] þerle.\] v. eág-, ears-, hún-, næs-, nos-, teol-þyrel (-þyrl, -þerl), [i]and next word.[/i][/m]
þyrel
	[m1][b]þyrel[/b]; [i]adj. Perforated, having a hole[/i] or [i]holes, pierced through :-- [/i]Gif eáre þirel weorðeþ, .iii. sci&l-bar;&l-bar;. gebéte, L. Ethb. 41; Th. i. 14, 6: 49; Th. i. 14, 15. Þyrel, 45; Th. i. 14, 10. Gif monnes þeóh biþ þyrel (þyrl, MS. B.), L. Alf. pol. 62; Th. i. 96, 13: 63; Th. i. 96, 16. Gif se wáh bið ðyrel [i]if the wall have a hole through it,[/i] Past. 21; Swt. 157, 17. From ðyrelan stáne, Cod. Dip. Kmbl. ii. 29, 2. On ðone þyrlan stán, iii. 406, 11. Þyrlian, 436, 34. Se ðe médsceattas gaderaþ, hé legeþ hié on ðyrelne pohchan ([i]in sacculum pertusum[/i]), Past. 45; Swt. 343, 20. Gif ðegna hwelc ðyrelne kylle bróhte tó ðýs burnan, béte hine georne, 65; Swt. 469, 10. Heáfodwunde tó bóte. Gif ða bán beóð bútú þyrel (þyrle, MSS. B. H.) ... Gif ðæt úterre bán bið þyrel..., L. Alf. pol. 44; Th. i. 92, 14. Gif bútú þyrele sién, L. Ethb. 47; Th. i. 14, 12. Hé eówaþ ús his þyrlan handa, Wulfst. 90, 6. \[[i]O. H. Ger.[/i] durchil [i]pertusus.[/i]\] v. þurh-þyrel.[/m]
þyrelian
	[m1][b]þyrelian[/b], þyrlian; [i]p.[/i] ode. [b]I.[/b] [i]to make a hole through, pierce through, perforate :-- [/i]Þirlie his hláford his eáre mid ánum ǽle [i]dominus perforabit aurem ejus subula,[/i] Ex. 21, 6. Þirlige, Lev. 25, 10. [b]II.[/b] [i]to make hollow;[/i] fig. [i]to make vain :-- [/i]Áídlie &l-bar; þyrlie [i]obunco[/i] (? obunco [i]is glossed by[/i] ymbclipe, Wrt. Voc. i. 22, 31), Engl. Stud. xi. 66, 66. Þyrliaþ [i]cavantur, evacuantur,[/i] hol [i]cava,[/i] Wrt. Voc. ii. 129, 62. \[He lette þurlen his scheld, A. R. 392, 24. To þurlin godes side wið speres ord, Jul. 41, 14. With a spere was thirled his brestboon, Ch. Kn. T. 1852. To hem þat his herte þirled, Piers P. i. 172. Thyrlyn (thryllyn) or peercyn [i]penetro, terebro, perforo,[/i] Prompt. Parv. 491.\] v. þurh-þyrelian.[/m]
þyrelung
	[m1][b]þyrelung[/b], e; [i]f. Perforation, piercing through :-- [/i]'Ðurhðyrela ðone wág' ... Hwæt is sió ðyrelung ðæs wáges [i]'fode parietem.' ... Quid est parietem fodere?[/i] Past. 21; Swt. 153, 25. \[In his side þurluuge, O. E. Homl. i. 207,13\][/m]
þyrel-wamb
	[m1][b]þyrel-wamb[/b]; [i]adj. Having the stomach pierced :-- [/i]Þyrelwombne, Exon. Th. 490, 13; Rä. 79, 11.[/m]
þyrfende
	[m1][b]þyrfende[/b]. v. þurfan.[/m]
þyringas
	[m1][b]þyringas[/b]; [i]pl. The Thuringians :-- [/i]Wód weóld Þyringum, Exon. Th. 320, 17; Víd. 30: 322, 16. Mid Eást-Þyringum, 323, 30; Víd. 86. Maroara habbaþ bewestan him þyringas, Ors. 1, 1; Swt. 16, 11. v. Grm. Gesch. D. S. c. xxii.[/m]
þyrl
	[m1][b]þyrl[/b], þyrlian. v. þyrel, þyrelian.[/m]
þyrl-hús
	[m1][b]þyrl-hús[/b], es; [i]n. A turner's shop :-- [/i]Þrylhús [i]tornatorium,[/i] Wrt. Voc. i. 58, 45.[/m]
þyrn-cin
	[m1][b]þyrn-cin[/b], es; [i]n.(?) A small prickly plant[/i] (-cin [i]diminutive suffix?[/i]), [i]a thistle :-- [/i]Cwyst ðú gaderaþ man wínberian of þornum oððe fícæppla of þyrncinum ([i]tribolis[/i]), Mt. Kmbl. 7, 16.[/m]
þyrne
	[m1][b]þyrne[/b], an; [i]f. A thorn-bush :-- [/i]Þyrne, thyrnae [i]dumus,[/i] Txts. 57, 710. Þorn oþþe þynne [i]dumus,[/i] Wrt. Voc. ii. 25, 70. Þyrne [i]frutices, ramos,[/i] 151, 44; [i]dumus,[/i] i. [i]spina, spineta,[/i] Wülck. Gl. 225, 23. Hé geseah ðæt seó þyrne ([i]rubus[/i]) ... næs forburnen, Ex. 3, 2, 3. On ða þyrnan westewarde ðǽr se mycla þorn stód, Cod. Dip. Kmbl. iii. 404, 12. On ða rúgan þyrnan; of ðære þyrnan on ða brémbelþyrnan, 419, 12. On gáte þyrnan; of ðære þyrnan on blace þyrnan, vi. 2, 5. On ða blacan þyrnan; of ðære þyrnan, 220, 20. On ða ealdan þyrnan, Cod. Dip. B. iii. 136, 25. Þyrnan [i]dumos,[/i] þyrnum [i]dumis,[/i] Wrt. Voc. ii. 27, 43, 44. \[Cf. [i]Icel.[/i] þyrnir [i]a thorn.[/i]\] v. brémel-, brér-, mǽr-þyrne.[/m]
þyrnen
	[m1][b]þyrnen[/b]; [i]adj. Of thorns :-- [/i]Hé hæfde fiþru swylce þyrnen besma, Shrn. 120, 28. Hí mid þyrnenum helme his heáfod beféngon, Homl. Th. ii. 252, 26. Þyrnenne helm (ðyrnenne bég, Lind., Rush.) [i]spineam coronam,[/i] Mk. Skt. 5, 17: Jn. Skt. 19, 5. Þyrnenne cynehelm (sigbég of ðornum, Lind., Rush.) [i]coronant de spinis,[/i] 2. Ðyrnenne beág, Past. 36; Swt. 261, 14. Þyrnenne, Exon. Th. 69, 27; Cri. 1127. Ðone ðyrnenan helm, Homl. Th. ii. 254, 10. Þyrnenan, Wulfst. 124, 5. \[[i]O. Frs.[/i] thornen: [i]O. H. Ger.[/i] durnín [i]spineus.[/i]\][/m]
þyrnet\[t\]
	[m1][b]þyrnet\[t\][/b], es; [i]n. A place full of thorns, a thicket of thorn-bushes :-- [/i]Þirnetum [i]spinetis,[/i] of ácynnendlícum &l-bar; fexedum þyrnetum [i]de spinetis nascentibus (gignentibus),[/i] Hpt. Gl. 463, 32-36. Of þiccum þyrnetum [i]senticosis, spinosis,[/i] 436, 47.[/m]
þyrniht
	[m1][b]þyrniht[/b]; [i]adj. Thorny, prickly :-- [/i]Ðeós wyrt hafaþ leáf ... þyrnyhte, and heó hafaþ sumne sinewealtne crop and þyrnyhtne, Lchdm. i. 282, 14-17. Þynne leáf and ða hwónlíce þyrnihte, 288, 17. \[[i]O. H. Ger.[/i] dornoht [i]spinosus: Ger.[/i] dornicht.\][/m]
þyrran
	[m1][b]þyrran[/b]. v. þyrrian.[/m]
þyrre
	[m1][b]þyrre[/b]; [i]adj.[/i] [b]I.[/b] [i]dry, lacking water :-- [/i]On þyrran mæræ, Cod. Dip. Kmbl. v. 117, 5. [b]II.[/b] [i]lacking sap[/i] or [i]moisture :-- [/i]Þornas þyre (þyrre? [i]but[/i] cf. [i]O. L. Ger.[/i] thiori holt), Ps. Th. 117, 12. [b]III.[/b] as a medical term, [i]dry :-- [/i]Hine dreceþ þyrre hwósta, Lchdm. ii. 264, 13. Eallum þyrrum líchomum hǽmedþing ne dugon ac swíþost þyrrum and cealdum; ne dereþ hit hátum and wǽtum, 222, 28-30. \[[i]Goth.[/i] þaursus [i]dry, withered: O. H. Ger.[/i] durri [i]aridus, siccus, torridus: Icel.[/i] þurr: [i]O. L. Ger.[/i] thurritha [i]dryness.[/i]\][/m]
þyrrian
	[m1][b]þyrrian(-an?)[/b] [i]to make[/i] or [i]to become dry :-- [/i]Corfen, sworfen, cyrred, þyrred, Exon. Th. 410, 25; Rä. 29, 4. \[Cf. [i]Goth.[/i] thaurseith mik [i]I thirst: O. Sax.[/i] thorrón [i]to be withered up, consumed: O. H. Ger.[/i] dorrén [i]arescere:[/i] dorren [i]arefacere.[/i]\] v. for-þyrrian.[/m]
þyrs
	[m1][b]þyrs[/b], es; [i]m. A giant, an enchanter, a demon :-- [/i]Ðyrs, heldióbul [i]Orcus,[/i] Wrt. Voc. ii. 115, 64. Ðyrs sceal on fenne gewunian ána innan lande, Menol. Fox 545; Gn. C. 42. Þyrses [i]Caci,[/i] Wrt. Voc. ii. 20, 62. Þyr\[ses\] [i]colossi,[/i] Hpt. Gl. 445, 2. Gehégan ðing wiþ þyrse ([i]Grendel[/i]), Beo. Th. 856; B. 426. Ealdum þyrse (þyrre, MS.), Exon. Th. 425, 29; Rä. 41, 63. Þyrsa oððe wyrmgalera [i]Marsorum,[/i] þyrsas &l-bar; wyrmgaleras [i]Marsi,[/i] Hpt. Gl. 483, 13-15. Cf. Wrt. Voc. ii. 82, 9. Áníge þyrsas [i]Cyclopes,[/i] Wrt. Voc. ii. 22, 37. Ðyrsa [i]Cyclopum,[/i] 21, 72. \[Com þe þurs Maxence, Kath. 1858. Ichabbe isehen þene þurs of helle, Marh. 11, 7. Thykke theefe as a thursse, Halliwell's Dict. Ther shal lyn lamya (satyr, A. V.), that is a thirs (thrisse), or a beste hauende the bodi lic a womman and horse feet, Wick. Isaiah 34, 15. [i]O. H. Ger.[/i] durs [i]Dis, daemonium: Icel.[/i] þurs [i]a giant.[/i]\] v. orc-þyrs.[/m]
þyrscel
	[m1][b]þyrscel[/b], þyrscwold. v. þerscel, þerscold.[/m]
þyrstan
	[m1][b]þyrstan[/b]; [i]p.[/i] te [i]To thirst.[/i] [b]I.[/b] used impersonally, (1) with acc. of person :-- Mé þyrst (ic ðyrsto, Lind., Rush.) [i]sitio,[/i] Jn. Skt. 19, 28. Ne þyrst ðone nǽfre ðe on mé gelýfð (se ðe giléfeð(-es, Lind.) on mec ne ðyrsteð(-es, Lind.) ǽfre, Rush.) [i]qui credit in me non sitiet umquam,[/i] 6, 35. Míne sáwle þyrst [i]sitivit anima mea,[/i] Ps. Th. 41, 2. Ða men ne þyrst, Lchdm. ii. 194, 12. Mé þyrste (mec þyrste, Rush.) [i]sitivi,[/i] Mt. Kmbl. 25, 35. Mínne þegn þyrste and mínne here, Nar. 8, 11. Hine ðyrstte, Past. 36; Swt. 261, 16. Ðæt mé ne þyrste (&thorn-bar; ic ne ðyrste(-o, Lind.), Rush.) [i]ut non sitiam,[/i] Jn. Skt. 4, 15. Cume tó mé se ðe hine þyrste (se ðe ðyrsteð, Lind.: gif hwelc ðyrste, Rush.) [i]qui sitit veniat ad me,[/i] 7, 37. Ongan ðone oferhýdygan þyrstan on deáþ, Shrn. 130, 1. Drihten ealle ða gefylde, ða ðe hié orl eorþan léton hingrian and þyrstan for his noman, Blickl. Homl. 159, 17. (1 a) with acc. of person and gen. of object of thirst :-- Ðeáh ðæt folc ðyrste ðære láre, Past. 2; Swt. 31, 7. (2) with dat. of person :-- Ðyrste sáwle mínre [i]sitivit anima mea,[/i] Ps. Spl. 41, 2: 62, 2. Swá hwam swá ðyrste, cume tó mé, Homl. Th. ii. 274, 3. [b]II.[/b] with nom. of person suffering thirst; see also extracts from Northern Gospels in I. (1) absolute :-- Mín sáwl on ðé þyrsteþ [i]sitivit in te anima mea,[/i] Ps. Th. 62, 1. Ðyrsteþ sáwul mín, Ps. Surt. 42, 3: 62, 2. Hwænne gesáwe wé ðé þyrstendne, Mt. Kmbl. 25, 37, 44. Heó þyrstendon ðone þurst gelíþigaþ, Lchdm. i. 268, 11. (2) with gen. (or acc.?) of object of thirst :-- Flǽsc ðonne hit God þyrst [i]caro tunc Deum sitit,[/i] Scint. 54, 6. Eádige ða ðe þyrstaþ rihtwísnysse ([i]institiam[/i]), 49, 17. Ða ðe rihtwísnesse þyrstaþ (lǽt hig þyrstan, MS. A.), Mt. Kmbl. 5, 6. Ðú ðe þyrstende wǽre monnes blódes, Ors. 2, 4; Swt. 76, 33. Hió ðyrstende wæs on symbel mannes blódes, 1, 2; Swt. 30, 27. \[[i]O. Sax.[/i] thurstian ([i]impers.[/i]): [i]O. H. Ger.[/i] dursten ([i]pers. and impers.[/i]): [i]Icel.[/i] þyrsta ([i]impers.[/i]), cf. [i]Goth.[/i] þaursjan ([i]impers.[/i]) [i]to thirst.[/i]\] v. ge-þyrst, of-þyrsted, sin-þyrstende; þyrre.[/m]
þyrstig
	[m1][b]þyrstig[/b]; [i]adj. Thirsty :-- [/i]Ic wæs ðyrstig [i]sitivi,[/i] Mt. Kmbl. Lind. 25, 35. Ðyrstende &l-bar; ðrystig (þyrstigne, Rush.) [i]sitientem,[/i] 37. v. þurstig.[/m]
þys
	[m1][b]þys[/b], es; [i]m. A storm :-- [/i]Seó orsorhnes gǽþ scýrmǽlum swá þæs windes þys [i]prosperam fortunam videas ventosam,[/i] Bt. 20; Fox 72, 5 note. \[[i]Icel.[/i] þyss [i]uproar, tumult;[/i] þysja [i]to rush.[/i]\][/m]
þys-líc
	[m1][b]þys-líc[/b], þyl-líc; [i]pron. Such.[/i] [b]I.[/b] used adjectivally, (1) qualifying a noun :-- Gif him þyslícu þearf gelumpe, Beo. Th. 5267; B. 2637. Wénst ðú ðæt ðé ánum þyllíc (þellecu, Cott. MS.) hwearfung and þillíc (þillícu, Cott. MS.) unrótnes on becumen, and nánum óþrum móde swelc ne on becóme, Bt. 8; Fox 24, 35. Ic mé þyslícre þráge ne gewénde, Exon. Th. 269, 20; Jul. 453. Þyslícne þegn, 316, 7; Mód. 45: Elen. Kmbl. 1087; El. 546. Ða ðe ðyllícne gylt þurhteóð, Homl. Ass. 148, 122. Ðá ongan hé forð sendan þyllíce stemne and þus cwæð..., Homl. Skt. ii. 23 b, 190. Ðyllíce, 204. Þislíc ǽrende se pápa eft onsende and ðás word cwæð..., Blickl. Honnl. 205, 22. Ne geceás ic nó ðis fæsten, ac ðyllíc fæsten ic geceás: brec ðæm hyngriendum ðínne hláf, Past. 43; Swt. 315, 13. Ðæt mód þillíc sár cweþende wæs, Bt. 5, 1; Fox 8, 24. Mid þyslíce þreáte hláford fergan, Exon. Th. 32, 23; Cri. 517. Þyllícu þing syndon gereht, Homl. Ass. 199, 142. Ðyllecum unrihtum, Bt. 16, 4; Fox 58, 10. Ðyllíce gife and swá mycle [i]tanta taliaque dona,[/i] Bd. 2, 12; S. 514, 13. Ðyllíca giefa, Past. 5; Swt. 41, 13. Ðyllíce gyltas, Homl. Ass. 149, 132. Ðyllíce weorc, Homl. Skt. i. 17, 28. Manega óþre þyllíce ðing [i]alia similia his multa,[/i] Mk. Skt. A. 7, 8. (2) predicative :-- Ðæt seó onwrihgnes ðyslíc wǽre [i]revelationem hujusmodi esse,[/i] Bd. 3, 8; S. 531, 37. Ðyslíc mé is gesewen ðis líf [i]talis mihi videtur vita,[/i] 2, 13; S. 556, 13. Ðonne ðis tácen ðyllíc ðé tó cume, 2, 12; S. 514, 22. Sió onsýn biþ þyslícu, Lchdm. ii. 348, 21. Þyllíc bið se ende ðæs líchoman fægernesse, Blickl. Homl. 59, 21: Homl. Th. i. 88, 50. Þyllíc byð ðæt cyn [i]haec est generatio,[/i] Ps. Th. 23, 6. Ic nǽfre ðé þyslícne gemétte, þus méðne, Exon. Th. 163, 2; Gú. 987. Þás tácno þyslíco syndon, Blickl. Homl. 109, 6. Ða ðe ðyllíce beóð, Past. 5; Swt. 41, 20: Homl. Ass. 146, 63. [b]II.[/b] used substantively :-- Þes þyllíca sý gemyngod [i]hic ammoneatur,[/i] R. Ben. 48, 6. Gif ówiht þislíces gelimpe [i]si hujus simile quid acciderit,[/i] L. Ecg. C. 15; Th. ii. 144, 2. Ðises hí wundriaþ and manies þyllíces, Bt. 39, 3; Fox 214, 32: Ps. Th. 9, 31: Homl. Th. ii. 158, 2: Homl. Skt. i. 12, 275: ii. 28, 106. Ymb ðyllíc is tó geðencenne, Past. 9; Swt. 59, 21. Þyllíc, Homl. Skt. ii. 28, 119. Sege hwænne ic ǽfre ǽr þillíc ðé gedyde [i]dic, quid simile unquam fecerim tibi,[/i] Num. 22, 30. Nǽfre wé ǽr þyllíc ne gesáwon [i]numquam sic vidimus,[/i] Mk. Skt. 2, 12: Ors. 4, 4; Swt. 164, 3. Hwam beóð ðás ðyllecan gelícran [i]quibus isti sunt similes?[/i] Past. 33; Swt. 226, 23. Ðás ðyllíce bringaþ gestreón, Homl. Th. ii. 550, 35: Homl. Skt. i. 4, 290. For ðyllecum næs hé geunrótsod, Bt. 16, 4; Fox 58, 8. Mid þyllícum and mid manegum þyllícum, Ps. Th. 10, 7. Ða ðe heora lustum folgiaþ and ðyllíce ádreógaþ, Homl. Ass. 196, 45. Wé gehýrdon þyllíce gereccan. Homl. Skt. i. 6, 184, 189. \[[i]O. E. Homl. Kath. A. R. H. M.[/i] þullich: [i]Ayenb.[/i] þellich.\] Cf. þus-líc.[/m]
þýster-
	[m1][b]þýster-[/b], þýstre, þýstrian, þýstru, þýstrung. v. þeóster-, þeóstre, þeóstrian, þeóstru, þeóstrung.[/m]
þýþel
	[m1][b]þýþel[/b], Ps. L. 79, 11, -þýtiþ, þýwan, þýwen. v. þýfel, á-þýtiþ, þeówan, þeówen.[/m]
U
	[m1][b]U[/b] For the Runic U, see úr.[/m]
u
	[m1][b]u[/b] [i]the letter u :-- Mortuus[/i] on twám uum, Ælfc. Gr. 31; Zup. 197, 16.[/m]
úder
	[m1][b]úder[/b] [i]an udder, a breast :-- [/i]Of údrum [i]uberibus,[/i] Kent. Gl. 203. \[Iddyr or uddyr of a beeste, pappe [i]uber,[/i] Prompt. Parv. 258. [i]O. Du.[/i] uder, uyder: [i]Du.[/i] uijer: [i]O. H. Ger.[/i] útar, útiro [i]uber: M. H. Ger.[/i] iuter, úter: [i]Ger.[/i] euter: [i]Icel.[/i] júgr: [i]Dan.[/i] yver: [i]Grk.[/i] oύθαρ.\][/m]
úf
	[m1][b]úf[/b], es; [i]m. An owl;[/i] the word also glosses [i]vultur :-- [/i]Uuf [i]bubo,[/i] Wrt. Voc. ii. 102, 28. Úf, i. 29, 45. Ðes úf [i]hic uultur,[/i] Ælfc. Gr. 9, 22; Zup. 48, 17 note. \[[i]O. H. Ger.[/i] úvo [i]bubo: Icel.[/i] úfr [i]some kind of bird.[/i]\] v. húf; þrípel-úf?[/m]
úf
	[m1][b]úf[/b], es; [i]m. The uvula :-- [/i]Múðes hr-of [i]palatum,[/i] úf [i]sublingua,[/i] Wrt. Voc. i. 64, 59. Cf. Undertungan [i]sublinguae,[/i] 282, 79. \[[i]From Latin[/i] uva?\] v. húf.[/m]
ufan
	[m1][b]ufan[/b]; [i]adv.[/i] [b]I.[/b] [i]from above, down,[/i] (1) where motion is expressed or implied :-- God him sende ufan greáte hagolstánas [i]Dominus misit super eos lapides magnos de coelo,[/i] Jos. 10, 11: Blickl. Homl. 51, 12. Him feóll ufan flǽsc [i]pluit super eos carnes,[/i] Ps. Th. 77, 27. Seó lyft týhð ðone wǽtan tó hyre neoðan and ða hǽtan ufon, Lchdm. iii. 280, 3. Ic eom engel Godes ufan síþende, Exon. Th. 258, 7; Jul. 261. Hine ufan neósade Meotud, 159, 24; Gú. 931: Beo. Th. 3005; B. 1500. Se ðe ufa cuom [i]qui desursum uenit,[/i] Jn. Skt. 3, 31. Se Hálga Gást cumeþ ufan on ðé, Blickl. Homl. 7, 35. Ic on andwlitan sígan lǽte wællregn ufan wídre eorðan, Cd. Th. 81, 24; Gen. 1350. Hé ða eágan þurheteþ ufon on ðæt heáfod [i]it eats its way through the eyes down into the head,[/i] Exon. Th. 374, 7; Seel. 122. Ic férde tó foldan ufan from éðle, Cd. Th. 296, 2; Sat. 496. Hí feóllon ufon of heofonum, 20, 11; Gen. 308. Ufan cumende of heánisse [i]oriens ex alto,[/i] Ps. Surt. ii. p. 199, 40: Cd. Th. 248, 7; Dan. 509. Of roderum ufan onsended, 237, 14; Dan. 337: Exon. Th. 368, 20; Seel. 27. (2) where an action is directed from a higher to a lower point :-- Seó sunne lócaþ ufan on helle, Salm. Kmbl. p. 200, 2. Ufan engla sum cýgde ... ufan of roderum wuldergást mǽlde, Cd. Th. 176, 7-16; Gen. 2908-2911. Ðæt eów ne bið ufan álýfed, Exon. Th. 138, 31; Gú. 584. Ámet ufan tó grunde [i]measure front top to bottom,[/i] Cd. Th. 309, 2; Sat. 703. Godwebba cyst ufan eall forbærst, Exon. Th. 70, 13; Cri. 1138. [b]II.[/b] marking position, [i]above, at the top :-- [/i]Synd ðǽr þrý porticas ... fægere ufan oferworhte and oferhrýfde. Seó cyrice is ufan open ... and þeáh ðe ðæt hús ufan open sý, hweþre hit biþ á þurh Godes gife ufan wiþ ǽghwilc ungewidro gescylded,... and nǽfre nǽnig man ða lǽstas ufan oferwyrcean ne mihte, Blickl. Homl. 125, 24-35: 19, 27: Exon. Th. 219, 17; Ph. 308: 446, 14; Dóm. 22. Æscholt utan gǽg, Beo. Th. 665; B. 330. Hæfdon hí Dryhtnes leóht ufan ([i]above, in heaven[/i]) forléten, Cd. Th. 269, 7; Sat. 69. Hér is fýr micel ufan and neoðone, 24, 9; Gen. 375. On ǽlcere stówe hé is hire emnneáh ge ufan ge neoþon, Bt. 33, 4; Fox 130, 23. ¶ Associated with prepositions :-- Saturnus yfemest wandraþ ofer eallum ufan óþrum steorrum, Met. 24, 24. On ðám ufan stódon scyttan, Nar. 4, 15. On ðam seáðe ufan hé hús getimbrode, Guthl. 4; Gdwin. 26, 9. Ðá gefeóll hé on his earm ufan, Bd. 3, 2; S. 525, 2. \[[i]Icel.[/i] ofan [i]from above;[/i] ofan á [i]upon: O. Sax.[/i] bi-o&b-bar;an.\] v. be-, on-ufan; ufane, ufenan.[/m]
ufan-cund
	[m1][b]ufan-cund[/b]; [i]adj. Heavenly, celestial;[/i] supernus :-- Segnbora ðæs ufancundan kyninges, Blickl. Homl. 163, 22. Ufancundes eagles word, Exon. Th. 169, 19; Gú. 1097. Engel ufancundne, 176, 26; Gú. 1216. Ufancundne ege [i]fear from heaven,[/i] 143, 8; Gú. 658. Ðonne hé ongiete ðone ufancundan willan [i]cum superna voluntas agnoscitur,[/i] Past. 7; Swt. 51, 8. Áras ufancunde [i]celestial messengers,[/i] Exon. Th. 31, 29; Cri. 503.[/m]
ufan-en(n)e
	[m1][b]ufan(-en(n)e)[/b]; [i]adv.[/i] [b]I.[/b] [i]from above, down,[/i] (1) where motion is expressed or implied :-- Hié sǽdon ðæt hit ufane of ðære lyfte cóme, Ors. 3, 6; Swt. 108, 30. Hé déð ðæt fýr cymð ufene, Wulfst. 97, 21. Steorran hreósaþ ufene of heofonum, 93, 8. (2) where an action is directed from a higher to a lower point :-- Ufone sceal ðæt heáfod gíman ðæt ða fét ne áslíden [i]caput debet ex alto providere, ne pedes torpeant,[/i] Past. 18; Swt. 131, 25. Clypigende ufenne, Homl. Skt. i. 9, 25. [b]I a.[/b] [i]from above, from heaven :-- [/i]Ic eom ufane [i]ego de supernis sum,[/i] Jn. Skt. 8, 23. Óð gé sýn ufene ([i]ex alto[/i]) gescrýdde, Lk. Skt. 24, 49. [b]II.[/b] marking position, [i]above :-- [/i]Ne hire on nánre ne mót neár ðonne on óðre stówe gestæppan, stríceþ ymbútan ufane and neoðane efenneáh gehwæðer, Met. 20, 141. \[[i]O. Sax.[/i] o&b-bar;ana [i]from above: O. H. Ger.[/i] obana [i]desuper, superne, super, supra.[/i]\] v. ufan.[/m]
ufan-weard
	[m1][b]ufan-weard[/b]; [i]adj.[/i] The word may be translated by [i]top of[/i] (the noun with which it agrees) :-- Sóna wǽron wit on his heánesse on ðam wealle ufanweardum [i]statim fuimus in summitate ejus[/i] (i. e. muri), Bd. 5, 12; S. 629, 18. On ðysse dúne ufanweardre [i]in hujus (montis) vertice,[/i] 1, 7; S. 478, 25. Ðá gesáwon wé westan ðone leóman sunnan and se leóma gehrán ðǽm treówunt ufonweardum [i]videmus ab occidente jubare fulgentibus Phebi radiisque percussa arborum cacumina,[/i] Nar. 28, 25. \[[i]Icel.[/i] ofan-verðr. Cf. [i]O. Sax.[/i] o&b-bar;an-wardan; [i]adv.[/i]\] v. ufe-weard.[/m]
ufemest
	[m1][b]ufemest[/b]. v. ufera [i]and[/i] ufor.[/m]
ufenan
	[m1][b]ufenan[/b]. [b]I.[/b] [i]adv. From above :-- [/i]Se ðe ufenan com [i]qui desursum uenit,[/i] Jn. Skt. 3, 31. Hé déð ðæt fýr cymð ufenon, Wulfst. 97, 21 note. Seó landfyrd com ufenon and trymedon big be ðam strande, Chr. 1052; Erl. 184, 24. [b]II.[/b] [i]prep. with acc. Above, besides :-- [/i]Ufenan eall ðis [i]insuper,[/i] Dom. L. 10, 144: 18, 271. Ufenon eal ðis, 14, 212. Hé ða bóc hire tó lét..., and ufenan ðæt hire áð sealde, Chart. Th. 203, 1. ¶ Þǽr on ufenan [i]thereupon :-- [/i]Hé cwæð, ðæt án culfre him fluge wið ðæt heáfod, swilce heó ðær on ufenan settan wolde, Homl. Ass. 198, 112. \[Þe munt þe Vther wes ufenan (þar Vther lay ouenan, 2nd MS.), Laym. 18337. Swá deð ælc witer mon þa neode cumeð uuenan, 28501. He smat hire uuenen (ouenon, 2nd MS.), þat hæued, 18090. Þe eotend smat þer an ouenan (ouenan, 2nd MS.), 26051. He smat in enne stane þer Locrin stod vuenan, 2314. [i]O. H. Ger.[/i] obenan.\][/m]
ufene
	[m1][b]ufene[/b]. v. ufane.[/m]
ufer(r)a
	[m1][b]ufer(r)a[/b]; [i]cpve.:[/i] ufemest; [i]spve.[/i] [b]I.[/b] local, [i]upper, higher; upmost, highest :-- [/i]Ufre scrúd [i]an upper garment;[/i] ependeton, Wrt. Voc. i. 59, 52. Ðæt uferre hrif, Lchdm. ii. 224, 8. On ðam uferan dǽle ðæs heáfdes [i]in superiore parte capitis,[/i] Bd. 5, 2; S. 614, 45. Ðone wisdóm ðara uferrena gásta [i]supernorum spirituum scientism,[/i] Past. 3; Swt. 32, 13. Ðám uferum (uferrum, Ps. Surt.) [i]superioribus,[/i] Ps. Spl. 103, 14. Ða uferan (uferran, Ps. Surt. 103, 3) [i]superiora,[/i] Blickl. Gl. On ðam ufemystan windle [i]in uno canistro quod erat excelsius,[/i] Gen. 40, 17. On midne dæg bið seó sunne on ðam ufemestum ryne stígende, Homl. Th. ii. 76, 18. [b]II.[/b] temporal, [i]later, after.[/i] v. uferian, II, ufeweard, II :-- Oððe eft uferran dógore oððe ðonne [i]either at a later day or at the time,[/i] Past. 38; Swt. 281, 12. Hé ðé teóþan dæge him ðone Hálgan Gást onsende ... on ðás hálgan tíde ðe nú ðýs uferan Sunnandæge bið [i]he sent them the Holy Ghost on the tenth day ... at the holy time which will be on the Sunday after next,[/i] Blickl. Homl. 119, 15. Ðý læs hit mono uferan dógore wrǽce [i]ne quis eum umquam ulcisci meditaretur,[/i] Ors. 4, 5; Swt. 168, 6. Gif eówre bearn eów befrínaþ eft on uferum dagum [i]quando interrogaverint vos filii vestri cras,[/i] Jos. 4, 6. On uferan dagum, Wulfst. 88, 20: Chart. Th. 356, 7. Uferan dógrum, Beo. Th. 4407; B. 2200: 4773; B. 2392. On uferum tídum, Lchdm. iii. 438, 15. On uferan tídan, Wulfst. 89, 1. \[Þe ufere (ouere, and MS.) hond habben of þan kinge, Laym. 1520. An uuere daȝe (þar after, 2nd MS.), 27794. Þe huuemeste bou, O. E. Homl. ii. 219, 15. [i]O. H. Ger.[/i] obero, oberoro: [i]Icel.[/i] efri [i]upper;[/i] of time, [i]later.[/i]\] v. yfemest.[/m]
uferian
	[m1][b]uferian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to elevate, make higher :-- [/i]Ufered (uffred, MS.) [i]sublimatus,[/i] Hpt. Gl. 473, 42. [b]II.[/b] [i]to make later, to delay.[/i] v. ufera, II :-- Mín hláfurd uferaþ hys cyme [i]moram facit dominos meus venire,[/i] Mt. Kmbl. 24, 48: Lk. Skt. 12, 45. \[[i]O. H. Ger.[/i] obarón [i]differre.[/i]\] v. ge-uferian.[/m]
ufe-weard
	[m1][b]ufe-weard[/b], uf-weard; [i]adj.[/i] [b]I.[/b] local, [i]upper;[/i] generally may be translated by [i]upper part of[/i] (the noun which it qualifies); used substantively, [i]upper part :-- [/i]Is se hals gréne nioþoweard and ufeweard [i]the lower and upper parts of the neck are green,[/i] Exon. Th. 218, 23; Ph. 299. Ufeweard swer [i]epistilia,[/i] Wrt. Voc. ii. 30, 29. Ufeweard eáre [i]pinnula,[/i] i. 282, 62. Ufweard eáre, 43, 15. Uleweard lippa [i]labium,[/i] niðera lippe [i]labrum,[/i] 43, 24-5. Ufeweard exle ðæs æftran dǽles [i]ola,[/i] 43, 46. Eal ufweard nosu [i]columna,[/i] 43, 18. Up tó ánre dúne tó ufeweardum ðam cnolle [i]ad verticem montis,[/i] Jud. 26, 3. Ða eágan bióð on ðam líchoman foreweardum and ufeweardum [i]oculi sunt in ipsa honoris summi facie positi,[/i] Past. 1; Swt. 29, 13. Þreó stódon æt ufeweardum ðæm múðan, Chr. 897; Erl. 95, 23. Fram his hnolle ufewerdan, Homl. Th. ii. 452, 26. Hé geseah Drihten on ufeweardre ðære hlǽdre [i]vidit Dominum innixum scalae,[/i] Gen. 28, 13. Seó stów is on Oliuetes dúne ufeweardre, Blickl. Homl. 125, 19. Fram ufeweardon óð nyþeweard [i]a summo usque deorsum,[/i] Mt. Kmbl. 27, 51: Mk. Skt. 15, 38. On ufeweardum [i]at the top.[/i] Gen. 6, 16. On ufeweardan, Homl. Th. i. 536, 9. Fram ufeweardan óð neoþeweardan, ii. 496, 26. Bútan ðam heáfde ufweardum [i]except the upper part of the head,[/i] Homl. Skt. i. 18, 353. Of ufeweardum bergum [i]de vertice,[/i] Wrt. Voc. ii. 27, 74. Se móna gehrán mid his scíman ðǽm triówum ufeweardum, Nar. 30, 8. [b]II.[/b] temporal, [i]later, latter part of[/i] a time. v. ufera, II :-- On foreweardne sumor and eft on ufeweardne hærfest [i]in the early part of the summer and again in the latter part of autumn,[/i] Chr. 913; Th. i. 186, col. 2.[/m]
ufon
	[m1][b]ufon[/b]. v. ufan.[/m]
ufor
	[m1][b]ufor[/b]; [i]cpve.:[/i] ufemest; [i]spve. adv. Higher; highest :-- [/i]Ufor [i]superius,[/i] ufemest [i]supreme,[/i] Ælfc. Gr. 38; Zup. 240, 10. [b]I.[/b] local, (a) [i]at[/i] or [i]to a greater height :-- [/i]Seó sunne stígþ ufor and ufor, Bt. 25; Fox 88, 27. Saturnus wandraþ ofer óþrum steorrum ufor ðonne ǽnig óþer tungol, 36, 2; Fox 174, 14. Seó sunne is micle ufor (furþor, MS. R.) ðonne se móna, Lchdrn. iii. 242, 11. Náþor ne ufor (ufror, MS. R.) ne nyðor, 254, 17: 266, 18. Swá hí ufor férdon, Homl. Th. ii. 548, 15. Gif se ord sié ufor ðonne hindeweard sceaft, L. Alf. pol. 36; Th. i. 84, 17. Se earn flýhð ealra fugela ufemest, Homl. Skt. i. 15, 198. (b) where distance rather than height is marked (cf. to go [i]up[/i] country), [i]farther[/i] from a coast, from a spot :-- Hér fór se here ufor on Fronclond [i]in this year the Danes made their way further inland in France,[/i] Chr. 881; Erl. 82, 4: Beo. Th. 5895; B. 2951. Ðá hét ic hí hwæthwega ufor gán [i]I bade them retire somewhat from the spot,[/i] Homl. Th. ii. 32, 22: i. 70, 35. (c) of position, [i]higher, at[/i] or [i]to a more honourable place :-- [/i]Lá freónd site ufur [i]amice ascende superius,[/i] Lk. Skt. 14, 10. [b]II.[/b] metaphorical, [i]higher :-- [/i]Hé bið suá micle sél gehiéred suá hé ufor gestent on his lífes geearnungum, Past. 14; Swt. 81, 17. Nabbaþ hí nán gód ofer ðæt tó sécanne, ne hí nánwuht ne magon ne ufor ne útor findan, Bt. 34, 12; Fox 154, 16: Exon. Th. 427, 8; Rä. 41, 88. [b]III.[/b] temporal, [i]later.[/i] v. ufera, II :-- Fíf nihtum ufor [i]five days later,[/i] Menol. Fox 355; Men. 179: 68; Men. 34. Ðonne ymb .iii. niht gesécæn hiom sǽmend, búton ðam ufor leófre sió ðe ða tihtlan áge [i]then after three days let them seek themselves an arbitrator, unless the prosecutor would liever do it later,[/i] L. H. E. 10; Th. i. 30, 19. \[All þiss icc seȝȝde her uferr mar, Orm. 1715. [i]Icel.[/i] ofarr [i]higher up;[/i] of time, [i]later.[/i]\][/m]
uf-weard
	[m1][b]uf-weard[/b], uht. v. ufe-weard, wiht.[/m]
úht
	[m1][b]úht[/b], es; [i]m. The time just before daybreak :-- [/i]Ðá hit was foran tó úhtes [i]antelucanum demum tempus,[/i] Nar. 15, 31. Gang eft tó ðonne dæg and niht furþum scáde on ðam ilcan úhte, Lchdm. ii. 346, 24. \[[i]O. Sax.[/i] adro an úhta [i]primo mane[/i] (Mt. 20, 1).\] v. next word.[/m]
úhta
	[m1][b]úhta[/b], an; [i]m.[/i] [b]I.[/b] [i]the last part of the night, the time just before daybreak :-- [/i]Þis wæs on úhtan eall geworden ǽr dægréde, Cd. Th. 294, 2; Sat. 465. On úhtan mid ǽrdæge, Beo. Th. 252; B. 126: Andr. Kmbl. 469; An. 235: 2775; An. 1390: Elen. Kmbl. 209; El. 105. Syle drincan ǽr úhton, Lchdm. iii. 20, 2. Cymð on úhtan eásterne wind, Cd. Th. 20, 26; Gen. 315: 289, 31; Sat. 406: Exon. Th. 443, 24; Kl. 35. On úhtan [i]very early in the morning;[/i] ualde mane (Mk. 16, 2), ualde diluculo (Lk. 24, 1), Exon. Th. 459, 17; Hö. 1: 460, 14; Hö. 17. Úhtna gehwylce, 287, 3; Wand. 8: 471, 24; Rä. 61, 6. [b]II.[/b] as an ecclesiastical term, [i]the time at which the earliest of the seven canonical services was held, the time of nocturns :-- De nocturna celebratione.[/i] On úhtan wé sculon God herian, ealswá Dauid cwæð: 'Media nocte surgebam ad confitendum tibi,' Btwk. 220, 17. Hit gedafenaþ ðæt gehwylce cristene men on Sæternesdæg cume tó cyrcean, and ðǽr ǽfensang gehýran, and on úhtan ðone úhtsang, L. E. G. 24; Th. ii. 420, 35. Eallum cristenum mannum is beboden ðæt hí ealne heora líchoman seofon síþum gebletsian mid Cristes róde tácne, ǽrest on ǽrnemorgen ... seofoþan síþe on úhtan, Blickl. Homl. 47, 19. \[Godess enngell comm himm to onn uhhtenn þær he sleppte, Orm. 2484. Hi sloȝen and fuȝten þe niȝt and þe uȝten, Horn 1376. Ruddon of þe dayrawe ros upon uȝten, when merk of þe mydnyȝt moȝt no more last, Allit. Pms. 64, 893. [i]Goth.[/i] air úhtwón [i]πρωί έννυχα λίαν,[/i] Mk. 1, 35. [i]O. Sax.[/i] adro an úhton [i]primo mane,[/i] Mt. 20, 1. [i]O. H. Ger.[/i] uohta [i]diluculum: Icel.[/i] ótta [i]the last part of the night.[/i]\] v. mæsse-, sunnan-úhta; úht, [i]and following words.[/i][/m]
úhtan-tíd
	[m1][b]úhtan-tíd[/b], e; [i]f. The time of early morning :-- [/i]Úhtan(-en, MS.)-tíd [i]matutinum,[/i] Wrt. Voc. i. 53. 7. On úhtan-tíde [i]matutinis horis,[/i] Bd. 4, 12; S. 581, 14. On úhtu-tíd (úhte-, Lind.) [i]galli cantu,[/i] Mk. Skt. Rush. 13, 35. \[Crist ras onn uhhtenntid, Orm. 5832. [i]Icel.[/i] óttu-tíðir [i]matins.[/i]\] v. úht-tíd.[/m]
úhtan-tíma
	[m1][b]úhtan-tíma[/b], an; [i]m. The time of nocturns :-- [/i]On úhtan-tíman, Btwk. 194, 14.[/m]
úht-cearu
	[m1][b]úht-cearu[/b], e; [i]f. Care that comes in the early morning,[/i] Exon. Th. 442, 4; Kl. 7.[/m]
úht-floga
	[m1][b]úht-floga[/b], an; [i]m. A creature that flies in the early morning :-- [/i]Ðæs wyrmes denn, ealdes úhtflogan, Beo. Th. 5513; B. 2760.[/m]
úht-gebed
	[m1][b]úht-gebed[/b], es; [i]n. A prayer repeated in the early morning, matins :-- [/i]Úhtgebed [i]vel[/i] þénung [i]matutinum officium,[/i] Wrt. Voc. i. 28, 29. Se eádiga wer his úhtgebedum befeal, Guthl. 6; Gdwin. 42, 12.[/m]
úht-hlem\[m\]
	[m1][b]úht-hlem\[m\][/b], es; [i]m. A din made in the early morning[/i] (the noisy conflict of Beowulf and Grendel; cf. dryhtsele dynede ... reced hlynsode ... swég up ástág, 1540-1569; B. 767-782), Beo. Th. 4019; B. 2007.[/m]
úht-líc
	[m1][b]úht-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]of early morning;[/i] matutinus :-- Tó ðǽm úhtlícum [i]ad matutinum,[/i] Ps. Spl. T. 29, 6. On úhtlícum [i]in matutino,[/i] 100, 9. [b]II.[/b] [i]of matins :-- [/i]Fram ðære tíde ðæs úhtlícan lofsanges [i]a tempore matudinae laudis,[/i] Bd. 3, 12; S. 537, 23: 4, 7; S. 575; 2. Tó úhtlícum lofsangum [i]ad matutinales laudes,[/i] Anglia xiii. 382, 243.[/m]
úht-sang
	[m1][b]úht-sang[/b], es; [i]m. One of the services of the church, nocturns[/i] or [i]matins :-- [/i]Hú fela sealma on nihtlícum tídum tó singenne synt. On wintres tíman is se úhtsang þus tó beginnenne ... [i]quanti psalmi dicendi sunt nocturnis horis. Hiemis tempore premisso in primis versu...,[/i] R. Ben. 33, 7. Seofon tídsangas hí gesetton ... Se forma tídsang is úhtsang mid ðam æftersange ðe ðǽrtó gebiraþ, L. Ælfc. P. 31; Th. ii. 376, 5: L. Ælfc. C. 19; Th. ii. 350, 6. Of ðære tíde úhtsanges [i]ex tempore matutinae synaxeos,[/i] Bd. 4, 19; S. 588, 13: Shrn. 94, 32. Hwá áwecþ ðé tó úhtsancge ([i]ad nocturnos[/i])? Coll. Monast. Th. 35, 27. Tó úhtsange, tó æftersange [i]ad nocturnam, ad matutinam,[/i] Anglia xiii. 396, 449: 401, 523. Ðæt ðære nihte tó láfe sié æfter ðam úhtsange [i]quod restat post vigilias,[/i] R. Ben. 32, 17. From Eástron oð ða kalendas Nouembris sý se ǽrest ðæs úhtsanges swá gemetegad, ðæt lýtel fæc gehealden sý betwyh ðæm úhtsange and ðæm dægrédsange, and upásprungenum dægriman dægrédsang sý begunnen [i]a Pasca usque ad kalendas Novembris sic temperetur hora vigiliarum agenda, ut parvissimo intervallo custodito mox matutini, qui incipiente luce agendi sunt, subsequantur,[/i] 32, 19-33, 1: 34, 7. Ða þénunga ðe wé habbaþ on Godes þeówdóme tó mæssan, and tó úhtsange, and tó eallum tídsangum, L. Ælfc. P. 30; Th. ii. 374, 34. Ic sang úhtsang [i]cantavi nocturnam,[/i] Coll. Monast. Th. 33, 25: Anglia xiii. 380, 220. Úhtsang singan [i]nocturnas laudes dicere,[/i] Bd. 4, 24; S. 599, 4. On úhtan ðone úhtsang gehýran, L. E. I. 24; Th. ii. 420, 35. Tíd úhtsanga [i]hora vigiliarum,[/i] R. Ben. Interl. 37, 12. Be nihtlícum úhtsangum [i]de nocturnis vigiliis,[/i] 46, 9. \[Ure Leafdi ulttsong siggeð oþisse wise, A. R. 18, 19. Uhtsong bi nihte ine winter, ine sumer iþe dawunge, 20, 19. Daȝȝsang and uhhtennsang. Orm. 6360. [i]O. H. Ger.[/i] úhti-sang [i]orgia: Icel.[/i] óttu-sóngr [i]matins.[/i]\] v next word.[/m]
úhtsang-líc
	[m1][b]úhtsang-líc[/b]; [i]adj. Of nocturns :-- [/i]Úhtsanglíc lof [i]nocturna laus,[/i] Anglia xiii. 436, 1014.[/m]
úht-sceaþa
	[m1][b]úht-sceaþa[/b], an; [i]m. One who robs in the night[/i] or [i]early morning :-- [/i]Eald úhtsceaða ... nacod níðdraca nihtes fleógeþ, Beo. Th. 4534 ; B. 2271.[/m]
úht-þegnung
	[m1][b]úht-þegnung[/b], e; [i]f.[/i] v. úht-gebed.[/m]
úht-tíd
	[m1][b]úht-tíd[/b], e; [i]f. Early morning time, the time before daybreak :-- [/i]Úhttíd [i]vel[/i] beforan dæge [i]matutinum,[/i] Wrt. Voc. ii. 58, 64. On úhttíde [i]in matutino,[/i] Ps. Spl. 48, 15. Moyses bebeád eorlas on úhttíd folc somnigean, frecan árísan, Cd. Th. 191, 17; Exod. 216. v. úhtan-tíd.[/m]
úht-wæcce
	[m1][b]úht-wæcce[/b], an; [i]f. A nightly vigil :-- [/i]Be ðám úhtwæccum [i]de nocturnis vigiliis,[/i] R. Ben. 40, 10.[/m]
úle
	[m1][b]úle[/b], an; [i]f. An owl :-- [/i]Úlae [i]cavanni,[/i] Txts. 47, 378: [i]ulula,[/i] 107, 2150. Úle [i]noctua, ulula,[/i] 81, 1382: [i]ulula,[/i] Wrt. Voc. i. 281, 7: ii. 62, 35: [i]noctua,[/i] i. 281, 6: ii. 60, 35: [i]noctua[/i] vel [i]strinx,[/i] i. 77, 41: [i]strix[/i] vel [i]cavanna[/i] vel [i]noctua[/i] vel [i]ulula,[/i] 29, 11. Ne etc gé úlan ([i]noctuam[/i]), Lev. 17, 16. Úlena [i]cavannarum,[/i] Wrt. Voc. ii. 87, 69: 19, 20: Hpt. Gl. 526, 62. \[[i]O. H. Ger.[/i] úwila, úla [i]noctua, ulula, bubo; Icel.[/i] ugla.\][/m]
ulm-treów
	[m1][b]ulm-treów[/b], es; [i]n. An elm-tree :-- [/i]Ulmtreów [i]ulmus,[/i] Wrt. Voc. i. 32, 63. \[[i]Wicklif uses[/i] ulmtree, Is. 41, 19.\][/m]
uma
	[m1][b]uma[/b], huma, an; [i]m.[/i] [b]I.[/b] [i]a weaver's beam :-- [/i]Uma [i]scapus,[/i] Wrt. Voc. i. 66, 25: [i]scafus,[/i] 282, 8 (in each case the word occurs in a list of terms connected with weaving). Huma [i]scafus,[/i] Corpus Gl. ed. Hessels 106, 206 (the word is omitted by Wright in Voc. ii. 120, 26, and in Txts. 97, 1832). [b]II.[/b] [i]the name of some plant :-- [/i]Genim uman, and medmicelne bollan fulne ealað; bewyl ðæt ealo on ðære wyrte, Lchdm. ii. 276, 12.[/m]
umbor
	[m1][b]umbor[/b], es; [i]n. A child :-- [/i]Hwæt wit tó willan umbor wesendum ǽr árna gefremedon, Beo. Th. 2378; B. 1187. Ða ðe hine forð onsendon ǽnne ofer ýðe umbor wesende, 92; B. 46. Meotud ána wát hwǽr se cwealm cymeþ ðe heonan of cýþþe gewíteþ umbor ýceþ ðá ǽr ádl nimeþ ðý weorþeþ on foldan swá fela fira cynnes [i]the Lord only knows what becomes of the pestilence that departs away from the land. He increases the children then, before disease carries them off[/i] (a great many children are born before pestilence returns to a country), [i]so it happens that there are so many of mankind on earth,[/i] Exon. Th. 335, 9; Gn. Ex. 31. Cf. cniht-wesende.[/m]
un-
	[m1][b]un-[/b]. [i]The prefix[/i] (1) [i]expresses negation;[/i] (2) [i]gives a bad sense, as in[/i] un-dǽd, un-dóm, un-lagu, un-lǽce; (3) [i]reverses an action, as in[/i] un-bindan, un-dón; (4) [i]is intensive[/i](?) v. un-hár.[/m]
un-ábeden
	[m1][b]un-ábeden[/b]; [i]adj. Unbidden, unasked :-- [/i]God beád mancynne ðæt hí hine biddan sceoldon, and hé wile syllan unábeden ðæt ðæt wé ús ne wéndon þurh úre béne, Homl. Th. ii. 372, 16: L. O. 8; Th. i. 180, 28.[/m]
un-áberendlíc
	[m1][b]un-áberendlíc[/b]; [i]adj. Unbearable, intolerable :-- [/i]Unáberendlíc gyhða, Homl. Th. i. 86, 11. On ðam ne eardaþ nán eorðlíc mann for ðam unáberendlícum (unáberiendan, MS. R.) bryne, Lchdm. iii. 260, 23 note. Unáberendlíce [i]intolerabilem,[/i] Ps. Lamb. 123, 5. Unáberendlíce broc, Bt. 39, 10; Fox 228, 4. Dyslícu gehát and unáberendlícu [i]vota stulta et intoleranda,[/i] L. Ecg. C. 19; Th. ii. 146, 33.[/m]
un-áberendlíce
	[m1][b]un-áberendlíce[/b]; [i]adv. Unbearably, intolerably :-- [/i]Ðæt hé ðæt ryht tó suíðe and tó ungemetlíce and tó unáberendlíce ne bodige [i]ne recta nimie et inordinate proferantur,[/i] Past. 15; Swt. 95, 18. Ðæt hí tó unáberendlíce ne beóden [i]ne plus justo jubeant,[/i] 28; Swt. 189, 19. Wé wǽron unáberendlíce fornumene, Homl. Th. ii. 416, 12.[/m]
un-áberiende
	[m1][b]un-áberiende[/b]. v. un-áberendlíc.[/m]
un-ábigendlíc
	[m1][b]un-ábigendlíc[/b]; [i]adj. Inflexible :-- [/i]Unabégendlícre [i]inflexibili,[/i] Wrt. Voc. ii. 45, 23.[/m]
un-ábindendlíc
	[m1][b]un-ábindendlíc[/b]; [i]adj. That cannot be unbound, indissoluble :-- [/i]Hine gebindaþ ða wón wilnunga mid heora unábindendlícum racentum [i]quem vitiosae libidines insolubilibus adstrictum retinent catenis,[/i] Bt. 16, 3; Fox 56, 18: 33, 4; Fox 130, 31. v. un-onbindendlíc.[/m]
un-áblinn
	[m1][b]un-áblinn[/b], es; [i]n. A not ceasing :-- [/i]Ic geseó ða mánfullan smeáunge ðínre heortan; manna kynnes costere hafaþ ácenned on ðé ða unablinnu (-blinnunge?) ðæs yfelan geþóhtes [i]I see the wicked device of thy heart; the tempter of the race of mess hath begotten in thee those incessant recurrences of[/i] (that never ceasing from) [i]that evil thought,[/i] Guthl. 7; Gdwin. 46, 10.[/m]
un-áblinnende
	[m1][b]un-áblinnende[/b]; [i]adj. (ptcpl.) Unceasing :-- [/i]Mid unáblinnendre stemne [i]incessabili voce,[/i] Hymn. ad Mat. 4.[/m]
un-áblinnendlíc
	[m1][b]un-áblinnendlíc[/b]; [i]adj. Unceasing, incessant :-- [/i]Ðǽr wæs unáblinnendlíc staþolfæstnys Godes herunge ǽghwylcne dæg and eác nihtes, Homl. Skt. ii. 236, 86.[/m]
un-áblinnendlíce
	[m1][b]un-áblinnendlíce[/b]; [i]adv. Unceasingly, incessantly, without ceasing, without intermission :-- [/i]Unáblinnendlíce [i]incessanter,[/i] Rtl. 3, 17: 23, 32: [i]indesinenter,[/i] Past. 13; Swt. 77, 20. Heó ðurh syx singal geár ðære ylcan hefignesse ádle unáblinnendlíce won [i]per sex continuos annos eadem molestia laborare non cessabat,[/i] Bd. 4, 23; S. 595, 18: Homl. Skt. i. 19, 9: ii. 23 b, 328; 155. Hí gebiddaþ unáblinnendlíce, i. 5, 446: Blickl. Homl. 123, 16. Gnættas ǽgþær ge ða men ge ða nýtenu unáblinnendlíce píniende wǽron [i]ciniphes nusquam evitabiles,[/i] Ors. 1, 7; Swt. 36, 31.[/m]
un-ábrecendlíc
	[m1][b]un-ábrecendlíc[/b]; [i]adj. Inextricable :-- [/i]Ða unábrecendlícan [i]inextricabilem,[/i] Wrt. Voc, ii. 43, 69.[/m]
un-ácenned
	[m1][b]un-ácenned[/b]; [i]adj. Unbegotten :-- [/i]Ðú eart unácenned Fæder, hé is Sunu of ðé ǽfre ácenned, Howl. Th. i. 464, 34.[/m]
un-ácnycendlíc
	[m1][b]un-ácnycendlíc[/b]: [i]adj. Not to be knocked off[/i] (of bonds), [i]indissoluble :-- [/i]Unácnycendlícre sibbes bende [i]insolubili pacis vinculo,[/i] Rtl. 108, 21.[/m]
un-ácumendlíc
	[m1][b]un-ácumendlíc[/b]; [i]adj. Unbearable, intolerable, impossible to be borne, excessive :-- [/i]Be unácumenlícra (-endlíca, 8, 24) ðinga gebode. Gif hwylcum bréþer hwæt hefelíces and unacumenlíces beboden sý [i]si fratri impossibilia jubentur. Si cui fratri aliqua gravia aut impossibilia[/i] (unácumendalíce, R. Ben. Interl. 114, 5) [i]injunguntur,[/i] R. Ben. 128, 9-11. Ða wiðercoran unácumendlíce hǽtu þrowiaþ, Homl. Th. i. 532, 1. Unácumenlícum [i]inextricabili, infatigabili, inextinguibile,[/i] Hpt. Gl. 497, 68. Unácumendlícum hagelum [i]inexhaustis (inconsummatis, investigabilibus) imbribus,[/i] 414, 63.[/m]
un-ácumendlícness
	[m1][b]un-ácumendlícness[/b], e; [i]f. Unbearableness, impossibility to be borne :-- [/i]Unácumenlícnesse [i]impossibilitatis,[/i] R. Ben. Interl. 114, 9.[/m]
un-ácwencedlíc
	[m1][b]un-ácwencedlíc[/b]; [i]adj. Unquenchable, inextinguishable :-- [/i]On helle unácwencedlíces fýres [i]in gehennam ignis inextinguibilis,[/i] Mk. Skt. 9, 45. On unácwencedlícum fýre, Lk. Skt. 3, 17. On unácwencedlíc fýr, Mk. Skt. 9, 43.[/m]
un-ádrugod
	[m1][b]un-ádrugod[/b]; [i]adj. Undried :-- [/i]On níwne weall unádrugodne and unástíðodne, Past. 49; Swt. 383, 32.[/m]
un-ádrysendlíc
	[m1][b]un-ádrysendlíc[/b]; [i]adj. Unquenchable, inextinguishable :-- [/i]Unádrysendlíc [i]inextinguibilis,[/i] Mk. Skt. Lind. Rush. 9, 43: Rush. 9, 45. v. next word.[/m]
un-ádrysnende
	[m1][b]un-ádrysnende[/b]; [i]adj. Not to be quenched[/i] or [i]extinguished :-- [/i]Mið ðæccille his unádrysnendre [i]cum lampade sua inextinguibili,[/i] Rtl. 106, 10.[/m]
un-ádrysnendlíc
	[m1][b]un-ádrysnendlíc[/b]; [i]adj. Unquenchable, inextinguishable :-- [/i]Unádrysnendlíc [i]inextinguibilis,[/i] Mk. Skt. Lind. 9, 45: Lk. Skt. Lind. 3, 17 (unádryssenlíc, Rush.). v. preceding word.[/m]
un-ádwæsced
	[m1][b]un-ádwæsced[/b]; [i]adj. Unquenched, unextinguished, never extinguished :-- [/i]Þár bið unádwæsced fýr [i]there shall be fire that is not quenched,[/i] Homl. Ass. 168, 115, 129.[/m]
un-ádwæscedlíc
	[m1][b]un-ádwæscedlíc[/b]; [i]adj. That is not quenched[/i] or [i]extinguished :-- [/i]On ðæt unádwescedlíce fýr [i]into the fire that is not quenched,[/i] L. E. I. prm.; Th. ii. 394, 17. Of ðǽm unádwæscedlícum lígum, Th. ii. 396, 5.[/m]
un-ádwæscendlíc
	[m1][b]un-ádwæscendlíc[/b]; [i]adj. Unquenchable, inextinguishable :-- [/i]On middel ðæs unádwæscendlícan líges [i]in medium fammarum inextiuguibilium,[/i] Bd. 5, 12; S. 628, 2. On unádwæscendlícum fýre, Mt. Kmbl. 3, 12: Homl. Th. i. 526, 22: Homl. Skt. i. 17, 32.[/m]
un-ǽmetta
	[m1][b]un-ǽmetta[/b], -ǽmta, an; [i]m. Want of leisure for doing, something, occupation, business :-- [/i]Unémetta [i]negotia[/i] (unemotan [i]negotio,[/i] Ep. Gl. 680), Txts. 81, 1371. Gif hit sié se ðe ðæt land hæbbe ðæt hé ðis forgýmeleásie búton hit hæres unǽmetta sié, ðonne ... [i]if it happen that he who has the land neglect this arrangement, unless occupation in connection with the Danes be the cause of the neglect, then[/i]..., Chart. Th. 159, 7. Gif man hwylc metrum cild tó mæssepreóste bringe, ðonne fullie hé hit sóna, and for nǽnigum unǽmtan ne forlǽte \[ðæt\] hé hit ne fullie [i]if any sick child be brought to a priest, let him baptize it at once, and do not let him be prevented by any occupation from baptizing it,[/i] L. E. I. 17; Th. ii. 412, 22. Gif hwá mid hwylcum unǽmtan genýd sý, ðæt hé tó ðære mæssan cuman ne mæge, 39; Th. ii. 438, 1. Misenlíce intingan and unǽmtan oft gelimpaþ [i]diversae causae impediunt,[/i] Bd. 4, 5; S. 573, 7.[/m]
un-ǽmtig(i)an
	[m1][b]un-ǽmtig(i)an[/b] [i]to prevent[/i] a person [i]being at leisure, to deprive of leisure :-- [/i]Ne lyste ðé wífes ðe ðé on nánum þincgum ne ábysige ne ðé ne unǽmtige tó ðínum wyllan [i]do not you desire a wife that may worry you in nothing, and may not prevent you being at leisure to follow your own will,[/i] Shrn. 183, 12.[/m]
un-ǽt
	[m1][b]un-ǽt[/b], es; [i]m. Excessive eating, revelling :-- [/i]Hé begǽð unǽtas and oferdrincas and gálscipe [i]comessationibus vacat et luxuriae atque conviviis,[/i] Deut. 21, 20.[/m]
un-æþelboren
	[m1][b]un-æþelboren[/b]; [i]adj. Not nobly born, not of noble birth :-- [/i]Gif se æþelborena ðone unæþelborenan oferþýhð, sý hé gemedemad furður be his geearnungum ðonne se unæþelborena, R. Ben. 12, 15-17. Ealle cristene men, ǽgðer ge ríce ge heáne, ge æðelborene ge unæðelborene, and se hláford and se ðeówa, ealle hí sind gebróðra, Homl. Th. i. 260, 20. \[Æþelboren \[[i]nobi[/i]\][i]lis[/i] (v. 85, 60), unæþelboren [i]ignobilis,[/i] Wrt. Voc. i. 95, 16.\][/m]
un-æþele
	[m1][b]un-æþele[/b]; [i]adj.[/i] [b]I.[/b] of persons, [i]not noble,[/i] (1) as regards birth :-- Geðence hé simle, sié suá æðele suá unæðele, Past. 14; Swt. 85, 15. Hwí ofermódige gé ofer óþre men for eówrum gebyrdum, nú gé nánne ne magon métan unæþelne, ac ealle sint emnæðele, gif gé willaþ ðone fruman sceaft geþencan, Bt. 30, 2; Fox 110, 16: Met. 17, 17. Sume beóþ swíðe æþele and wídcúþe on heora gebyrdum, ac hí beóþ mid wædle ofþrycte, ðæt him wǽre leófre ðæt hí wǽran unæþele ðonne swá earme, Bt. 11, 1; Fox 32, 1. Æþele and unæþele [i]nobiles, ignobiles,[/i] Bd. 5, 7; S. 621, 14. Ge æþele ge unæþele [i]tam nobiles quam privati,[/i] 5, 23; S. 647, 7. Frige and þeówe, æðele and unæðele, Ap. Th. 12, 20. Unaeðilra (-sa, MS., aedilra, Ep. Erf.) [i]gregariorum,[/i] Txts. 67, 993. Unæþelra, Wrt. Voc. ii. 41, 7. Leófre mé is ðæt hé ([i]the king[/i]) mé tó deáþe gesylle ðonne unæþelra ([i]ignobilior[/i]) man, Bd. 2, 12; S. 513, 27. (2) as regards character :-- Wæs se cyning æþelre gebyrde ðeáh ðe hé on dǽde unæþele wǽre [i]erat rex natu nobilis quamlibet actu ignobilis,[/i] Bd. 2, 15; S. 518, 37. Ǽlc mon ðe allunga underþeóded biþ unþeáwum ... wyrþ anæþelad óþ ðæt hé wyrþ unæþele ([i]degener[/i]), Bt. 30, 2; Fox 110, 22: Met. 17, 28. [b]II.[/b] of things, [i]ignoble, mean, infamous :-- [/i]Unæþelre ádle [i]degeneri languore,[/i] Wrt. Voc. ii. 138, 33. Mid ðý unæþelan gidde [i]cum infami eulogio,[/i] 87, 40: 19, 16: 137, 42.[/m]
un-æþellíce
	[m1][b]un-æþellíce[/b]; [i]adv. Ignobly :-- [/i]Ic cúþe sumne bróþor ... wæs hé geseted on æþelum mynstre, ac hé unæþelíce his líf lifede [i]novi fratrem ... positum in monasterio nobili, sed ipsum ignobiliter viventem,[/i] Bd. 5, 14; S. 634, 9.[/m]
un-æþelness
	[m1][b]un-æþelness[/b], e; [i]f. Ignobility;[/i] ignobilitas, infamia, Dial. 2, 23.[/m]
un-ætspornen
	[m1][b]un-ætspornen[/b]; [i]adj. That is not hindered :-- [/i]Unætspornenum fótum [i]inoffensis pedibus,[/i] Dial. 1, 9.[/m]
un-ǽwisc
	[m1][b]un-ǽwisc[/b]; [i]adj. Modest, bashful :-- [/i]Unéwisc [i]pudicus,[/i] Wrt. Voc. i. 65, 1.[/m]
un-áfandod
	[m1][b]un-áfandod[/b]; [i]adj. Untried, unproved :-- [/i]Ic wolde witan hú ðú ðæt ongytan woldest, hweðer ðe ðú woldest unáfand(o)des geleáfan ðe áfandud witan, Shrn. 181, 2.[/m]
un-áfeohtendlíc
	[m1][b]un-áfeohtendlíc[/b]; [i]adj. Not to be overcome :-- [/i] Uuáf(e)ohtendlíc [i]ineluctabilis,[/i] Wrt. Voc. ii. 48, 52. Unáfæhtendlíc [i]inexpugnabile,[/i] Rtl. 92, 18.[/m]
un-áfunden
	[m1][b]un-áfunden[/b]; [i]adj.[/i] [b]I.[/b] [i]not found out, undiscovered :-- [/i]Hé hæfde ǽnne lícðrowere belocen on ánum clyfan, and hine ðǽr áfédde unáfunden óð ðæt, Homl. Skt. i. 3, 482. [b]II.[/b] [i]not tried :-- [/i]Unáfundenum [i]inexperto,[/i] Wrt. Voc. ii. 44, 28.[/m]
un-áfýled
	[m1][b]un-áfýled[/b]; [i]adj. Undefiled :-- [/i]Unáfílede wegas [i]inpolluta via,[/i] Ps. Lamb. 17, 31.[/m]
un-áfylledlíc
	[m1][b]un-áfylledlíc[/b]; [i]adj. Insatiate :-- [/i]Hí ([i]hell and avarice[/i]) habbaþ unáfylledlíce grǽdignysse ðæt hí fulle ne beóð nǽfre, Homl. Skt. i. 16, 285.[/m]
un-áfyllendlíc
	[m1][b]un-áfyllendlíc[/b]; [i]adj. Insatiable :-- [/i]Ic hæfde unáfyllendlíce gewilnunga, Homl. Skt. ii. 23 b, 341. \[Unafillendliche gredinesse, O. E. Homl. i. 103, 17.\][/m]
un-áfyllendlíce
	[m1][b]un-áfyllendlíce[/b]; [i]adv. Insatiably,[/i] Homl. Skt. ii. 23 b, 329.[/m]
un-ága
	[m1][b]un-ága[/b], an; [i]m. One without possessions, a poor person :-- [/i]Hé of eorðan mæg ðone unágan weccan [i]suscitans a terra inopem,[/i] Ps. Th. 112, 6.[/m]
un-ágǽledlíce
	[m1][b]un-ágǽledlíce[/b]; [i]adv. Unremittedly :-- [/i]Hié sceoldan mancynne bodian; swá ðæt cúþ gewearþ ðæt hié ðæt seoþþan dydon unágǽledlíce, Blickl. Homl. 121, 5.[/m]
un-ágán
	[m1][b]un-ágán[/b]; [i]adj. Not lapsed, with the time of its lease not run out :-- [/i]Ego Ealdulf ... quandam ruris particulam ... cuidam militi nomine Leofenað ... largitus sum ... et post uitae suae terminum duobus tantum haeredibus immunem derelinquat; quibus defunctis, aecclesiae ... restituatur. Ðis is seó gerǽdnes ðe Ealdulf hæfð gerád tó setnesse, ða hwíle ðis land unágán sé [i]as long as the lease of the land runs,[/i] Cod. Dip. Kmbl. iii. 295, 22-33. Nú gewríte ic Cyneswíðe ðæt ðreóra hída lond on ðreóra monna daeg ... and éc ic hire léte tó ... ðæt twéga hída lond ... ða hwíle hit unágaen seó, and Cyneswíð hit tó nǽngum óðrum men ne léte ða hwíle hit unágaen sé, bútun tó hire bearna sumum ... Ond ic biddu ðæt ðis ðreóra hída lond and éc ðæt twéga, ðonne hit ágǽn seó ([i]when its lease has run out[/i]), ðæt hit sé ágefen intó Clife; and ec ic and all hígen hálsigaþ ússe æfterfylgend, ðæt heora nǽnig ðæt gefe gewonige, ǽr hit swá ágæn sí, swá hit on ðissum gewrite stondeþ, ii. 100, 12-29.[/m]
un-ágen
	[m1][b]un-ágen[/b]; [i]adj. Not one's own, not in a person's possession[/i] or [i]under his control :-- [/i]Gehiéren ða eáðmódan hú éce ðæt is ðæt hié wilniaþ, and hú gewítende and hú unágen ðæt is ðæt hié onscuniaþ [i]audiant humiles, quam sint aeterna, quae appetunt, quam transitoria, quae contemnunt,[/i] Past. 41; Swt. 299, 9. Gif man widuwan unágne ([i]a widow of whom he is not the guardian[/i]) genimeþ, L. Ethb. 76; Th. i. 20, 13. and see note. Hié sculon suá micle éstelícor dǽlan suá hié ongietaþ ðæt him lǽnre and unágenre bið ðæt hié ðǽr dǽlaþ [i]tanto humiliter praebeant, quanto aliena esse intelligunt, quae dispensant,[/i] Past. 44; Swt. 321, 9.[/m]
un-ágifen
	[m1][b]un-ágifen[/b]; [i]adj. Not given up, not repaid :-- [/i]Nolde Sigelm tó wigge faran mid nánes mannes scette unágifnum [i]Sigelm would not go to battle with the money owing to any man unpaid,[/i] Chart. Th. 201, 24.[/m]
un-águnnen
	[m1][b]un-águnnen[/b]; [i]adj. Not begun, without a beginning :-- [/i]On unágunnenre Godcundnysse and on ongunnenre menniscnysse [i]of Divinity without beginning and of humanity with beginning,[/i] Homl. Th. iii. 292, 16.[/m]
un-álífed
	[m1][b]un-álífed[/b]; [i]adj. Unallowed, illicit, unlawful :-- [/i]Be unáliéfedes mæstennes onfenge. Gif mon on his mæstene unáliéfed swín geméte, L. In. 39; Th. i. 132, 11. Unálýfedre willnunge [i]inlicitae concupiscentiae,[/i] Bd. 1, 27; S. 495, 9. Ne sceal hé náht unáliéfedes dón, ac ðæt ðætte óðre menn unáliéfedes dót hé sceal wépan [i]qui nulla illicita perpetrat, sed perpetrata ab aliis deplorat,[/i] Past. 10; Swt. 61, 14. Eall ðæt hié unáliéfedes ðenceaþ, 21; Swt. 155, 12. Unálýfedne gesynscipe [i]inlicitum conjugium,[/i] Bd. 3, 22; S. 553, 25. Ðone unálýfedan bryne mínra leahtra, Homl. Skt. ii. 23 b, 331. Wiþsacaþ ðám unálýfdum gestreónum, Blickl. Homl. 53, 23. Unáliéfde geþóhtas [i]cogitationes illicitas,[/i] Past. 13; Swt. 77, 21.[/m]
un-álífedlíc
	[m1][b]un-álífedlíc[/b]; [i]adj. Not allowable, unlawful, illicit :-- [/i]Unálýfedlíc þing [i]hoc nefas,[/i] Ælfc. Gr. 9, 25; Zup. 51, 2. Swýnen flǽsc Iudéum unálýfedlíc ys tó etanne, Ps. Th. 16, 14: Homl. Th. ii. 456, 35. Hí ne móstan for him náht unálýfedlíces begangan, Shrn. 65, 11. On hús gehwyrfed unálýfedlícra scylda [i]in inlecebrarum cubilia conversae,[/i] Bd. 4, 25; S. 601, 14.[/m]
un-álífedlíce
	[m1][b]un-álífedlíce[/b]; [i]adv. Unlawfully :-- [/i]Ne sceal mon unálýfedlíce gelustfullian [i]non concupiscere,[/i] R. Ben. 16, 19. Unálýfedlíce [i]illicite,[/i] Dial. 2, 2.[/m]
un-álífedness
	[m1][b]un-álífedness[/b], e; [i]f. What is not allowed, licence, licentiousness :-- [/i]Líchomlícre unáléfednesse [i]corporalis inlecebre,[/i] Wrt. Voc. ii. 135, 83. Úrum lícumlícum unálýfednessum ðeówigende [i]carnis inlecebris servientes,[/i] Bd. 4, 25; S. 601, 37: 5, 6; S. 618, 39: 5, 14; S. 634, 5. Hí ðís líf forseóð and ealles ðysses lífes unálýfednessa, R. Ben. 136, 31.[/m]
un-álífendlíc
	[m1][b]un-álífendlíc[/b]; [i]adj. Unallowable, illicit :-- [/i]Unálýfendlícum [i]illecebrosis, inlicitis,[/i] Hpt. Gl. 505, 42. From unálífendlícum [i]ab inlecebrarum,[/i] Wrt. Voc. ii. 2, 12: 44, 13.[/m]
un-álífendlíce
	[m1][b]un-álífendlíce[/b]; [i]adv. Unallowably, unlawfully :-- [/i]Uuálýfendlíce [i]inlicite,[/i] Scint. 141, 4.[/m]
un-álísendlíc
	[m1][b]un-álísendlíc[/b]; [i]adj. Not to be remitted[/i] or [i]forgiven, without remission :-- [/i]Bið his scyld unálýsendlíc, Homl. Th. i. 500, 18.[/m]
un-ámánsumod
	[m1][b]un-ámánsumod[/b]; [i]adj. Unexcommunicated, relieved from sentence of excommunication :-- [/i]Ðá wǽron ða ámánsumedan mynecena bebyrigede ... Benedictus hét mæssian for ðám mynecenum; cwæð ðæt hí siððan unámánsumode wǽron, Homl. Th. ii. 174, 28.[/m]
un-ámelt
	[m1][b]un-ámelt[/b]; [i]adj. Unmelted :-- [/i]Unámaelte (-melti, Erf.) smeoruue [i]pice, saevo,[/i] Txts. 87, 1581.[/m]
un-ámeten
	[m1][b]un-ámeten[/b]; [i]adj. Unmeasured.[/i] (1) [i]not having determined limits :-- [/i]Unámeten is se Fæder, unámeten is se Sunu, (unámeten is se Hálga Gást) ... Ne synt þrý unánetene ... ac is án unámeten [i]immensus Pater, immensus Filius, immensus Spiritus Sanctus ... Non tres immensi ... sed unus immensus,[/i] Ath. Crd. §§ 9, 12. (2) [i]very great, immense, boundless :-- [/i]God unámetenre árfæstnysse [i]Deus immense pietatis,[/i] Anglia xi. 112, 2. Nis ús nán gemet on ðam ǽrran bebode, forðan ðe wé sceolon úrne Scyppend lufian mid unámetenre lufe, Honl. Th. ii. 314, 12: Homl. Skt. i. 16, 254.[/m]
un-anbundenlíc
	[m1][b]un-anbundenlíc[/b]. v. un-onbundenlíc.[/m]
un-andcýðigness
	[m1][b]un-andcýðigness[/b], e; [i]f. Ignorance :-- [/i]Scyld unondcýðignesse mínre [i]delicta ignorantiae meae,[/i] Ps. Surt. 24, 7. \[Cf. [i]O. H. Ger.[/i] ant-kundig [i]expertus.[/i]\][/m]
un-andergilde
	[m1][b]un-andergilde[/b]; [i]adj. Not to be paid back(?), that may be retained(?) :-- [/i]Geðenc nú hwæt ðínes ágnes seó ealra ðissa woruldǽhta and welena, oððe hwæt ðú ðǽron áge unandergildes, gif ðú him sceádwíslíce æfter spyrast. Hwæt hæfst ðú æt ðám gifum ðe ðú cwist ðæt seó wyrd eów gife, and æt ðám welum, ðeáh hí nú éce wǽron? [i]age enim, si jam caduca et momentaria fortunae dona non essent, quod in eis est, quod aut vestrum umquam fieri queat, aut non perspectum consideratumque vilescat,[/i] Bt. 13; Fox 38, 1-5. v. andergilde.[/m]
un-andet
	[m1][b]un-andet[/b]; [i]adj. Unconfessed :-- [/i]Ǽnig man mid unandettan heáfodleahtrum húsles ne ábyrige, ac andette and béte, Wulfst. 71, 7.[/m]
un-andgitfull
	[m1][b]un-andgitfull[/b]; [i]adj. Not intelligent, without understanding :-- [/i]Unondgetfulle [i]insensati,[/i] Ps. Surt. ii. p. 195, 11. Ðæt ða andgytfullan mid worda láre tó Godes willan gemyngode sýn and ða unandgytfullan mid gódum dǽdum getrymede [i]ut capacibus discipulis mandata Domini verbis proponat, et simplicioribus factis suis divina precepta demonstret,[/i] R. Ben. 11, 16. Ðǽm unandgytfullum ([i]infirmis intellectibus[/i]) ðæt gástlíce angyt is earfoþe tó understandenne, 66, 19.[/m]
un-andhéfe
	[m1][b]un-andhéfe[/b]; [i]adj. Insupportable :-- [/i]Byrþenne hæfige and unandhoife [i]onera gravia et inportabilia,[/i] Mt. Kmbl. Rush. 23, 4. \[Cf. [i]O. H. Ger.[/i] ant-heffen [i]sustentare.[/i]\][/m]
un-andweard
	[m1][b]un-andweard[/b]; [i]adj. Not present :-- [/i]Drihten nolde líchamlíce síðian tó ðæs cyninges untruman bearne, ac unandweard mid his worde hine gehǽlde, Homl. Th. i. 128, 17.[/m]
un-andwendlíc
	[m1][b]un-andwendlíc[/b]; [i]adj. Immovable, unchangeable;[/i] immobilis, Bt. 39, 6; Fox 220, 16 note. v. un-áwendendlíc.[/m]
un-andwís
	[m1][b]un-andwís[/b]; [i]adj. Inexperienced :-- [/i]Unandwís [i]inexpertus,[/i] Wrt. Voc. ii. 84; 13: 46, 76. Ðý unandwísan [i]inexperto[/i] (the passage, however, is [i]in experto terrore,[/i] Ald. 34), 79, 39.[/m]
un-ánrǽdness
	[m1][b]un-ánrǽdness[/b], e; [i]f. Inconstancy :-- [/i]Hé ([i]the devil[/i]) nǽnige mehte wið ús nafaþ, búton hwylc man þurh ða unánrǽdnesse his módes him wiðstandan nelle, Blickl. Homl. 31, 34.[/m]
un-anwendenlíc
	[m1][b]un-anwendenlíc[/b]. v. un-onwendendlíc.[/m]
un-ápínedlíce
	[m1][b]un-ápínedlíce[/b]; [i]adv. With impunity :-- [/i]Unápínedlíc(e) [i]inpune,[/i] Rtl. 113, 36.[/m]
un-ár
	[m1][b]un-ár[/b], e; [i]f. Dishonour :-- [/i]Tó unáre [i]to the dishonour (of God),[/i] Anglia xi. 98, 45. Hé wépende mǽnde ða unáre ðe him mon búton gewyrhton dyde [i]deplorans injurias suas,[/i] Ors. 5, 12; Swt. 240, 9: Ps. Th. 68, 7. \[[i]O. L. Ger. O. H. Ger.[/i] un-éra [i]dedecus, contumelia, damnum.[/i]\][/m]
un-áræfned
	[m1][b]un-áræfned[/b]; [i]adj. Intolerable, insupportable :-- [/i]Ða unáræfnodan wurþaþ tóbrocenne [i]quae non toleranda sunt, dirimautur,[/i] L. Ecg. C. 19; Th. ii. 146, 4. Þurh ða wædlan stówe wætres and þurh ða unárefndon lond wildeóra and wyrma [i]per immania et egentia plerumque aquarum, per aliquot serpentium ferarumque loca,[/i] Nar. 26, 8.[/m]
un-áræfnedlíc
	[m1][b]un-áræfnedlíc[/b]; [i]adj. Intolerable, impossible to bear :-- [/i]Búton hit unáræfnedlíc sý tó ofercumenne ða þing ðe ús synd fram ðe forestihtode [i]unless it be beyond our powers of endurance to overcome the things that are fore-ordained for us by thee,[/i] Homl. Skt. ii. 30, 133. Seó unáræfnedlíce byrþen synna, Blickl. Homl. 75, 9. Se freódóm ðæs unáræfnedlícan þeówdómes, 137, 13. Mid unárefnedlíce þurste geswencte, Nar. 9, 17: 8, 21. Wæter unárefnedlíc [i]aquam intolerabilem,[/i] Ps. Lamb. 123, 5. Þurh ða lond ðe ða unárefnedlícan cyn nædrena in wǽron [i]in execrabilia serpentum genera,[/i] Nar. 6, 22.[/m]
un-áræfnendlíc
	[m1][b]un-áræfnendlíc[/b]; [i]adj. Intolerable :-- [/i]Unáræfnendlíc [i]intolerabile,[/i] Bd. 5, 12; S. 627, 38. Unáræfnendlíce fúlnes [i]foetor incomparabilis,[/i] S. 628, 25. Weter unárefnendlíc [i]aquam intolerabilem,[/i] Ps. Surt. 123, 5. Be ðám tintregum unáræfnendlícum ([i]intolerabilibus[/i]), Bd. 5, 12; S. 628, 5. Grimme hergunge and unáræfnendlíce [i]acerbas atque intolerabiles irruptiones,[/i] 3, 24; S. 556, 5.[/m]
un-áreccendlíc
	[m1][b]un-áreccendlíc[/b]; [i]adj. Not to be related, indescribable :-- [/i]Unáreccendlíc blis [i]inenarrabile gaudium,[/i] Scint. 26, 15.[/m]
un-áreht
	[m1][b]un-áreht[/b] [i]undiscussed, not expounded :-- [/i]Nú hæbbe wé gereht be welan and be anwealde, and ðæt ilce wé magon reccan be ðám þrím ðe wé unáreht (unreht, Cott. MS.) habbaþ [i]similiter ratiocinari de honoribus, gloria, voluptatibus licet,[/i] Bt. 33, 2; Fox 124, 21.[/m]
un-árian
	[m1][b]un-árian[/b] [i]to dishonour :-- [/i]Se unárade scs Georgies anlícnysse, Shrn. 73, 13. v. ge-unárian.[/m]
un-árímed
	[m1][b]un-árímed[/b]; [i]adj. Unnumbered, numberless, countless :-- [/i]Unárímed mengeo, Blickl. Homl. 199, 1. Seó unárímede menigo, 87, 18. Mid ðý unárímedan weorode, 25, 35. Mid hú miclan feó woldest ðú habban geboht...? Ic wolde mid unárímedum feó gebycgan [i]quanti aestimabis...? Infiniti,[/i] Bt. 34, 9; Fox 146, 11. Unárímede untrumnessa, Blickl. Homl. 209, 13. Unárímedum [i]numerosis,[/i] Hpt. Gl. 408, 67: Bt. 1; Fox 2, 11. Be ðǽm unárímdum cynnum [i]de innumeris generibus,[/i] Nar. 1, 17.[/m]
un-árímedlíc
	[m1][b]un-árímedlíc[/b]; [i]adj.[/i] [b]I.[/b] [i]innumerable, countless :-- [/i]Se cásere gegaderode unárímedlíce fyrde ... seó fyrd wæs unárímedlíc ðe hé gegaderad hæfde, Chr. 1050; Erl. 173, 21-24. Seó unárímedlíce menigo háligra sáula, Blickl. Homl. 87, 6. Be ðære unárímedlícan mengeo his weoredes, ðæs wæs búton unárímedlícan féþum ... [i]de innumerabili exercitu, in quo fuerint permultae peditum copiae[/i] ... Nar. 4, 10-12. Cóman tósamne unárímedlíco mengeo, Blickl. Homl. 199, 9. Hí genámon unárímedlíco herereáf, Chr. 473; Erl. 12, 26: 584; Erl. 18, 25. [b]II.[/b] [i]boundless, infinite, shewn in countless instances :-- [/i]Ðæt mid Drihtne sig unárímedlícu mildheortnys [i]quod apud Dominum sit innumerabilis misericordia,[/i] L. Ecg. P. i. 9; Th. ii. 176, 14. Hé bæd hié ðæt hié gemunden ðæs unárímedlícan freóndscipes ðe hié hæfdon on ealddagum, Ors. 2, 5; Swt. 82, 19.[/m]
un-árímedlíce
	[m1][b]un-árímedlíce[/b]; [i]adv. Innumerably :-- [/i]Ða geswinc ðe hé fela wintra dreógende wæs unárímedlíce oft ([i]times without number[/i]), Ors. 5, 4; Swt. 224, 29.[/m]
un-árlíc
	[m1][b]un-árlíc[/b]; [i]adj.[/i] [b]I.[/b] [i]dishonourable, disgraceful, shameful :-- [/i]Ðín módor gewíteþ of weorulde þurh scondlícne deáð and unárlícne and heó ligeþ unbebyrged in wege fuglum tó mete and wildeórum [i]mater tua miserando turpissimoque exitu sepultura carebit, iacebitque in uia praeda auium ferarumque,[/i] Nar. 31, 29. Sægde Lameh unárlíc spel ([i]a tale of shame[/i]): 'Ic honda gewemde on Caines cwealme,' Cd. Th. 66, 31; Gen. 1092. [b]II.[/b] [i]unkindly :-- [/i]Unárlíce yrfebéc [i]a will in which nothing is left to nearest relatives;[/i] inofficiosum testamentum, Wrt. Voc. ii. 49, 17.[/m]
un-árlíce
	[m1][b]un-árlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]disgracefully, shamefully :-- [/i]Mé þeówmennen drehte dǽdum and wordum unárlíce, Cd. Th. 135, 29; Gen. 2250. [b]II.[/b] [i]mercilessly, cruelly :-- [/i]Nǽfre gé mid blóde beódgereordu unárlíce eówre þicgeaþ, Cd. Th. 91, 28; Gen. 1519.[/m]
un-arodscipe
	[m1][b]un-arodscipe[/b], es; [i]m. Inactivity, spiritlessness :-- [/i]Oft mon bið suíðe wandigende æt ǽlcum weorce and suíðe lætrǽde, and wénaþ men ðæt hit sié for suármódnesse and for unarodscipe, and bið ðeáh for wísdóme and for wærscipe [i]sæpe agendi tarditas gravitatis consilium putatur,[/i] Past. 20; Swt. 149, 15.[/m]
un-árweorþian
	[m1][b]un-árweorþian[/b] [i]to dishonour :-- [/i]Ic árwurðige (-weorðige, Jn. Skt. 8, 49, MS. A.) mínne Fæder and gé unárwurðiaþ (-weorðodon, Jn. Skt. MS. A.) mé [i]honorifico Patrem meum et uos inhonoratis me,[/i] Homl. Th. i. 442, 21.[/m]
un-árweorþness
	[m1][b]un-árweorþness[/b], -wirþness, e; [i]f. Disrespect, irreverence :-- [/i]Unárwyrðnyss [i]irreverentia,[/i] Scint. 224, 1.[/m]
un-ásaedde
	[m1][b]un-ásaedde[/b]. v. un-ásedd.[/m]
un-áscended
	[m1][b]un-áscended[/b]; [i]adj. Unharmed, not to be harmed :-- [/i]Unáscended fruma [i]incorruptibile principium,[/i] Jn. Skt. p. 1, 12. Unáscendedo [i]interos,[/i] Rtl. 114, 7. Unáscendado, 101, 36: 172, 3: 179, 1.[/m]
un-áscirigendlíc
	[m1][b]un-áscirigendlíc[/b]; [i]adj. Inseparable :-- [/i]Ðære Hálgan Þrynnysse is án godcundnyss, and án gecynd, and án willa, and án weorc unáscyrigendlíce ([i]inseparable;[/i] or [i]inseparably?[/i]), Homl. Th. i. 326, 27.[/m]
un-áscirod
	[m1][b]un-áscirod[/b]; [i]adj. Not separated :-- [/i]Unáscyrod [i]inremota,[/i] s. [i]inseparata,[/i] Wülck. Gl. 253, 3.[/m]
un-áscruncen
	[m1][b]un-áscruncen[/b]; [i]adj. Unwithered, unfading :-- [/i]Unáscryuncan [i]immarcessibilem,[/i] Rtl. 24, 32.[/m]
un-ásecgende
	[m1][b]un-ásecgende[/b]; [i]adj. Not to be told, unspeakable, ineffable :-- [/i]Mid unásecgendre swétnysse [i]cum ineffabili dulcedine,[/i] Bd. 4, 3; S. 568, 3.[/m]
un-ásecgendlíc
	[m1][b]un-ásecgendlíc[/b]; [i]adj.[/i] [b]I.[/b] implying greatness, [i]beyond the powers of language to describe, unspeakable, indescribable, ineffable :-- [/i]Hwæt wundor is, gif se ælmihtiga God is unásecgendlíc? Homl. Th. i. 286, 26: 322, 9: ii. 232, 5: Homl. Skt. i. 1, 33: Elen. Kmbl. 929; E1. 466. Unásæcgendlíc clǽne girýno [i]ineffabile sacramentum,[/i] Rtl. 33, 8. Unásægcgendlíc, 35, 15. Ðæt unásecgenlíce wræc, Blickl. Homl. 25, 24. Unásecggenlíce, 65, 21. Ðæt wæs unásecgendlíc ǽnigum men hú mycel ðæs folces wæs [i]it was impossible for any man to say how much people there was,[/i] Chr. 1011; Erl. 145, 14. God unásecgendlícere mildheortnesse [i]Deus inestimabilis misericordie,[/i] Anglia xi. 112, 1. Wundriende ðære unásecgendlícan gesǽlignesse ðæra manna, ðe him God forgifþ ealle heora scylda, Ps. Th. 31, arg. Æfter his unásecgendlícum foreþonce, Bt. 39, 5; Fox 220, 2. Unásæcendlícum [i]inenarrabili,[/i] Rtl. 38, 5. Unásecggendlícum, Blickl. Homl. 87, 21. Mid unásecgendlícre wurðmynte, Ap. Th. 10, 21. Hé hæfde fulneáh unásecgendlícne sige, Bt. 16, 2; Fox 54, 1: Homl. Th. i. 532, 1, 2. Hí námon unásecgendlíce herehúðe, Chr. 1046; Erl. 171, 1. Ða unmǽtan tyntregu and ða unásecgendlícan wíta, L. E. I. prm.; Th. ii. 396, 35. Hé nam of hire eall ðæt heó áhte on golde and on seolfre and on unásecgendlícum þingum ([i]things innumerable[/i]), Chr. 1042; Erl. 169, 21. Unásæccendlícum costum [i]ineffabilibus modis,[/i] Rtl. 108, 27. [b]II.[/b] [i]not proper to tell, not to be told :-- [/i]Ða unásecgendlícan [i]nefandas,[/i] Wrt. Voc. ii. 61, 40.[/m]
un-ásecgendlíce
	[m1][b]un-ásecgendlíce[/b]; [i]adv. Unspeakably, in a way that cannot be told, ineffably :-- [/i]Háligne Gást forþleórendne of Fæder and of Suna unásecgendlíce ([i]inenarrabiliter[/i]), Bd. 4, 17; S. 586, 14.[/m]
un-ásedd
	[m1][b]un-ásedd[/b]; [i]adj. Unsated :-- [/i]Unásaedde (-seddae) [i]inopimum,[/i] Txts. 71, 1102. Unásedde, Wrt. Voc. ii. 48, 81.[/m]
un-áseolcendlíc
	[m1][b]un-áseolcendlíc[/b]; [i]adj. Eager, energetic, vehement :-- [/i]Of geornum [i]subnixis,[/i] unáseolcendlícum (-seoclendlícum, MS.) menegungum [i]hortamentis[/i] (the whole passage is: Puberem subnixis precibus et inauditis blandimentorum hortamentis flectere nitebantur, Ald. 46), Hpt. Gl. 485, 50. v. un-ásolcenlíce, á-seolcan.[/m]
un-áseowod
	[m1][b]un-áseowod[/b]; [i]adj. Unsewed, without seam :-- [/i]Seó tunece wæs unásiwod (-seowod, MS. A.) [i]erat tunica inconsutilis,[/i] Jn. Skt. 19, 23.[/m]
un-áséðendlíc
	[m1][b]un-áséðendlíc[/b] (-sédendlíc? v. sédan); [i]adj. Insatiable :-- [/i]Unáséðendlíc [i]insaturabilis,[/i] Kent. Gl. 471. Unáséðenlíc [i]insatiabilis,[/i] 522: 1031: [i]insaturabilis,[/i] 1087.[/m]
un-ásmeágendlíc
	[m1][b]un-ásmeágendlíc[/b]; [i]adj. Unsearchable, past finding out, inscrutable :-- [/i]Seó godcundnys is unásmeágendlíc, Homl. Th. ii. 232, 4: Ham\]. Skt. i. 1, 33. Ðín myldheortnys is swíðe mycel and unásmǽgendlíc, 3, 548. Ðære sáwle brógan, unásmeágendlícu yrmðu ([i]misery beyond the power of man to explore[/i]), Wulfst. 249, 19. He mé gefrætwode mid unásmeágendlícra wurðfulnesse, Homl. Skt. i. 7, 31. Ða óðre heofenan, ðe bufan hyre synd and beneoðan, synd mannum unásmeágendlíce ([i]are beyond the reach of men's investigation[/i]), Lchdm. iii. 232, 23. His lára and his drohtnunga sind ús unásmeágendlíce, Homl. Th. i. 392, 23.[/m]
un-ásolcenlíce
	[m1][b]un-ásolcenlíce[/b]; [i]adv. Not lukewarmly, heartily, energetically, with vigour :-- [/i]Gif ðæt gebodene bið gefremed unforhtlíce and unsleaclíce and unásolcenlíce [i]si quod jubetur non trepide, non tarde, non tepide efficiatur,[/i] R. Ben. 20, 19.[/m]
un-áspringende
	[m1][b]un-áspringende[/b]; [i]adj. Unfailing :-- [/i]Geunne mé ðæt ðis wæter sý mé tó fulwihtes bæþ unáspringende ([i]fiat mihi haec aqua fons baptismi indeficiens,[/i] Homl. Ass. 217, 326), Nar. 46, 9.[/m]
un-áspyrigendlíc
	[m1][b]un-áspyrigendlíc[/b]; [i]adj. That cannot be investigated, that cannot be learnt by inquiry :-- [/i]Unásperiendlíc [i]in\[inve\]stigabilis,[/i] Kent. Gl. 91. Unásporiendlíc, Dial. 2, 16.[/m]
un-ástíðod
	[m1][b]un-ástíðod[/b]; [i]adj. Not made firm :-- [/i]Gif mon on níwne weall unádrugodne and unástíðodne micelne hróf and hefigne onsett, ðonne ne timbreþ hé nó healle ac hryre [i]quod structuris recentibus necdum solidatis, si tignorum pondus superponitur, non habitaculum sed ruina fabricatur,[/i] Past. 49; Swt. 383, 32.[/m]
un-ástyrigendlíc
	[m1][b]un-ástyrigendlíc[/b]; [i]adj. Motionless :-- [/i]Ic fór of dúne on ða eorðan, and forneáh eallunga unástyrigendlíc bútan gáste læg, Homl. Skt. ii. 23 b, 576. Beón hig unástyriendlíce ([i]immobiles[/i]) swylce stán, Cant. M. 16. (Ex. 15, 16).[/m]
un-ástyrod
	[m1][b]un-ástyrod[/b]; [i]adj. Unmoved;[/i] inmotus, Hymn. Surt. 11, 4.[/m]
un-ásundrodlíc
	[m1][b]un-ásundrodlíc[/b]; [i]adj. Inseparable;[/i] inseparabilis, Rtl. 122, 10: 109, 13.[/m]
un-áswundenlíce
	[m1][b]un-áswundenlíce[/b]; [i]adv. Not languidly, not slowly, promptly :-- [/i]Ðá ðóhte hé ðæt hé sceolde weorulde wiþsacan, and ðæt unáswundenlíce swá gedyde ([i]non hoc segniter fecit[/i]), Bd. 4, 3; S. 567, 23. Heó ðæt weorc unáswundenlíce gefylde [i]opus non segniter implevit,[/i] 4, 23; S. 593, 36.[/m]
un-átalodlíc
	[m1][b]un-átalodlíc[/b]; [i]adj. Unnumbered, innumerable :-- [/i]Gyltingum unátaladlícum [i]delictis innumerabilibus,[/i] Rtl. 124, 42.[/m]
un-áteald
	[m1][b]un-áteald[/b]; [i]adj. Uncounted :-- [/i]Gif se dæg bið forlǽten unáteald, ðǽrrihte áwent eal ðæs geáres ymbrene ðwyres, Boutr. Scrd. 28, 32. v. un-teald.[/m]
un-átellendlíc
	[m1][b]un-átellendlíc[/b]; [i]adj. Innumerable :-- [/i]Seó fyrd wæs unátellendlíc ðe hé gegaderod hæfde, Chr. 1049; Erl. 172, 23. Hí bereáfedan hí æt eallon ðan gærsaman ðe heó áhte; ða wǽron unátellendlíce, 1043; Erl. 168, 34. Ðam se fæder becwæð gersuman unáteallendlíce, 1086; Erl. 221, 8. Míne unátellendlíce ([i]innumerabilia[/i]) beón ic oncnáwe gyltas, Anglia xi. 118, 62.[/m]
un-átemed
	[m1][b]un-átemed[/b]; [i]adj. Untamed, unsubdued :-- [/i]Severus micelne dǽl Breotone mid díce tósceádde fram óþrum unátemedum ðeódum, Bd. 1, 5; S. 476, 3.[/m]
un-átemedlíc
	[m1][b]un-átemedlíc[/b]; [i]adj. Untameable :-- [/i]Forðon ðe ða men wǽron unátemedlíce and heardes módes and ellreordes [i]eo quod essent homines indomabiles et durae ac barbarae mentis,[/i] Bd. 3, 5; S. 527, 25.[/m]
un-áteoriende
	[m1][b]un-áteoriende[/b]; [i]adj. Unwearying, indefatigable :-- [/i]Unáteoriendum þénungum [i]indefessis (infaligabilibus) famulatibus,[/i] Hpt. Gl. 463, 8.[/m]
un-áteorigendlíc
	[m1][b]un-áteorigendlíc[/b]; [i]adj.[/i] [b]I.[/b] [i]indefatigable, unwearied :-- [/i]Mid unáteriendlíce strecnysse [i]indefessa instantia,[/i] Hpt. Gl. 434, 22. [b]II.[/b] [i]that shall not fail, unending, imperishable :-- [/i]Hí befæston Godes láre heora underþeóddum tó unáteorigendlícum gafele, Homl. Th. i. 544, 18. Wé habbaþ unáteorigendlíce sáule, 96, 18. Wé ðe sind éce on úrum sáwlum, and eác beóð on líchaman unáteorigendlíce æfter ðam gemǽnelícum ǽriste, ii. 462, 30.[/m]
un-áteorigendlíce
	[m1][b]un-áteorigendlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]indefatigably :-- [/i]Unáteorien\[d\]líce [i]infatigabiliter,[/i] Hpt. Gl.424, 17. [b]II.[/b] [i]unceasingly, without failing :-- [/i]Unáteoriendlíce [i]incessabiliter,[/i] R. Ben. Interl. 22, 13. God ðe wé unátirendlíce ([i]incessanter[/i]) ondrǽden, Chart. Th. 316, 33.[/m]
un-áteorod
	[m1][b]un-áteorod[/b]; [i]adj. Unwearied, unexhausted, unfailing :-- [/i]Unáteorodne [i]inexhaustam (indefessam, indeficientem),[/i] Hpt. Gl. 463, 18.[/m]
un-áþreótende
	[m1][b]un-áþreótende[/b]; [i]adj. Unwearying, inexhaustible :-- [/i]Hí unáþreótendum þrymmum singaþ, Exon. Th. 24, 21; Cri. 388.[/m]
un-áþroten
	[m1][b]un-áþroten[/b]; [i]adj. Unwearied, persevering :-- [/i]Sindon tó séceanne stronge and unáðrotene láreówas and ðurhwuniende [i]fortes perseverantesque doctores quaerendi sunt,[/i] Past. 22; Swt. 171, 9.[/m]
un-áþrotenlíce
	[m1][b]un-áþrotenlíce[/b]; [i]adv. Unweariedly, unceasingly :-- [/i]Hí sint tó manienne ðæt hí unáðrotenlíce ða gedónan synna gelǽden beforan heora módes eágan [i]admonendi sunt, ut incessanter admissa ante oculos reducant,[/i] Past. 53; Swt. 413, 14. Ealne ðisne andweardan welan hí swíþe unaþrotenlíce sécáþ, Bt. 32, 3; Fox 118, 21: 39, 13; Fox 234, 7.[/m]
un-átweógendlíce
	[m1][b]un-átweógendlíce[/b]. v. un-tweógendlíce.[/m]
un-áwæscen
	[m1][b]un-áwæscen[/b]; [i]adj. Unwashed :-- [/i]Unáwæscen wull [i]lana succida[/i] vel [i]sucilenta,[/i] Wrt. Voc. i. 61, 8. Unáwaxen wul [i]lana sucida,[/i] ii. 54, 6.[/m]
un-áwegendlíc
	[m1][b]un-áwegendlíc[/b]; [i]adj. Immovable, unshaken :-- [/i]Seó gefæstnung staðelfæst and unáwægendlíc mid þurhwuniende rihte beó gefæstned [i]confirmatio stabilis et inconcussa perseverantissimo jure consolidetur,[/i] Chart. Th. 319, 9.[/m]
un-áwemmed
	[m1][b]un-áwemmed[/b]; [i]adj. Unstained, undefiled, immaculate :-- [/i]Unáwoemmed [i]immaculatus,[/i] Rtl. 24, 42: 29, 11, 15. Unáwemdo [i]eunuchi,[/i] Mt. Kmbl. Lind. 19, 12.[/m]
un-áwemmedlíc
	[m1][b]un-áwemmedlíc[/b]; [i]adj. Incorruptible, immaculate :-- [/i]Eádignisse unáwoemmedlícum [i]beata immortalitate,[/i] Rtl. 33, 12.[/m]
un-áwemmedness
	[m1][b]un-áwemmedness[/b], e; [i]f. Incorruption :-- [/i]Crist gewát of deáðe tó lífe, and of brosnunga tó unáwemmednysse, and of wíte tó wuldre, Anglia viii. 330, 10.[/m]
un-áwend
	[m1][b]un-áwend[/b], -áwended; [i]adj. Unchanged, unaltered :-- [/i]Hláfordes rihtgifu stande ǽfre unáwend (-áwended, MS. B.), L. C. S. 82; Th. i. 422, 3: Cod. Dip. Kmbl. iv. 231, 17. Ic wille ðæt se fréols stonde unáwent, 219, 20.[/m]
un-áwendedlíc
	[m1][b]un-áwendedlíc[/b], -áwendlíc; [i]adj. Unchangeable, fixed, invariable :-- [/i]Ðú ðe ealle ða unstillan gesceafta tó ðínum willan ástyrast and ðú self simle stille and unáwendedlíc ðurhwunast [i]qui stabilis manens das cuncta moveri,[/i] Bt. 33, 4; Fox 128, 10. Unáwendedlíce, unáwendlíce [i]fixa,[/i] Ælfc. Gr. 43; Zup. 254, 17 note. v. un-áwendendlíc.[/m]
un-áwendende
	[m1][b]un-áwendende[/b]; [i]adj. Unchanging :-- [/i]Se ús gesette sido unáwendendne, Met. 11, 13. v. next word.[/m]
un-áwendendlíc
	[m1][b]un-áwendendlíc[/b]; [i]adj. Unchangeable, unalterable, invariable :-- [/i]Heora nán nǽfre of ðam háde ðe hé is ne áwent, forðan ðe God is unáwendendlíc, Homl. Th. ii. 606, 27: Bt. 35, 2; Fox 158, 4. God is ealra ðinga reccend and hé ána unáwendendlíc wunaþ and eallra ðara áwendendlícra welt [i]rerum orbem mobilem rotat, dum se immobilem ipsa conservat,[/i] 35, 5; Fox 166, 9. Sió godcunde foreteohhung is ánfeald and unáwendendlíc ([i]simplex immobilisque[/i]), 39, 6; Fox 220, 16. God gesette unáwendendlícne sido, 21; Fox 74, 1. Eorþan ðú sealdest unáwendendlíce [i]terram dedisti immobilem,[/i] Hymn. Surt. 19, 33. Gif hí béoð [i]participia,[/i] ðonne beóð hí ... [i]mobilia;[/i] gif hí beóð naman, ðonne beóð hí ... [i]fixa,[/i] ðæt is unáwendendlíce, Ælfc. Gr. 43; Zup. 254, 17. Ða habbaþ ða écean reste and unáwendendlíce welan, Homl. Skt. i. 22, 219.[/m]
un-áwendendlíce
	[m1][b]un-áwendendlíce[/b]; [i]adv. Unalterably, without possibility of change :-- [/i]Ic nát hwæþer hit eall gewyrþan sceal unáwendendlíce, ðæt hé wát and getiohhod hæfþ. Ðá cwæþ hé: 'Ne þearf hit nó eall gewiorþon unáwendendlíce; ac sum hit sceal geweorþan unáwendendlíce, Bt. 41, 3; Fox 248, 30-250, 2.[/m]
un-áwidlod
	[m1][b]un-áwidlod[/b]; [i]adj. Uncontaminated, undefiled :-- [/i]Lombes unáwidlades [i]agni incontaminati,[/i] Rtl. 24, 40. Erfeueardnisse unáwidlad [i]hereditatem incontaminatam,[/i] 32.[/m]
un-áwirded
	[m1][b]un-áwirded[/b]; [i]adj. Uninjured, uncorrupted :-- [/i]Unáwerded [i]incorruptibilis,[/i] Jn. Skt. p. 1, 12. Unáwoerdedo [i]inlaesos,[/i] Rtl. 102, 31.[/m]
un-áwriten
	[m1][b]un-áwriten[/b]; [i]adj. Unwritten :-- [/i]Thomes ðrowunge wé forlǽtaþ unáwritene, Homl. Th. ii. 520, 9. Unáwritten [i]cautionem,[/i] Lk. Skt. Lind. 16, 6.[/m]
un-bældo
	[m1][b]un-bældo[/b]. v. un-bildu.[/m]
un-banden
	[m1][b]un-banden[/b]; [i]adj. Released from bonds :-- [/i]Æfter ðam þúsende byð se deófol unbanden (-bunden?), Anglia viii. 336, 15.[/m]
un-beald
	[m1][b]un-beald[/b]; [i]adj. Not bold, not confident, irresolute :-- [/i]Oft gebyreþ ðæm manðwǽran, ðonne hé wierð ríce ofer óðre men, ðæt hé for his manðwǽrnesse ásláwaþ and wierð tó unbald (-beald, Hatt. MS.), forðæm sió unbieldo and sió manðwǽrnes bióð swíðe anlíce [i]nonnunquam mansueti, cum praesunt, vicinum et quasi juxta positum torporem desidiae patiuntur,[/i] Past. 40; Swt. 288, 1. On óðre wísan sint tó manianne ða ánfealdan stræcan, on óðre ða unbealdan ... Ðǽm unbealdum is tó cýðanne hú giémeleáse hié bióð ðonne hié hié selfe tó suíðe forsióð [i]aliter admonendi sunt pertinaces, atque aliter inconstantes ... istis intimandum est, quod valde se despicientes negligunt,[/i] 42; Swt. 305, 12-16. Wénde ic ðæt ðú ðý wærra weorþan sceolde, and ðý unbealdra, Exon. Th. 268, 4; Jul. 427. \[[i]Laym.[/i] un-bald.\][/m]
un-bealu
	[m1][b]un-bealu[/b]; [i]gen.[/i] -beal(u)wes; [i]n. Innocence :-- [/i]Mid unbealuwe ealre heortan [i]in innocentia cordis mei,[/i] Ps. Th. 100, 2.[/m]
un-bealufull
	[m1][b]un-bealufull[/b]; [i]adj. Innocent, harmless :-- [/i]Of unbealafullum feoh gerǽcan, L. I. P. 12; Th. ii. 320, 26: Wulfst. 83, 13.[/m]
un-beboht
	[m1][b]un-beboht[/b]; [i]adj. Unsold :-- [/i]Hé hæfde tamra deóra unbebohtra syx hund, Ors. 1, 1; Swt. 18, 10.[/m]
un-bebyriged
	[m1][b]un-bebyriged[/b]; [i]adj. Unburied :-- [/i]Ðín módor ligeþ unbebyriged [i]mater tua sepultura carebit,[/i] Nar. 31, 30: Shrn. 40, 4. Heora líchaman licgaþ unbebyrgede (-byrigde, MS. F.), Wulfst. 199, 10. \[Unbiburiet [i]inhumatus,[/i] Kath. 2243.\][/m]
un-beceás
	[m1][b]un-beceás[/b]; [i]adj. Not giving occasion to litigation, indisputable, incontestable :-- [/i]Bidde hé ða hond ðe ðæt ierfe hafaþ, ðæt hé him gedó ðone ceáp unbeceásne ([i]that he shew the chattel to be his by incontestable right[/i]), L. In. 53; Th. i. 136, 7.[/m]
un-becrafod
	[m1][b]un-becrafod[/b]; [i]adj. Not subjected to claims :-- [/i]Ðǽr se bónda sæt unbecrafod [i]where the husband dwelt without having had any claims made upon him,[/i] L. C. S. 73; Th. i. 414, 22. v. un-crafod.[/m]
un-becweden
	[m1][b]un-becweden[/b]; [i]adj. Unbequeathed, not left by will :-- [/i]On ǽlcum þingum ðe ðær unbecweden bið, on bócum and an swilcum lytlum, Chart. Th. 538, 24. Ðæt land æt Sendan and æt Sunnanbyrg unbecwedene and unforbodene wið ǽlcne man, 208, 38.[/m]
un-beden
	[m1][b]un-beden[/b]; [i]adj. Unbidden, unasked :-- [/i]Sume preóstas ... unbedene gaderiaþ hí tó ðam líce, swá swá grǽdige ræmmas ðár ðár hí hold geseóð, L. Ælfc. P. 49; Th. ii. 386, 2. \[Toc Crist unnbedenn and unnbonedd to mælenn, Orm. 17081.\][/m]
un-befangenlíc
	[m1][b]un-befangenlíc[/b]; [i]adj. Incomprehensible :-- [/i]God is unásecgendlíc and unbefangenlíc, Homl. Th. i. 286, 27.[/m]
un-befliten
	[m1][b]un-befliten[/b]; [i]adj. Uncontested, undisputed :-- [/i]Ðá wæs hígen and hláforde lond unbefliten éghwæs and seoððan á óð his daga ende, Chart. Th. 48,1: 481, 14: 483, 3.[/m]
un-befohten
	[m1][b]un-befohten[/b]; [i]adj. Unfought, unopposed :-- [/i]Ðá wénde se here ... ðæt hié mehten faran unbefohtene ðǽr ðǽr hié wolden, Chr. 911; Erl. 100, 23: Byrht. Th. 133, 28; By. 57.[/m]
un-befóndlíc
	[m1][b]un-befóndlíc[/b] (?). v. un-beseóndlíc.[/m]
un-begán
	[m1][b]un-begán[/b]; [i]adj.[/i] [b]I.[/b] [i]uncultivated :-- [/i]Unbegánum [i]incultis[/i] ([i]arvis,[/i] Ald. 200), Wrt. Voc. ii. 96, 2: 47, 38. Ðeós wyrt byþ cenned on dúnum and on unbegánum stówum, Lchdm. i. 230, 4: 238, 17. [b]II.[/b] [i]unadorned :-- [/i]Unbegán [i]inculta, non ornata,[/i] Hpt. Gl. 435, 26.[/m]
un-begrípendlíc
	[m1][b]un-begrípendlíc[/b]; [i]adj. Incomprehensible :-- [/i]Se myccla mægenþrym and se unbegrípendlíca, Blickl. Homl. 179, 9. Unbegrípendlíc and ungesýnelíc God, 185, 31.[/m]
un-begunnen
	[m1][b]un-begunnen[/b]; [i]adj. Without beginning :-- Sum[/i] ic eom is edwistlíc word and gebyraþ tó Gode ánum synderlíce, forðan ðe God is ǽfre unbegunnen and ungeendod on him sylfum and ðurh hine sylfne wunigende, Ælfc. Gr. 32; Zup. 201, 9: Wit. Voc. i. 70, 1: Homl. Th. ii. 204, 12: Homl. Skt. i. 1, 16: Homl. Ass. 25, 25. Hé wæs ǽfre unbegunnen Scyppend, Hexam. 1; Norm. 4, 3.[/m]
un-beheáfdod
	[m1][b]un-beheáfdod[/b]; [i]adj. Unbeheaded :-- [/i]Ic eów lǽte unbeheáfdod, Homl. Skt. i. 23, 185.[/m]
un-behéfe
	[m1][b]un-behéfe[/b]; [i]adj.[/i] (or [i]subst.?[/i]) [i]Unsuitable, inconvenient, unprofitable :-- [/i]Unbehéfe [i]incommodum,[/i] Wrt. Voc. ii. 85, 35. \[Al þat ure sowle and ure lichame beð unbiheue, O. E. Homl. ii. 7, 30. [i]Also subst.[/i] Hie turnden fro him hem seluen to unbihefe, 121, 26.\] Cf. un-brýce.[/m]
un-behelendlíce
	[m1][b]un-behelendlíce[/b]; [i]adv. Without the possibility of concealment :-- [/i]Ðæt bið eallum open unbehelendlíce, ðæt man ǽr hæl, Wulfst. 138, 3.[/m]
un-behelod
	[m1][b]un-behelod[/b]; [i]adj. Uncovered, naked :-- [/i]Hé læg on his getelde unbehelod ([i]nudatus[/i]), Gen. 9, 21, 22.[/m]
un-behreówsigende
	[m1][b]un-behreówsigende[/b]; [i]adj. Unrepenting, impenitent :-- [/i]Se ðe mid unbehreówsigendre heortan þurhwuttaþ on mándǽdum, Homl. Th. i. 500, 15.[/m]
un-belimp
	[m1][b]un-belimp[/b], es; [i]n. Mischance, accident :-- [/i]Of unbelimpum ([i]fortunae[/i]) [i]casibus[/i] ([i]oppressos,[/i] Ald. 42), Hpt. Gl. 478, 25.[/m]
un-beorhte
	[m1][b]un-beorhte[/b]; [i]adv. Not brightly :-- [/i]Ealle steorran weorþaþ gebirhte of ðære sunnan, sume þeáh beorhtor, some unbeorhtor ([i]less brightly[/i]), Bt. 34, 5; Fox 140, 6. Sume beorhtor, sume unbyrhtor, 33, 4; Fox 132, 21.[/m]
un-bereáfigendlíc
	[m1][b]un-bereáfigendlíc[/b]; [i]adj. Not to be taken away :-- [/i]Syle mé ðæt unbereáfigendlíc gebæd ðínre fulfremednysse, Homl. Skt. ii. 23 b, 242.[/m]
un-berende
	[m1][b]un-berende[/b]; [i]adj.[/i] [b]I.[/b] [i]not bearing, barren, sterile :-- [/i]Elizabeth wæs unberende (-berend, Lind. [i]sterilis[/i]), Lk. Skt. 1, 7. Unbeorendu ([i]sterilis[/i]) cende monige, Ps. Surt. ii. p. 186, 17. Ne biþ mid eów nán þing unberendes ne on mannum ne on nytenum, Deut. 7, 14. Ðæt unberende treó hé genimes [i]palmitem non ferentem fructum tollet,[/i] Jn. Skt. Lind. 15, 2 margin. Unbeorende [i]sterilem,[/i] Ps. Surt. 112, 9. Eádige syndon ða men ða ðe wǽron unberende, Blickl. Homl. 93, 30. Unberende telgan [i]spadones,[/i] Wrt. Voc. i. 38, 58. [b]II.[/b] [i]unbearable :-- [/i]Byrðenna unbærende [i]onera importabilia,[/i] Mt. Kmbl. Lind. 23, 4. \[[i]Goth.[/i] un-bairands [i]barren.[/i]\][/m]
un-berendlíc
	[m1][b]un-berendlíc[/b]; [i]adj. Unbearable, intolerable :-- [/i]On ðam ne eardaþ nán eorðlíc mann for ðam unberendlícum bryne, Lchdm. iii. 260, 23.[/m]
un-berendness
	[m1][b]un-berendness[/b], e; [i]f. Barrenness, sterility :-- [/i]Unberendnise [i]sterilitas,[/i] Rtl. 118, 1. Unbeore\[n\]dnisse [i]sterilitatem,[/i] Ps. Surt. 34, 12.[/m]
un-besacen
	[m1][b]un-besacen[/b]; [i]adj.[/i] [b]I.[/b] of persons, [i]unmolested by litigation :-- [/i]Ðǽr se bónda sæt uncwyd and unbecrafod, sitte ðæt wíf and ða cild on ðam ylcan unbesacen, L. C. S. 73; Th. i. 414 23. [b]II.[/b] of things, [i]not made the subject of litigation, uncontested :-- [/i]Ðæt ðæt land swá unbesæccen gange intó ðære cyrican swá hit ðá on dæg wes ðá hit man him tó læt [i]that the land pass into the possession of the church as uncontested as it was on the day when it was let to him,[/i] Chart. Th. 159, 24. Ðá sealde hé Æþelrige unbesacen land on hand, ðæt hé þanonforð syþþan ðǽron ne sprǽce [i]he gave the land up to Æþelrige uncontested, so that thenceforth he would not lay claim to it,[/i] 289, 31. Hió ðæt land hæbben unbesacen wið ǽlce hand ([i]not liable to suits from any side[/i]) ða hwíle ðe hió lifgean, and gif Ælfw leng sió, ðonne sý hit hyre unbesacen, Cod. Dip. Kmbl. ii. 150, 22-25: L. C. S. 80; Th. i. 420, 21. Hé him gedó ðone ceáp unbesacene [i]let him make the chattel secure from being the subject of litigation,[/i] L. In. 53; Th. i. 136, 7 note. v. un-forboden.[/m]
un-besceáwod
	[m1][b]un-besceáwod[/b]; [i]adj. Inconsiderate, heedless :-- [/i]Se ðe unbesceáwud ys tó specenne hé ongytt yfele [i]qui inconsideratus est ad loquendum sentiet mala,[/i] Scint. 78, 7. Unbesceawad, Kent. Gl. 433. Unbesceáwode [i]inprovida[/i] vel [i]inconsiderata,[/i] Wrt. Voc. i. 55, 13.[/m]
un-besceáwodlíce
	[m1][b]un-besceáwodlíce[/b]; [i]adv. Inconsiderately, heedlessly :-- [/i]God swýþor tó yrsunge unbesceáwudlíce forþclypian ðænne foresceáwudlíce tó synna forgyfenyssa innlaþian [i]Deum potius ad iracundiam inconsiderate prouocare quam prouide ad peccaminum ueniam inuitare,[/i] Anglia xiii. 370, 76.[/m]
un-bescoren
	[m1][b]un-bescoren[/b]; [i]adj. Unshorn, without the tonsure :-- [/i]Sume sídfeaxe gáþ, ðæt seó bescorene hálignes ne sý weorþre ðenne seó unbescorene, R. Ben. 135, 29.[/m]
un-besenged
	[m1][b]un-besenged[/b]; [i]adj. Unsinged, unscorched, unburnt :-- [/i]Se bið swýðe clǽne ǽlcere synne, se ðe ðæne bryne ðurhfærð unbesencged (-sænged, MS. C.), Wulfst. 25, 19.[/m]
un-beseóndlíc
	[m1][b]un-beseóndlíc[/b]; [i]adj. Incomprehensible :-- [/i]God on ðrymme unbeseóndlícne (-fóndlícne?) [i]Deum majestate incomprehensibilem,[/i] Bd. 3, 22; S. 552, 16.[/m]
un-besmiten
	[m1][b]un-besmiten[/b]; [i]adj. Undefiled, unpolluted, unsullied, pure :-- [/i]Unbesmiten weg [i]impolluta via,[/i] Ps. Spl. 17, 32. Gif heó unbesmiten ([i]impolluta[/i]) tó him cyrre, L. Ecg. Addit. 12; Th. ii. 234, 6: Nar. 41, 11. Ðæs unbesmitenan líchaman úres Drihtnes, Homl. Skt. ii. 23 b, 113: Blickl. Homl. 155, 32: 3, 15: Homl. Skt. i. 4, 69: 23 b, 503. Healdaþ eówre handa unbesmitene ([i]innoxias[/i]), Gen. 37, 22.[/m]
un-besorh
	[m1][b]un-besorh[/b]; [i]adj. Not the object of care, that one does not care about :-- [/i]Ðá hét se cyning clypian him tó unbesorge men ([i]men that he didn't care about[/i]), Homl. Th. ii. 486, 9. v. be-sorg.[/m]
un-béted
	[m1][b]un-béted[/b]; [i]adj. For which amends has not been made :-- [/i]Nǽnig bihelan mæg on ðam heardan dæge wom unbéted, Exon. Th. 80, 25; Cri. 1312.[/m]
un-beþóht
	[m1][b]un-beþóht[/b]; [i]adj. Unreflecting, inconsiderate :-- [/i]Micle hrædlícor hí wǽren áðwægene ðæra scylda mid ðære hreówsunga, gif hí fǽrlecor syngoden unbeðóhte [i]citius delicta poenitendo abluerent, si in his sola praecipitatione cecidissent,[/i] Past. 56; Swt. 435, 2.[/m]
un-beþirfe
	[m1][b]un-beþirfe[/b]. v. un-biþirfe.[/m]
un-beweddod
	[m1][b]un-beweddod[/b]; [i]adj.[/i] [b]I.[/b] [i]unbetrothed :-- [/i]Gif hwá líð mid unbeweddudre fǽmnan [i]si quis dormierit cum virgine necdum desponsata,[/i] Ex. 22, 16. Gif hwá fǽmnan beswíce unbeweddode and hire mid slǽpe, L. Alf. 29; Th. i. 52, 5. Unbeweddod mǽden [i]puellam virginem, quae non habet sponsum,[/i] Deut. 22, 28. [b]II.[/b] [i]unmarried :-- [/i]Unbeweddod [i]innuba,[/i] Wrt. Voc. i. 52, 35. Mǽden seó ðe unbeweddud ys [i]uirgo quae innupta est[/i] (1 Cor. 7, 34), Scint. 69, 3. Gif Maria unbeweddod wǽre and cild hæfde, ðonne wolde ðæt folc mid stánum hí oftorfian, Homl. Th. i. 196, 11.[/m]
un-bewilled
	[m1][b]un-bewilled[/b]; [i]adj. Not boiled away :-- [/i]Seóþ on wætre óþ ðæt ðæs wætres sié þridda\[n\] dǽl unbewelled, Lchdm. ii. 248, 18.[/m]
un-biddende
	[m1][b]un-biddende[/b]; [i]adj. Not praying, without praying :-- [/i]Gif hé nele biddan ðæs écan leóhtes, hé sitt ðonne blind be ðam wege unbiddende, Homl. Th. i. 156, 4.[/m]
un-bildu
	[m1][b]un-bildu(-o)[/b]; [i]indecl. f. Want of boldness, weakness, irresolution, inconstancy :-- [/i]Sió unbieldo and sió manðwǽrnes bióð swíðe anlíce [i]weakness and gentleness are very much alike,[/i] Past. 40; Swt. 288, 1. Of ðære leohtmódnesse cymð sió twiefealdnes and sió unbieldo [i]inconstantia ex levitate generator,[/i] 42; Swt. 307, 3. Sió unfæsðrǽdnes and sió unbieldo ðara geðóhta [i]cogitationum inconstantia,[/i] Swt. 308, 5. Ðonne hié of unwísdóme oððe of wácmódnesse and of unbieldo oððe of untrymnesse módes oððe líchoman gesyngaþ [i]cum solo ignorantia vel infirmitate delinquitur,[/i] 21; Swt. 159, 1. Ða lytelmódan and ða unðrístan ðonne hié ongietaþ hiera unbældo and hiera unmiehte [i]pusillanimes dum nimis infirmitatis suae sunt conscii,[/i] 32; Swt. 209, 7.[/m]
un-bindan
	[m1][b]un-bindan[/b]; [i]p.[/i] -band, [i]pl.[/i] -bundon; [i]pp.[/i] -bunden [i]To unbind, untie :-- [/i]Ne eom ic wyrðe ðæt ic unbinde ([i]soluam[/i]) his sceóþwang, Jn. Skt. 1, 27. 'Æfter his beháte ic ðé unbinde' ... Se engel hire ðá unband, Homl. Th. i. 466, 31. Swá hwæt swá ðú unbindst ([i]solveres[/i]) ofer eorðan, ðæt byð unbunden ([i]solutum[/i]) on heofonum, Mt. Kmbl. 16, 19: 18, 18. Ðæs fæder tungan his nama unband, Homl. Th. i. 352, 31. Álésde &l-bar; unband [i]soluit,[/i] Ps. Lamb. 104, 20. Unband [i]dissoluit,[/i] Cant. Abac. 6. Hiá onfundun fola gibundenne, and unbundun hine, Mk. Skt. Rush. 11, 4. Sceal se láreów hine unbindan fram ðam écum wíte, swá swá ða apostoli líchamlíce Lazarum álýsdon, Homl. Th. i. 234, 14, 9. Ǽr ðon God heó ðæs wræces unbindan wolde, Anglia xi. 2, 24. Æfter þúsend geárum bið Satanas unbunden [i]post mille annos soluetur Satanas,[/i] Wulfst. 83, 6. Beón unbunden [i]dissolui[/i] ([i]a peccato[/i]), Scint. 38, 12. Hí wurdon anbundene, Homl. Th. ii. 20, 8. From synna bendum unbundeno [i]a peccatorum vinculis absolutos,[/i] Rtl. 7, 13. \[Cf. [i]Goth.[/i] and-bindan: [i]O. Sax.[/i] ant-bindan: [i]O. H. Ger.[/i] int-, in-bindan.\] v. on-bindan.[/m]
un-birnende
	[m1][b]un-birnende[/b]; [i]adj. Without burning, without being on fire,[/i] Beo. Th. 5089; B.2548.[/m]
un-bisc\[e\]opod
	[m1][b]un-bisc\[e\]opod[/b]; [i]adj. Unconfirmed :-- [/i]Wé lǽraþ.... ðæt ǽlc cild sý gefullod binnon .xxxvii. nihtum, and ðæt ǽnig man tó lange unbiscopod ne wurðe, L. Edg. C. 15; Th. ii. 246, 28. Unbiscpod (-biscopod, MSS. C. E.), Wulfst. 120, 15. Wé secgaþ eów, ðæt ǽlc cild sceall beón binnon þryttigum nihtum gefullod ... Ne nǽnne man man ne lǽte unbisceopod tó lange ... And witan ða ðe cildes onfón æt fulluhte oððe æt bisceopes handum, ðæt hí hit on rihtum geleáfan gebringan, 300, 16-30. \[Longe beon unbishoped, A. R. 204, 29.\][/m]
un-biþirfe
	[m1][b]un-biþirfe[/b]; [i]adj. Useless, vain, unprofitable :-- [/i]Ðú hafast unbiþyrfe ofer witena dóm wísan gefongen [i]you have taken an unprofitable course contrary to the judgement of wise men,[/i] Exon. Th. 248, 18; Jul. 97. Ða ([i]false gods[/i]) sind geásne góda gehwylces, ídle, orfeorme, unbiþyrfe, ne ðǽr freme méteþ fira ǽnig, 255, 21; Jul. 217. \[[i]O. Sax.[/i] un-bither&b-bar;i: [i]O. H. Ger.[/i] un-biderbi [i]inutilis, vanus, inanis.[/i]\][/m]
un-blanden
	[m1][b]un-blanden[/b]; [i]adj. Unmixed :-- [/i]Unblonden [i]non mixtum,[/i] Rtl. 68, 30.[/m]
un-bleoh
	[m1][b]un-bleoh[/b]; [i]adj. Not coloured, clear, bright, splendid :-- [/i]Is mín land foremǽre and mé swýðe unbleó [i]haereditas mea praeclara est mihi,[/i] Ps. Th. 15, 6. Hwæt mæg beón heardes hér on lífe wið ðam ðú móte gemang ðam werode eardian unbleoh on écnesse ([i]but there is no corresponding word in the Latin, which is:[/i] Quid durum saeclo consetur in isto, utque illas inter liceat habitare cohortes?), Dóm. L. 302. Cf. ungebleoh.[/m]
un-bletsung
	[m1][b]un-bletsung[/b], e; [i]f. Cursing :-- [/i]Fela is ðæra ðe .... embe bletsunga oððe unbletsunga leohtlíce lǽtaþ, and ná understandaþ ... 'Quodcumque benedixeritis et cetera,' L. I. P. 6; Th. ii. 310, 36.[/m]
un-blinnendlíce
	[m1][b]un-blinnendlíce[/b]; [i]adv. Incessantly :-- [/i]Unblinnendlíce dón wæs [i]incessabiliter acta est,[/i] Bd. 1, 6; S. 476, 26.[/m]
un-bliss
	[m1][b]un-bliss[/b], e; [i]f. Unhappiness, grief, sorrow, misery :-- [/i]Mycel is mé unbliss mínra dýrlinga miss, Homl. Skt. i. 23, 271. Nú wé beód blíðe, and eft on micelre unblisse, Homl. Th. i. 184, 3. Manege unblissa and micele sorga becómon ðám Iudéiscum æfter Cristes slege, Homl. Ass. 9, 179.[/m]
un-blíðe
	[m1][b]un-blíðe[/b]; [i]adj.[/i] [b]I.[/b] [i]sad, sorrowful, grieved :-- [/i]Unblíðe [i]tristis,[/i] Mt. Kmbl. Rush. 19, 22: Beo. Th. 261; B. 130. Giómormód, unblíðe, 4529; B. 2268. Wæs hé swýðe unblíðe ... Ðá geseah Gúðlác ðone bróþor sárig, Guthl. 9; Gdwin. 50, 6. Beón in unblíðum móde [i]moestus esse,[/i] Mt. Kmbl. Rush. 26, 37. Ðám unblíðum ([i]tristibus[/i]) sint tó cýðanne ða gefeán ðe him gehátene sindon ... Gehiéren ða unblíðan ([i]tristes[/i]) ða leán ðæs gefeán ðe hié tó hopiaþ ... Monige beóð ðeáh blíðe and eác unblíðe ([i]laeti vel tristes[/i]) for ðæs blódes styringe, Past. 27; Swt. 187, 16-24: 61; Swt. 455, 10. Hú blinde hí ([i]the envious[/i]) beóð, ðonne hí beóð unróte for óðerra monna gódan weorcnm and for hira ryhtum gefeán beóð unblíðe [i]quantae caecitatis sint qui alieno provectu deficiunt, aliena exultatione contabescunt,[/i] 34; Swt. 231, 17. Hý áswindaþ [i]vel[/i] heó beóþ unblíþe [i]contabescunt,[/i] i. [i]exsiccant,[/i] Wrt. Voc. ii. 134, 74. Weorod eall árás, eodon unblíðe, weóllon teáras, Beo. Th. 6054; B. 3031: Cd. Th. 223, 29; Dan. 127. Gemynð hé ða ungelimp ðe hé hæfde on his wrecsíðe and ne byð þeáh ná ðe unbliðre ([i]not less glad[/i]), Shrn. 204, 11. Ðonne hwylcum men gelimpeþ ðe his leóf fæder gefærþ, ne mæg ðæt ná beón ðæt ða bearn ðe unblíðran ne sýn [i]it cannot be that the children are not the sadder,[/i] Blickl. Homl. 131, 25. [b]II.[/b] [i]unkind, shewing ill-will[/i] or [i]displeasure, stern, angry :-- [/i]Gif égo ðín unblíðe sé [i]si oculus tuus nequam fuerit,[/i] Mt. Kmbl. 6, 23. Ðá wearð unblíðe Abrahames cwén hire worcþeówe, wráð on móde, heard and hréðe, Cd. Th. 136, 16; Gen. 2259. Him unblíðe andswarode wulfheort cyning, 224, 10; Dan. 134. [b]III.[/b] [i]unquiet, not peaceful :-- [/i]Giðreáð ðe unblíðo [i]corripite inquietos,[/i] Rtl. 11, 37. \[[i]O. H. Ger.[/i] un-blídi [i]tristis.[/i]\][/m]
un-blíðeméde
	[m1][b]un-blíðeméde[/b]; [i]adj. Sadhearted, sorrowful :-- [/i]Unblíðemoede [i]moestus,[/i] Mt. Kmbl. Lind. 26, 37.[/m]
un-blódig
	[m1][b]un-blódig[/b]; [i]adj. Bloodless :-- [/i]On unblódium gefeohte [i]incruento prelio,[/i] Germ. 395, 16.[/m]
un-boht
	[m1][b]un-boht[/b] [i]unbought, free :-- [/i]Unboht &l-bar; unceáped [i]gratis,[/i] Mt. Kmbl. Lind. 10, 8. Sacleás &l-bar; unsynnig &l-bar; unbocht [i]gratis,[/i] Jn. Skt. Lind. 15, 25.[/m]
un-boren
	[m1][b]un-boren[/b]; [i]adj. Unborn :-- [/i]Se ðe unborenum cildum líf sylð, Homl. Skt. i. 23, 429. Ða unborenan bearn, Past. 48; Swt. 367, 20. \[[i]Goth.[/i] un-baurans.\][/m]
un-brád
	[m1][b]un-brád[/b]; [i]adj. Not broad, narrow :-- [/i]Eall swá brád seó sunne is swá eall eorðan ymbhwyrft, ac heó þingð ús swýðe unbrád, Lchdm. iii. 236, 8. Se unbráda þistel [i]scolimbos,[/i] Wrt. Voc. i. 69, 12. On brǽde, ðár hit brádest is, fíf geurda, and ðǽr hit unbrádost is, ánne geurde, Chart. Th. 156, 29. Ðǽr ðæt land unbrádest is, ðér hit sceol beón eahtatýne fóta brád, 236, 8.[/m]
un-brǽce
	[m1][b]un-brǽce[/b]; [i]adj. Unbreakable, indestructible :-- [/i]Flint unbrǽcne, Exon. Th. 1, 11; Cri. 6. Tír unbrǽcne, Apstls. Kmbl. 172; Ap. 86.[/m]
un-brice
	[m1][b]un-brice[/b], un-briéce. v. un-bryce, un-brýce.[/m]
un-brocheard
	[m1][b]un-brocheard[/b]; [i]adj. Tender, delicate :-- [/i]Unbrocheard [i]vel[/i] séfta [i]delicatus,[/i] i. [i]tenerus,[/i] Wrt. Voc. ii. 138, 39. Hwí ne niiht ðú ongitan, ðætte ǽlc wuht cwices biþ innanweard hnescost and unbrocheardost [i]quid, quod mollissimum quodque, sicuti medulla est, interiore semper sede reconditur?[/i] Bt. 34, 10; Fox 150, 6.[/m]
un-brosnigendlíc
	[m1][b]un-brosnigendlíc[/b]; [i]adj. Incorruptible, imperishable :-- [/i]His líchama wæs grápigendlíc, and ðéahhwæðere unbrosnigendlíc; hé æteówde hine grápigendlícne and unbrosnigendlícne, Homl. Th. i. 230, 26: 300, 10: Homl. Skt. ii. 27, 146. Ðú unscrýddest ðé ðone brosnigendlícan mann and ðé gescrýddest ðone unbrosnigendlícan mann, 30, 114: Homl. Ass. 45, 521. On ðam gemǽnelícum ǽriste beóð úre líchaman geedcennede tó unbrosnigendlícum líchaman, Homl. Th. i. 394, 33.[/m]
un-brosnung
	[m1][b]un-brosnung[/b], e; [i]f. Incorruption :-- [/i]Beód úre líchaman geedcnnede tó unbrosnunge, ðæt is tó écum ðingum, Homl. Th. i. 394, 27. Áwende fram brosnunge tó unbrosnunge, ii. 206, 2.[/m]
un-bryce
	[m1][b]un-bryce[/b]; [i]adj. Unbroken, inviolate, uninjured :-- [/i]Hwæþre his meahta spéd hálig wunade, dóm unbryce, þeáh hé deáþes cwealm ræfnan sceolde, Exon. Th. 240, 21; Ph. 642. Hyre wæs mægen unbrice, 256, 22; Jul. 235.[/m]
un-brýce
	[m1][b]un-brýce[/b]; [i]adj.[/i] (or [i]subst.?[/i]) [i]Useless, unprofitable :-- [/i]Unbrýce, unbrýce, unbrycci [i]ineommodum,[/i] Txts. 69, 1050. Unbriéce [i]incommodum, inutile,[/i] Wrt. Voc. ii. 44, 76. Nyle hé ða dærstan him dón unbrýce [i]faex ejus non est exinanita,[/i] Ps. Th. 74, 8. \[But calleth hym yn the gospel ryche, As unkynde and unbryche, Halliwell's Dict. [i]Goth.[/i] unbrúkjai skalkós [i]servi inutiles,[/i] Lk. 17, 10.\] Cf. un-behéfe.[/m]
un-brýde
	[m1][b]un-brýde[/b]. v. next word.[/m]
un-brygd
	[m1][b]un-brygd[/b] (?), es; [i]m. A not unfair turn, fair dealing(?) :-- [/i]Swá ic hit hæbbe, swá hit se sealde, ðe tó syllanne áhte, unbrýde and unforboden, and ic hit ágnian wille tó ǽgenre ǽhte [i]so I have it, as he gave it, who had the right to give, without fraud and unforbidden, and I mean to possess it as my own property,[/i] L. O. 13; Th. i. 184, 4. Cf. brægd, brygd (bryd). [i]Or, perhaps,[/i] unbrýde = un-brigde [i]without liability to be reclaimed;[/i] cf. [i]Icel.[/i] brigð [i]a right to reclaim,[/i] chiefly of landed property.[/m]
un-bunden
	[m1][b]un-bunden[/b]; [i]adj. Not bound :-- [/i]Nelle ic ([i]a bow[/i]) unbunden ǽnigum hýran nymþe searosǽled, Exon. Th. 406, 10; Rä. 24, 15. Gif hé hine bescire unbundenne ... Gif hé hitte gebinde and ðonne bescire, L. Alf pol. 35; Th. i. 84, 7.[/m]
un-burh
	[m1][b]un-burh[/b] (?). v. un-býing.[/m]
un-býed
	[m1][b]un-býed[/b]; [i]adj. Uninhabited, desert :-- [/i]Unbýed is styd [i]disertus est locus,[/i] Mk. Skt. Lind. Rush. 6, 35. Wéstig &l-bar; unbýed [i]deserta,[/i] Mt. Kmbl. Lind. 23, 38. In unbýedum londæ [i]in deserto,[/i] p. 9, 14.[/m]
un-býing
	[m1][b]un-býing[/b] (?) [i]a solitude :-- [/i]Unbyergo (-býengo? [i]or[/i] -byrego, [i]from[/i] -burh? Cf. un-lond) [i]solitudines,[/i] Rtl. 1, 17.[/m]
un-byrged
	[m1][b]un-byrged[/b]; [i]adj. Unburied :-- [/i]Se cásere bebeád ðæt hine man forléte unbyrgedne, Shrn. 57, 1.[/m]
unc
	[m1][b]unc[/b]; [i]dat.:[/i] unc, uncet (-it), [i]acc.:[/i] uncer; [i]gen. Us two, me and thee, me and him.[/i] (1) [i]alone :-- [/i]'Hwæt wylle gyt ðæt ic inc dó?' Ðá cwǽdon hí: 'Syle unc ðæt wit sitton, án on ðíne swýðran healfe and óþer on ðíne wynstran,' Mk. Skt. 10, 37. Hé sǽde unc eall, Gen. 41, 13. Ðú mé behéte hál ðæt ðæt ðú mé, sealdest, on ða gewitnesse ðe unc ðá mid wæs, L. O. 7; Th. i. 180, 24. Unc is his hyldo þearf, Cd. Th. 41, 30;. Gen. 664. Æfter ðon ðe wit nú betweoh unc tógongenne beóþ, ne geseó wit unc ofer ðæt in ðysse weorulde, Bd. 4, 19; S. 607, 20. Beforan ungc, 5, 12; S. 628, 15. Mid ðý ic unc wénde ingangende beón, S. 629, 39. Wit unc werian þóhton, Beo. Th. 1085; B. 540. Gif hé forhigeþ uncet fyrenfulle, Shrn. 42, 27. Ðá sende hé uncerne efenþeówan mid unc, ðæt hé uncet sceolde út álǽdan ... ðá ne mihte hé unc gesión, 43, 1-5. Sege mínum bréðer ðæt hé dǽle uncer ǽhta wið mé, Lk. Skt. 12, 13. Wit be uncer ǽrdǽdum onfóð, 23, 41. Ðú hæfst yfele gemearcod uncer sylfra síð, Cd. Th. 49, 14; Gen. 792. Mid uncer ágene swurde, Shrn. 39, 35. Wit gerehton bi ealre uncer fóre, 43, 34. Uncer láþette ǽgðer óðer, 39, 22. Ne nǽfre uncer áwþer his ellen cýðde, Exon. Th. 496, 29; Rä. 85, 22. (2) [i]with numeral forms :-- [/i]Ic wið ðé sceolde for unc ánum twám ǽrendsprǽce ábeódan, Exon. Th. 472, 12; Rä. 61, 15. Unc mǽran twám, 496, 6; Rä. 85, 10. Bismærædu ugket men bá ætgadre, Txts. 126, 8. Hwæðer uncer twéga, Beo. Th. 5057; B. 2532: Cd. Th.110, 9; Gen. 1835. Ic rǽd sprece bégra uncer, 115, 4; Gen. 1914. (3) with the name of the person who is associated with the speaker :-- Sceolde unc Adame ([i]for me and Adam[/i]) yfele gewurðan ymb ðæt, heofonríce, Cd. Th. 25, 1; Gen. 387. Is ðæt land healf ðæs cinges, healf uncer Bretinges, Cod. Dip. Kmbl. iii. 422, 11. Uncer Grendles [i]of me and Grendel,[/i] Beo. Th. 4009; B. 2002. \[[i]Laym. Marh. Gen. and Ex.[/i] unc: [i]Orm.[/i] uunc baþe: [i]Kath.[/i] bituhten unc tweien (us twa, [i]v. r.[/i]): [i]Laym. O. and N.[/i] hwaðer unker. [i]Goth.[/i] ugkis; [i]dat.;[/i] ugkis, ugk; [i]acc.;[/i] ugkara; [i]gen.: O. Sax.[/i] unk; [i]dat. acc.;[/i] unkeró; [i]gen.: O. H. Ger.[/i] unker (zweio); [i]gen.: Icel.[/i] okkr; [i]dat. acc.;[/i] okkar; [i]gen.[/i]\] v. wit, uncer.[/m]
un-cáfscipe
	[m1][b]un-cáfscipe[/b], es; [i]m. Inactivity, sluggishness;[/i] ignavia :-- Ðá féng Nero tó ríce; se æt néxtan forlét Brytene ígland for his uncáfscipe (cf. se náht freomlíces ongan on ðære cynewísan, ac ... hé Breotona ríce forlét [i]nihil omnino in re militari ausus est ... Brittaniam pene amisit,[/i] Bd. 1, 3; S. 475, 20), Chr. 47; Erl. 7, 26.[/m]
un-campróf
	[m1][b]un-campróf[/b]; [i]adj. Unwarlike, not bold in battle :-- [/i]Uncamprófes [i]inbellis,[/i] Germ. 399, 420.[/m]
un-capitulod
	[m1][b]un-capitulod[/b]; [i]adj. Not provided with titles to the several sections :-- [/i]Hyt is tó witanne hwí ðeós feórþe bóc sig uncapitulod nú þa ǽrran béc synt gecapitulode [i]sciendum est, quare liber hic quartus sit sine capitulis, cum priores libri capitulis instructi sint[/i] (v. pp. 170, 180, 194, where the titles to the sections of bks. I, II, III are given), L. Ecg. P. iv; Th. ii. 204, 1.[/m]
un-ceáped
	[m1][b]un-ceáped[/b]. v. un-boht, [i]and[/i] cf. un-cípe.[/m]
un-ceápunga
	[m1][b]un-ceápunga[/b]; [i]adv. Without payment[/i] or [i]recompense;[/i] gratis :-- Nó ic wið feohsceattum ofer folc bere Drihtnes dómas, ac ðé unceápunga orlæg secge, Cd. Th. 262, 18; Dan. 746.[/m]
un-ceás
	[m1][b]un-ceás[/b], -ceást, es ([i]but[/i] ceás [i]and[/i] ceást [i]are both fem.[/i]) [i]Absence of quarrel, inhostility :-- [/i]Se ðe þeóf slihð hé mót áðe gecýðan ðæt hé hine fleóndne for þeóf slóge, and ðæs deádan mǽgas him swerian unceáses (-ceástes, MS. H.) áð [i]the kinsmen of the dead man shall swear to the slayer an oath that they will have no quarrel with him,[/i] L. M. 35; Th. i. 124, 8. Cf. the similar phrase in reference to the seizing of a thief: Ða mǽgas him ([i]the captor[/i]) swerian áðas unfǽhða, 28; Th. i. 120, 6.[/m]
un-cenned
	[m1][b]un-cenned[/b]; [i]adj. Not begotten :-- [/i]Wuldor Fæder ðam uncænnedan [i]gloria Patri ingenito,[/i] Hymn. Surt. 120, 13.[/m]
uncer
	[m1][b]uncer[/b]; [i]pron. poss. Of us two, our[/i] (of two persons) :-- Uncer hláford hióld hiora olfendu and ábád uncres tócymes ... wit geségon ðæt uncer efenþeów wæs forworden ... and se uncer hláford ábád uncres tócymes ... sió lió forswealh uncerne hláford ... Wit geseágon uncre feónd forwordene, Shrn. 43, 2-21. Uncres gewinnes, Exon. Th. 254, 1; Jul. 190. Of uncrum wege, Bt. 40, 5; Fox 240, 18. Of uncrum feó, Bd. 3, 14; S. 540, 8. Uncerne hwelp, Exon. Th. 380, 31; Rä. 1, 16. Crist wát uncre clǽnnysse, Shrn. 40, 20: 42, 3: Cd. Th. 139, 4; Gen. 2304. Uncre eágan, Mt. Kmbl. 20, 33: Homl. Skt. ii. 30, 374. Mid uncrum fótum, Shrn. 42, 1: Gen. 31, 16. For uncera sáule, Cod. Dip. Kmbl. iii. 304, 33. \[[i]O. Sax.[/i] unka: [i]Icel.[/i] okkarr.\][/m]
uncet
	[m1][b]uncet[/b]. v. unc.[/m]
un-cípe
	[m1][b]un-cípe[/b]; [i]adj. Given without payment, gratuitous :-- [/i]Sió uncýpe [i]gratuita[/i] ([i]Dei gratia,[/i] Ald. 78), Wrt. Voc. ii. 88, 9. \[Cf. [i]Icel.[/i] ú-keypis [i]gratuitously.[/i]\] v. un-ceáped.[/m]
un-clǽmod
	[m1][b]un-clǽmod[/b]; [i]adj. Rough-cast, unsmoothed :-- [/i]Unclǽmodum [i]impolitis,[/i] Germ. 398, 258.[/m]
un-clǽne
	[m1][b]un-clǽne[/b]; [i]adj.[/i] [b]I.[/b] in a physical sense, [i]unclean, foul, filthy.[/i] v. un-clǽnness, clǽne. [b]I a.[/b] as applied to animals or things, [i]unclean, not fit for food :-- [/i]Seó ǽ monig ðing bewereþ tó etanne swá swá unclǽne ([i]inmunda[/i]), Bd. 1, 27; S. 494, 33. Hwæt gif hit unclǽne ([i]immundi[/i]) beóþ fixas? Ic wyrpe ða unclǽnan út, and genime mé clǽne tó mete, Coll. Monast. Th. 23, 15. Ða óðre synd unclǽne ([i]polluta[/i]), Lev. 11, 12. Be swýnum and be óðrum unclǽnum nýtenum [i]de porcis et de aliis impuris animalibus,[/i] L. Ecg. C. 40, tit.; Th. ii. 130, 31. [b]II.[/b] in a moral sense, [i]unclean, impure :-- [/i]Unclǽne [i]incestus[/i] vel [i]impurus,[/i] Wrt. Voc. i. 50, 13: [i]incestus,[/i] 51, 35: 72, 13. Se unclǽna ([i]inmundus[/i]) gást, Mk. 1, 26. Woruldmonna seó unclǽne gecynd, Exou. Th. 63, 9; Cri. 1017. Besmitene mid ðem unclǽnan firenluste, Blickl. Homl. 25, 8. Wæs sum man unclǽne ([i]inmundum[/i]) deófol hæbbende, Lk. Skt. 4, 33. Unclǽne ingeþoncas, Exon. Th. 80, 33; Cri. 1316. Unclǽnra [i]inpudicarum,[/i] Wrt. Voc. ii. 45, 14.[/m]
un-clǽnlíc
	[m1][b]un-clǽnlíc[/b]; [i]adj. Uncleanly,impure :-- [/i]Cunnunga ða unclǽnlíco gifliǽ [i]contactus inlicitorum fugat,[/i] Rtl. 110, 1.[/m]
un-clǽnlíce
	[m1][b]un-clǽnlíce[/b]; [i]adv. Impurely :-- [/i]Swá hwilc man swá Godes weorc clǽnlíce wirceþ, hé bið écelíce gehealden. Se ðe hit unclǽnlíce wyrceþ, hé bið áwyrged intó helle, Homl. Ass. 168, 121. Wé wilaiaþ mid úrum hláforde clǽnlíce sweltan, swíðor ðonne unclǽnlíce mid eów lybban, Homl. Th, i. 432, 26.[/m]
un-clǽnness
	[m1][b]un-clǽnness[/b], e; [i]f.[/i] [b]I.[/b] in a physical sense, [i]uncleanness, impurity, foulness, squalor :-- [/i]Suǽ huæd in húsum ðás ýð eft ástrægde beuærle unclǽnnisse [i]quicquid in domibus haec unda resperserit careat inmunditia,[/i] Rtl. 121, 36. Fúle unclǽnnessa [i]olidos (ergastulorum) squalores,[/i] Hpt. Gl. 509, 75. [b]II.[/b] in a moral sense, [i]uncleanness, impurity, obscenity :-- [/i]Láð unclǽnnys [i]detestanda obscenitas,[/i] Hpt. Gl. 506, 74. Se reccere sceal beón simle clǽne on his geðóhte, ðætte nán unclǽnnes ([i]immunditia[/i]) hine ne besmíte, Past. 13; S. 75, 20: Rtl. 97, 29. Wrǽnre unclǽnnysse [i]lascivae obscenitatis,[/i] Hpt. Gl. 505, 38. Hwá unclǽnnisse líf álifde, Exon. Th. 448, 31; Dóm. 62. Unclǽnnysse [i]spurcitia,[/i] Hpt. Gl. 439, 8.[/m]
un-clǽnsian
	[m1][b]un-clǽnsian[/b]; [i]p.[/i] ode [i]To defile, pollute :-- [/i]Unwyrtrumias &l-bar; unclǽnsias [i]eradicetis,[/i] Mt. Kmbl. Lind. 13, 29. Unclaensia [i]inquinare,[/i] p, 17, 12. v. ge-unclǽnsian, [i]and next word.[/i][/m]
un-clǽnsod
	[m1][b]un-clǽnsod[/b]; [i]adj. Not purjfed :-- [/i]Ðý læs ǽnig unclǽnsod dorste on swá micelne háligdóm fón ðære clǽnan degnenga ðæs sacerdhádes [i]ne non purgatus adire quisque sacra ministeria audeat,[/i] Past. 7; Swt. 51, 1. v. un-geclǽnsod.[/m]
un-clǽnu
	[m1][b]un-clǽnu(-o)[/b]; [i]f. Uncleanness, impurity :-- [/i]Fulle sint unclǽno [i]pleni sunt inmunditia,[/i] Mt. Kmbl. Lind. 23, 25. Fulla sint all &l-bar; éghuelc unclǽnæ [i]plena sunt omni spurcitia,[/i] 27.[/m]
un-cnyttan
	[m1][b]un-cnyttan[/b]; [i]p.[/i] te [i]To unknot, untie :-- [/i]Ðæs ne eom ic wyrðe ðæt ic his sceóna þwanga búgende uncnytte [i]cujus non sum dignus procumbens soluere corrigiam calciamentorum eius,[/i] Mk. Skt. 1, 7: Lk. 3, 16. (Wǽron) uncnytte ([i]vinculorum ligamina[/i]) [i]enodarentur, solverentur,[/i] Hpt. Gl. 482, 59.[/m]
un-coðu
	[m1][b]un-coðu[/b], e; f.: -coða, an; [i]m. Disease :-- [/i]Ús stalu and cwalu, stric and steorfa, orfcwealm and uncoða ([i]murrain and disease[/i]) derede swýðe þearle, Wulfst. 159, 10. Gé gehwilce uncoðe gehǽldon, Homl. Th. i. 64, 23. Hé mid ísene ðone uncoðan (ða uncoðe, [i]v. rr.[/i]) áceorfe, R. Ben. 52, 19. Orfcwealm oþðon mancwealm þurh fǽrlíce uncoða. Wulfst. 170, 2.[/m]
un-cræft
	[m1][b]un-cræft[/b], es; [i]m. An evil art, ill practice :-- [/i]Gif hé þurh gedrinc oððe þurh óðerne uncræft man ácwelle [i]si ex ebrietate vel alia prava arte hominem occiderit,[/i] L. Ecg. P. iv. 68, 22; Th. ii. 230, 28. Gyf hit geweorðe ðæt man mid tyhtlan and mid uncræftum sacerd belecge, L. C. E. 5; Th. i. 362, 8. Utan some getrýwða habban ús betweónan bútan uncræftan, Wulfst. 167, 5.[/m]
un-cræftig
	[m1][b]un-cræftig[/b]; [i]adj. Powerless :-- [/i]Se earma flýhð uncræftiga slǽp sleác mid sluman slincan on hinder [i]somnus iners torporque gravis, desidia pigra cessabunt,[/i] Dóm. L. 239.[/m]
un-crafod
	[m1][b]un-crafod[/b]; [i]adj. With no claim made upon one :-- [/i]Se ðe sitte uncrafod on his áre on lífe, ðæt nán man on his yrfenuman ne sprece æfter his dæge [i]he that dwells on his property without any claims being made on him in his lifetime, that no man shall bring an action against his heir after his death,[/i] L. Eth. iii. 14; Th. i. 298, 9. v. un-becrafod.[/m]
un-cristen
	[m1][b]un-cristen[/b]; [i]adj. Not Christian :-- [/i]Ðeáh ðe hí ðágyta uncristene wǽron [i]thought they were not yet Christians,[/i] Bd. 4, 16; S. 584, 9 note.[/m]
un-cumlíðe
	[m1][b]un-cumlíðe[/b]; [i]adj. Inhospitable :-- [/i]Se Hǽlend spræc tó sumum weligum men, ðe ... him wæs láð þearfendum mannum mete tó syllenne, and hé wæs uncumlíðe, Wulfst. 257, 14.[/m]
un-cúþ
	[m1][b]un-cúþ[/b]; [i]adj. Unknown;[/i] incognitus, Ælfc. Gr. 33; Zup. 205, 10. [b]I.[/b] [i]unknown, strange :-- [/i]Wæs Breotone eálond Rómánum uncúþ ([i]incognita[/i]), Bd. 1, 2; S. 475, 3: Beo. Th. 4434; B. 2214. Gif men uncúð swyle on gesitte, Lchdm. i. 194, 27. Ðæt wǽre gelæht án uncúð geong man, Homl. Skt. i. 23, 613: Ors. 6, 31; Swt. 286, 22. Heó on wéstenne gewunade eallum monnum uncúð, Shrn. 107, 24. Mon uncúþes andwlitan and uncúþes gegyrlan [i]hominem vultus habitusque incogniti,[/i] Bd. 2, 12; S. 513, 35. Firum uncúþ, hwí..., Met. 4, 39. Word áres uncúþes, Exon. Th. 175, 5; Gú. 1190. Nis ðæs nán tweó. Ac ic wolde nú ðæt ðú mé sǽdest hwæthwegu uncúþes, Bt. 34, 6; Fox 142, 24: Beo. Th. 1757; B. 876. Ne fyligeaþ hig uncúþum ([i]alienum[/i]), for ðam ðe hig ne gecneówun uncúðra ([i]alienorum[/i]) stefne, Jn. Skt. 10, 5. Uncúðum gode [i]deo ignoto,[/i] Hontl. Skt. ii. 29. 23. Be uncúðum yrfe (cf. ignotum pecus, L. Edm. C. 5; Th. i. 253, 7), L. Edg. H. 4; Th. i. 258, 21. Ðá áléde ic mínne kynegyrylan and mé mid uncúþe hrægle gegerede ([i]I went incognito[/i]), Nar. 18, 2. Hwá gifþ ðam uncúðan lífes fultum, Ap. Th. 11, 15. Gehýrde hé óðerne sang swilce uncúðne, Homl. Th. ii. 334, 16. Uncúðne weg, Met. 13, 58: Cd. Th. 181, 9; Exod. 58: Beo. Th. 2825; B. 1410. Drihten sent uncúðe þeóde ofer eów ða ðe gé ne cunnon [i]ducet te Dominus in gentem, quam ignoras,[/i] Deut. 28, 36. Geopenigean uncúðe wyrd, hwǽr hé ðara nægla wénan þorfte, Elen. Kmbl. 2202; El. 1102. Nime man uncúþ sǽd at ælmesmannum, Lchdm. i. 400, 17. Uncúð ádle [i]pestilentiae,[/i] Mt. Kmbl. Lind. 24, 7. Cf. Se hwíta stán mæg wið eallum uncúþum ([i]unknown, and so caused by witchcraft?[/i]) brocum, Lchdm. ii. 290, 11. Ðǽr him folcweras fremde wǽron, wine uncúðe, Cd. Th. 110, 32; Gen. 1847. Ðæm folce seldsiéne and uncúðe wǽron wínes dryncas, Ors. 2, 4; Swt. 76, 12. Mínra firena ðe mé uncúðe wǽron [i]delicta ignorantiae meae,[/i] Ps. Ben. 24, 6. Ðás ðé sint unncúðo [i]haec ignoras,[/i] Jn. Skt. Lind. 3, l0. Hié uncúðra ǽngum ne willaþ feóres geunnan [i]they will grant no stranger life,[/i] Andr. Kmbl. 355; An. 178: Cd. Th. 163, 14; Gen. 2698. Se útancumena munuc ðe of uncúðum eardum cymð [i]si quis monachus peregrinus de longinquis provinciis supervenerit,[/i] R. Ben. 109, 4. Gif wé scomiaþ ðæt wé tó uncúðum monnum ([i]men we do not know[/i]) suelc sprecen, Past. 10; Swt. 63, 6. Oft ic nú miscyrre cúðe sprǽce, and þeáh uncúðre ǽrhwílum fond, Met. 2, 9. [b]II.[/b] [i]unknown, not understood :-- [/i]God sealde heora ǽlcum synderlíce sprǽce, ðæt heora ǽlcum wæs uncúð, hwæt óðer sǽde, Ælfc. T. Grn. 4, 11. [b]III.[/b] [i]unknown, uncertain :-- [/i]Ðære tíde ðe ús uncúþ is [i]ejus quod nobis incertum est temporis,[/i] Bd. 2, 13; S. 516, 15. Heora sylfra forþfóre ðære tíd\[e\] is uncúþ [i]suum exitum, cujus hora incerta est,[/i] 4, 3; S. 568, 21: Blickl. Homl. 125, 7. Ús is swíþe uncúþ hwæt úre yrfeweardas getreówlíces dón willon, 51, 35: 119, 7. Clypiaþ gyt hlúdor uncúð þeáh ðe hé slǽpe ([i]cry aloud ... peradventure he sleepeth,[/i] 1 Kings 18, 27), Homl. Skt. i. 18, 119. Monig biþ uncúþ treówgeþofta teoraþ hwílum wáciaþ wordbeót [i]many a thing is uncertain, trusty comrade sometimes fails, weak prove words of promise,[/i] Exon. Th. 469, 19; Hy. 11, 4. Fægere word ðis synd ðe gé bróhton, ac hí níwe syndon and uncúþe [i]pulchra sunt verba quae adfertis, sed nova sunt et incerta,[/i] Bd. 1, 25; S. 487, 10. Ðonne cuman fǽrlíce on uncúðum tídum tó mynstre cumaþ [i]incertis horis supervenientes hospites,[/i] R. Ben. 85, 9. [b]IV.[/b] [i]ungentle, unkind, hostile harsh unfriendly.[/i] v. un-cúþlíce :-- Bróga cwom egeslíc and uncúð, ealdfeónda níð, Exon. Th. 110, 23; Gú. 112. Móna se ehtoða ... cild ácenned uncúð ([i]unfriendly?[/i]), strang, Lchdm. iii. 188, 3. Wé genéðdon eafoð uncúþes ([i]Grendel[/i]); úþe ic swíþor, ðæt ðú hine selfne geseón móste, feónd fylwérigne, Beo. Th. 1924; B. 960. Sceaþa eáweþ uncúðne níð, 558; B. 276. Mec ongon hreówan ðæt mín hondgeweorc on feónda geweald féran sceolde, sceolde uncúðne eard cunnian, sáre síþas, Exon. Th. 86, 34; Cri. 1418. \[[i]Goth.[/i] un-kunþs [i]ignotus: O. H. Ger.[/i] un-kund [i]ignotus, incognitus, peregrinus, agrestis, incertus: Icel.[/i] ú-kunnr [i]unknown.[/i]\][/m]
un-cúþlíc
	[m1][b]un-cúþlíc[/b]; [i]adj. Unknown, strange, uncanny :-- [/i]Ða stánas sint ealle swíðe góde of tó drincanne wiþ ealle uncúþlícu þing, Lchdm. ii. 290, 14.[/m]
un-cúþlíce
	[m1][b]un-cúþlíce[/b]; [i]adv. Unkindly :-- [/i]Ðam elþeódigan and útancumenan ne lǽt ðú nó uncúðlíce wið hine ne mid nánum unrihtum ðú hine ne drecce ([i]peregrino molestus non eris,[/i] Ex. 23, 9), L. Alf. 47; Th. i. 54, 21. \[He spacc till hiss moder þuss unncuþliȝ (v. Jn 2, 4), Orm. 14341. [i]Icel.[/i] ú-kunnliga [i]like a stranger.[/i]\] v. un-cúþ, IV.[/m]
un-cwaciende
	[m1][b]un-cwaciende[/b]; [i]adj. Without shaking[/i] or [i]tottering :-- [/i]Ða ðe ne magon uncwaciende gestondan on emnum felda [i]qui in planis stantes titubant,[/i] Past. 4; Swt. 41, 7.[/m]
un-cweden
	[m1][b]un-cweden[/b]; [i]adj. Unsaid, revoked :-- [/i]Uncwedene yrfebéc [i]ruptum testamentum,[/i] Wrt. Voc. i. 20, 42.[/m]
un-cweþende
	[m1][b]un-cweþende[/b]; [i]adj.[/i] [b]I.[/b] [i]not having speech :-- [/i]Ðeáh ðe gesomnod sý eal ðætte heofon oððe hel oððe eorðe ǽfre ácende, and ánra gehwylc ge ðæra cweðendra ge ðæra uncweðendra hæbbe gyldene býman on múðe, Salm. Kmbl. p. 152, 9. [b]II.[/b] [i]not having a voice, inanimate :-- [/i]Hweþer ðú ongite ðæt ða uncweþendan gesceafta wilnodon tó biónne on écnesse swá ilce swá men gif hí mihton [i]ea quae inanimata esse creduntur, nonne quod suum est quaeque simili ratione desiderant?[/i] Bt. 34, 11; Fox 150, 17. \[Cf. Waldandes dóð unqueðandes só filo antkennian scolda ... erða ... bergós ... sténós, Hél. 5663.\][/m]
un-cwíd\[d\]
	[m1][b]un-cwíd\[d\][/b]; [i]adj. Undisturbed by charges, in undisputed possession :-- [/i]Se ðe sitte uncwýdd and uncrafod on his áre on lífe, L. Eth. iii. 15; Th. i. 298, 9. Ðǽr se bónda sæt uncwýd (-cwýdd, MS. G.) and unbecrafod (cf. ubi bunda manserit sine calumpnia, L. H. I. 14, 5; Th. i. 526, 3), L. C. S. 72; Th. i. 414, 22. \[Cf. [i]Icel.[/i] ú-kvíðinn [i]unconcerned.[/i]\] v. cwíðan.[/m]
un-cwisse
	[m1][b]un-cwisse[/b]; [i]adj. Speechless :-- [/i]Ðære tungan onstyrenesse beswicade ([i]linguae motu caruit[/i]). Ðá wǽron ðrý dagas and ðreó niht fulle ðæt heó wæs uncwisse, Bd. 4, 9; S. 577, 18.[/m]
un-cyme
	[m1][b]un-cyme[/b]; [i]adj. Mean, paltry, poor :-- [/i]On uncymre byrigenne geseted [i]ignobili traditus sepulturae,[/i] Bd. 1, 33; S. 499, 7. Wæs his æþeleste ræst on nacodre eorðan. Ðá bǽdon hine his discipulos ðæt hié móstan húru sume uncyme streównesse him under gedón for his untrumnesse, Blickl. Homl. 227, 12. Ne hæfde wit monig óðer uncymran hors [i]nunquid non habuimus equos viliores plurimos?[/i] Bd. 3, 14; S. 540, 26.[/m]
un-cynde
	[m1][b]un-cynde[/b]; [i]adj. Unnatural :-- [/i]Nim swá wuda swá wyrt of ðære stówe ðe his eard and æþelo biþ on tó weaxanne and sette on uncynde stówe him, ðonne ne gegréwþ hit ðǽr náuht, Bt. 34, 10; Fox 148, 27. v. ungecynde.[/m]
un-cynlíc
	[m1][b]un-cynlíc[/b]; [i]adj. Unsuitable, improper :-- [/i]Ðæt wǽre uncynlícre, gif God næfde on eallum his ríce náne frige gesceaft, Bt. 41, 2; Fox 244, 28 note.[/m]
un-cyn\[n\]
	[m1][b]un-cyn\[n\][/b]; [i]adj. Unsuitable, unfitting, improper :-- [/i]Ðæm ne is uncynn mæht bið sald [i]cui non inmerito potestas datur,[/i] Lk. Skt. p. 3, 3.[/m]
un-cýpe
	[m1][b]un-cýpe[/b]. v. un-cípe.[/m]
un-cyst
	[m1][b]un-cyst[/b], e: -cyste, an; [i]f. A vice, defect, fault.[/i] [b]I.[/b] of the body, [i]a disorder :-- [/i]Wið wífa earfoðnyssum; ðás uncyste Grécas hátaþ hystem cepnizam, Lchdm. i. 334, 18. Tó eallum uncystum ðe on gómum beóð ácenned, 348, 12. [b]II.[/b] of diction, [i]a fault, solecism :-- [/i]Ðære uncyste [i]sylocismi, laudacismi,[/i] ða uncyste [i]barbarismi[/i] (the passage is: Inter Scillam soloecismi et barbarismi baratrum ... scopulosas lautacismi collisiones, Ald. 80), Wrt. Voc. ii. 88, 27-33: 52, 49. [b]III.[/b] of morals, [i]a vice, fault :-- [/i]Ðæt on ús ne sý geméted nǽnigu stów ǽmetig gástlícra mægena, ðæt ðǽr mæge yfelu uncyst on eardian, Blickl. Homl. 37, l0. Ðeós deáþberende uncyst ([i]envy[/i]), 65, 13. Hé bær ða wǽtan ðære uncystan (-cyste, Bd. M. 82, 13) in ðam telgan [i]portat in ramo humorem vitii,[/i] Bd. 1, 27; S. 495, 26. Ða uncyste ðære ánwielnesse [i]vitio obstinationis,[/i] Past. 6; Swt. 47, 16. Gif ðú nán gód dón nelt Gode tó wurðmynte, ðonne geswutelast ðú mid ðære uncyste ðíne yfelnysse, Homl. Th. i. 142, 2. Fýr ǽleþ uncyste,Exon. Th. 233, 17; Ph. 526: 81, 27; Cri. 1330. Gif hwylce uncysta on biscopum gemétte sýn [i]si qua sunt in episcopis vitia,[/i] Bd. 1, 27; S. 492, 17. Ða unsýfernysse uncysta [i]rudera vitiorum,[/i] 4, 3; S. 569, 32: 1, 27; S. 495, 32. Uncysta [i]passionum,[/i] Wrt. Voc. ii. 77, 33. Ða men ðe ðyssum uncystum ([i]covetousness, envy, lust[/i]) fylgaþ, Blickl. Homl. 25, 9. Hwá ongyt his uncysta [i]delicta quis intelligit?[/i] Ps. Th. 18, 11. Sume wealdaþ ealle uncysta and leahtras on him sylfum, Homl. Th. i. 344, 35. [b]III a.[/b] [i]the vice of avarice, niggardliness, parsimony, want of liberality.[/i] v. un-cystig :-- Ðises mannes ([i]the rich span who gave nothing to Lazarus[/i]) uncyst and upáhefednys hine besencte on cwicsúsle, Homl. Th. i. 328, 22. Spærnesse &l-bar; uncyste [i]frugalitatis,[/i] Hpt. Gl. 425, 66. Ne hé uncysta ná begange [i]nec avaritie studeat,[/i] R. Ben. 55, 3. \[[i]O. H. Ger.[/i] un-kust [i]vitium, scelus, dolus.[/i] Cf. [i]Icel.[/i] ú-kostr [i]a fault.[/i]\][/m]
un-cystig
	[m1][b]un-cystig[/b]; [i]adj. Niggardly, parsimonious, not liberal :-- [/i]Uncystig [i]frugus,[/i] Wrt. Voc. ii. 109, 18: 36, 5: [i]frugi[/i] vel [i]parcus,[/i] i. 47, 37: [i]parcus,[/i] Ælfc. Gr. 28, 7; Zup. 180, 13. Uncystig oððe spærhynde [i]frugi,[/i] 9, 78; Zup. 74, 12. Fæsthafol oððe uncystig [i]tenax,[/i] Wrt. Voc. i. 76, 5. Ne sǽde ðæt hálige godspel (Lk. c. 16) ðæt se ríca reáfere wǽre, ac wæs uncystig and módegode on his welum, Homl. Th. i. 328, 19. 'Gé noldon him on mínum naman tíðian' ... Ðonne faraþ ða uncystigan intó écere cwicsúsle, ii. 108, 30: Wulfst. 289, 8. Ða uncystgan hé cysta lǽre, swá hé ða cystgan on merringe ne gebringe; ond swá eft ða rúmmódan fæsthafolnesse lǽren, swá hí ða uncystegan on yfelre hneáwnesse ne gebrengen [i]sic tenacibus infundatur tribuendi largitas, ut tamen prodigis effusionis frena minime laxentur; sic prodigis praedicetur parcitas, ut tamen tenacibus periturarum rerum custodia non augeatur,[/i] Past. 60; Swt. 453, 27-29. \[[i]O. H. Ger.[/i] un-kustig [i]rudis, impurus, dolosus, improbus.[/i]\][/m]
un-cýðig
	[m1][b]un-cýðig[/b]; [i]adj. Ignorant, unacquainted :-- [/i]Wittende [i]sciens ...[/i] uncýðig &l-bar; unwittende [i]ignorans,[/i] Lk. Skt. p. 7, 18. Ðá wundrade heó ymb ðæs weres snyttro, hú hé swá geleáfful on swá lytlum fæce ond swá uncýðig ǽfre wurde gleáwnysse þurhgoten [i]she wondered at the man's wisdom, how in so little space and (previously) so ignorant he should ever become so full of belief, saturated with prudence,[/i] Elen. Kmbl. 1918; El. 961. Elnes uncýðig [i]ignorant[/i] (i. e. [i]devoid[/i]) [i]of strength,[/i] Exon. Th. 175, 23; Gú. 1199. \[[i]Icel.[/i] ú-kunnigr [i]unacquainted: Ger.[/i] un-kundig.\] v. on-cýðig; un-and-cýðigness.[/m]
un-cýððu
	[m1][b]un-cýððu(-o)[/b]; [i]indecl.:[/i] -cýððð, e; [i]f.[/i] [b]I.[/b] [i]ignorance :-- [/i]Ne spræc hé ([i]Moses[/i]) hit nó forðýðe his mód áuht genierwed wǽre mid ðære uncýððe ðæs síðfætes [i]neque enim Moysi mentem ignorantia itineris angustabat,[/i] Past. 41; S. 304, 17, Mín sceal of líce sáwul on síðfæt, nát ic sylfa hwider, eardes uncýðþu ([i]in ignorance of the land to which it is bound[/i]), Exon. Th. 284, 22; Jul. 701. [b]II.[/b] [i]a country not one's own, a strange land :-- [/i]Siþþan se éþel úðgenge wearð Adame and Euan ... ðá hý on uncýððu scofene wurdon, on gewinworuld, Exon. Th. 153, 18; Gú. 827. \[Þe soule is her in uncuððe ... and nout eðcene hwuch heo schal iwurðen in hire owune riche. Þet fleshe is her et home, A. R. 140, 17-20.\][/m]
un-dǽd
	[m1][b]un-dǽd[/b], e; [i]f. An ill deed, evil action, a crime, misdeed :-- [/i]On yfelan geðance and on undǽde, Wulfst. 165, 5. Ðá Helmstán ða undǽde gedyde ðæt hé Æðerédes belt forstæl [i]when Helmstan committed the crime of stealing Æthered's belt,[/i] Chart. Th. 169, 19, 28. Yflo uerco &l-bar; undédo [i]mala opera,[/i] Jn. Skt. Lind. 3, 19. Scyldig and mánful mid undǽdum eall gesýmed [i]sceleratis impius actis,[/i] Dóm. L. 58. Man deófol georne forbúge and his undǽda ealle oferhogie, Wulfst. 68, 12. \[[i]O. H. Ger.[/i] un-tát [i]delictum, macula, fagitiosum: Ger.[/i] un-that.\][/m]
un-dæftelíce
	[m1][b]un-dæftelíce[/b]. v. un-gedæftlíce.[/m]
un-dǽled
	[m1][b]un-dǽled[/b]; [i]adj. Undivided, not separated :-- [/i]Hit þencþ ætgædere beón gehál undǽled, forþam gif hit tódǽled biþ, ðonne tie biþ hit nó hál, Bt. 34, 12; Fox 152, 27. Ða hwíle ðe seó sáwl and se líchoma undǽlde beóþ, 34, 9; Fox 148, 5.[/m]
Undalan
	[m1][b]Undalan[/b]; [i]pl. The name which remains as Oundle, a town in Northamptonshire :-- [/i]Férde hé forþ on his mynstre ðe hé hæfde on Undalana mǽgþe ([i]in provincia Undalum[/i]), Bd. 5, 19; S. 641, 16. On ðære mǽgþe seó is gecýged In Undalum [i]in provincia quae vocatur In Undalum,[/i] S. 636, 43. Wilferð biscop forðférde in (on [i]v. r.[/i]) Undalum, Chr. 709; Erl. 45, 1. [i]In Latin charters the form is[/i] Undale :-- Uillam Undale ... de ipsa uilla Undale, Cod. Dip. Kmbl. iii. 93, 1, 8. Uillam de Undale, v. 6, 22. [i]In later English it is[/i] Undela :-- Ic gife ðone tún ðe man cleopeþ Undela, Chr. 963; Erl. 122, 4.[/m]
un-deáded
	[m1][b]un-deáded[/b]; [i]adj. Not deadened :-- [/i]Wiþ springe ge ádeádedum ge undeádedum, Lchdm. ii. 8, 7.[/m]
un-deádlíc
	[m1][b]un-deádlíc[/b]; [i]adj. Immortal, undying, imperishable, endless :-- [/i]God hálig and undeádlíc ([i]immortalis[/i]), Rtl. 169, 17. Hé wunaþ undeádlíc, se ðe wæs deádlíc, Homl. Th. i. 150, 22. Se mann wǽre ǽfre undeádlíc, gif hé his Drihtne gehýrsumode, Hexam. 15; Norm. 22, 27. Undeádlíc, wyrm [i]the worm that never dies,[/i] Homl. Skt. i. 4, 385. Tó onfónne ðǽs undeádlícan gegyrlan on neorxna wange, Homl. Ass. 142, 105. Hí wǽron gehátene ealle [i]immortalis,[/i] þæt sindon undeádlíce, Jud. Thw. p. 162, 31. Þurh undeádlíce worulda [i]per immortalia secula,[/i] Anglia xi. 119, 77. v. un-deáþlíc.[/m]
un-deádlícness
	[m1][b]un-deádlícness[/b], e; [i]f. Immortality :-- [/i]Úre ǽhta sind éce on heofenum, ðǽr ðǽr undeádlícnys rícsaþ, Homl. Th. ii. 484, 28. Hyht hiora undeádlícnise ([i]immortalitate[/i]) full is, Rtl. 86, 22: Homl. Th. i. 544. 3. Hæfde God ðæs mannes sáwle gegódod mid undeádlícnysse ... wé ne forluron ná ða undeádlícnyssæ, 20, 1-4: Bd. 1, 27; S. 493, 4: 3, 21; S. 551, 3. v. un-deáþlícness.[/m]
un-dearninga
	[m1][b]un-dearninga(-unga)[/b], -deornunga; [i]adv. Without secrecy[/i] or [i]concealment, openly :-- [/i]Elene for eorlum spræc undearninga, ides reordode hlúde for herigum, Elen. Kmbl. 809; El. 405: Fins. Th. 45; Fin. 22. Undearnunga, Elen. Kmbl. 1237; El. 620. Ðú ofer ealle undearnunga ðíne bearn sprecest and beslde cwyst [i]locutus es in aspectu filiis tuis et dixisti,[/i] Ps. Th. 88, 16. Ic seah wyhte twá undearnunga plegan, Exon. Th. 429, 9; Rä. 43, 2. Gekýþe hé ðæt hé ðæt feoh, undeornunga his cúðan ceápe in wíc gebohte, L. H. E. 16; Th. i. 34, 10.[/m]
un-deáþlíc
	[m1][b]un-deáþlíc[/b]; [i]adj. Immortal :-- [/i]Se líchoma bið ðonne undeáþlíc, þeáh hé ǽr deáþlíc wǽre, Blickl. Homl. 21, 31. Se ðe com deáðlíc tó ðissum middangearde ... hé árás undeáðlíc, Homl. Th. i. 222, 12, 18. Wé sprecaþ ymbe God, deáðlíce be undeáðlícum, 286, 8. Monna sáwla sint undeáþlíce (undeádlíca, Cott. MS.) and éce, Bt. 11, 2; Fox 34, 33. v. un-deadlíc.[/m]
un-deáþlíce
	[m1][b]un-deáþlíce[/b]; [i]adv. Immortally, to immortality :-- [/i]Úre Drihten on ðam ðriddan dæge undeáþlíce of deáðe árás, H. R. 5, 24.[/m]
un-deáþlícness
	[m1][b]un-deáþlícness[/b], e; [i]f. Immortality :-- [/i]Bið úre deádlíca líchama áwend tó undeáðlícnýsse, Homl. Th. ii. 70, 4. v. un-deádlícness.[/m]
un-deáw
	[m1][b]un-deáw[/b]; [i]adj. Without dew :-- [/i]Gewyrc ða wyrt on morgenne ðonne hió gedeáw sié, sume beóð undeáwe, Lchdm. ii. 92, 15.[/m]
un-declínigendlíc
	[m1][b]un-declínigendlíc[/b]; [i]adj. Indeclinable :-- Nihil[/i] náht [i]indeclinabile,[/i] ðæt is, undeclínigendlíc, Ælfc. Gr. 9, 8; Zup. 39, 6: 38; Zup. 223, 1: 44; Zup. 258, 1. [i]Indeclinabilia,[/i] ðæt synd, undeclíniendlíce, 9, 78; Zup. 75, 3.[/m]
un-deógollíce
	[m1][b]un-deógollíce[/b]. v. undígellíce.[/m]
un-deóp
	[m1][b]un-deóp[/b]; [i]adj. Not deep, shallow[/i] (lit. and fig.) :-- Nis ðæt rǽdlíc ðing, gif swá hlútor wæter hlúd and undióp tóflóweþ æfter feldum óð hit tó fenne werð, Past. 65; Swt. 469, 6. Ðý læs mon má geóte on ðæt undiópe mód ðonne hit behabban mæge ðæt hit ðonne oferflówe [i]ne cum angusto cordi incapabile aliquid tribuitur, extra fundatur,[/i] 63; Swt. 459, 14. \[Sume hi diden in crucethus ð is in an cæste þat was scort and nareu and undep, Chr. 1137; Erl. 262, 9.\][/m]
un-deópþancol
	[m1][b]un-deópþancol[/b]; [i]adj. Not given to think deeply, shallow :-- [/i]Nú smeáð sum undeópðancol man hú God mæge beón ǽghwǽr ætgædere, and náhwár tódǽled, Homl. Th. i. 286, 29.[/m]
un-deór
	[m1][b]un-deór(-deóre?)[/b]; [i]adj. Not dear, cheap, common :-- [/i]Undeór hit is [i]vile valet,[/i] Wrt. Voc. i. 28, 61. Ðæt hié mon ná undeórran weorðe móste lésan ðonne hié mon be ðam were geeahtige, L. Alf. pol. 32; Th. i. 82, 1. Hé nemde ða undiórestan wyrta ðe on wyrttúnum weaxe and ðeáh swíðe welstincenda [i]cum decimari minima diceret, extrema quidem de oleribus maluit sed tamen bene olentia memorare,[/i] Past. 57; Swt. 439, 32. \[Undeore he makeð God, þet for eni worldliche luue his luue trukie, A. R. 408, 14. [i]O. H. Ger.[/i] un-tiuri [i]vilis: Icel.[/i] ú-dýrr [i]cheap, of little value.[/i]\][/m]
un-deóre
	[m1][b]un-deóre[/b]; [i]adv. Cheaply, at a small cost :-- [/i]Undeóre hé bohte [i]vile vendidit,[/i] Wrt. Voc. i. 28, 63. Gá seó wǽge wulle tó .cxx. p. and nán man hig ná undeóror ne sylle, L. Edg. ii. 8; Th. i. 270, 4. Ðæt sý undeóror geseald ðonne hit woroldmannum gewunelíc sý [i]vilius detur quam ab aliis secularibus,[/i] R. Ben. 99, 17. Swylce mon undeórest bicgan mæge [i]quid vilius comparari potent,[/i] 89, 17.[/m]
un-deornunga
	[m1][b]un-deornunga[/b]. v. un-dearnunga.[/m]
under
	[m1][b]under[/b]; [i]prep. adv. Under.[/i] [b]I.[/b] with dat. (1) local, without motion to bring one object under another, (a) where one object has another vertically above it :-- Ða wæteru ðe wǽron under ðære fæstnisse, Gen. 1, 7. Under heofenum, 6, 17. Heó áléde ðone sunu under sumum treówe, 22, 15. Ic ge-eah ðé ðá ðú wǽre under ðam fíctreówe, Jn. Skt. 1, 48. (a 1) where one object is supported by another :-- Mearh under módegum, Elen. Kmbl. 2383; El. 1193. Ðæt scip wæs yrnende under segle, Ors. 1, 1; Swt. 19, 34: Andr. Kmbl. 1009; An. 505. Wedera leód heard under helme, Beo. Th. 689; B. 342. Cwom Wealhþeów gán under gyldnum beáge, 2330; B. 1163. (b) where one object is at the lower part of another, [i]under, at the foot of :-- [/i]Wæs bát under beorge, Beo. Th. 427; B. 211. Ðá com of móre under misthleoþum Grendel gongan, 1425; B. 711. Under weallum, Cd. Th. 146, 6; Gen. 2418. v. neoþan. (c) where an object is surrounded, covered, shut in, etc. by another, [i]under, within :-- [/i]Heora andwlitan inbewrigenum under loðum, Cd. Th. 95, 29; Gen. 1586. Under lindun, 192, 7; Exod. 228. Under gyrdelse, Exon. Th. 436, 34; Rä. 55, 11: 431, 3; Rä. 45, 2. Under heolstorlocan bídan [i]to wait in prison,[/i] Andr. Kmbl. 288; An. 144: Beo. Th. 3860; B. 1928. Heó under breóstcofan bearn ácende, Hy. 10, 16. Hwæþer him yfel þe gód under wunige [i]whether evil or good dwell-within the mind,[/i] Exon. Th. 82, 4; Cri. 1333. (d) where an object is surrounded by others, [i]among :-- [/i]Ne mehton ða senátus nǽnne consul under him findan, Ors. 4, 10; Swt. 196, 10. Sang se wanna fugel under deoreð-sceaftum, Cd. Th. 119, 23; Gen. 1984. (2) local, where motion is implied :-- Mec mín freá sendeþ under sǽlwonge, Exon. Th. 382, 27; Rä. 4, 2. (3) figurative, (a) marking subordination, subjection, rule, etc. :-- Sete hig under Aarone, ðæt hig þénigeon him ... Beón hig þénas under Aarone and his sunum, Num. 3, 6, 9. Ða ðe under Alexandre fyrmest wǽron, Ors. 3, 11; Swt. 142, 17. Aulixes hæfde twá ðióda under ðam Kásere, Bt. 38, 1; Fox 194, 4: Met. 26, 5. Under Rómwarum, Hy. 10, 26. Burga fífe wǽran under Norðmannum gebégde, Chr. 942; Erl. 116, 15. Ic eom man under anwealde gesett, and ic hæbbe þegnas under mé, Mt. Kmbl. 8, 9. Ealle ða rícu ðe him under beóð, Bt. 16, 1; Fox 50, 3. Bútan ðam dǽle ðe under Dena onwalde wæs, Chr. 901; Erl. 96, 23. Under hǽþenra hyrda gewealdum, Exon. Th. 44, 19; Cri. 705. Eáþmódgiaþ eów sylfe under ðære mihte Godes handa, Blickl. Homl. 99, 3. Óðer ti is seó ðe wæs under ǽ; seó ðridde ... is gecweden under Godes gife, Homl. Th. i. 312, 31. Cild ic eom under gyrde ([i]sub virga[/i]) drohtniende, Coll. Monast. Th. 34, 21. (b) marking protection, shelter :-- Under mundbyr\[d\]e [i]sub pretextu,[/i] Wrt. Voc. ii. 79, 84: 84, 15. Under wealla hleó, Cd. Th. 259, 13; Dan. 691. (c) marking pretence :-- Under intingan [i]sub obtentu[/i] (Mk. 12, 40), Wrt. Voc. ii. 73, 43. (d) marking exposure, suffering :-- Hú se mánscaða under fǽrgripum gefaran wolde, Beo. Th. 1480; B. 738. Under stormum, Exon. Th. 476, 21; Ruin. 11. Fela ðæs ðe hé ádreág under níðgysta nearwum clommum, 134, 21; Gú. 511. Under Godes egsan, 146, 2; Gú. 703. (e) marking rank, degree :-- Under hire selfre hió, bíþ ðonne, ðonne heó lufaþ ðás eorþlícan þing, Bt. 33, 4; Fox 132, 17. (f) marking circumstances or conditions under, among, or during which something takes place :-- Be ðam mere ðe bið húsl forboden and under þam ([i]interim[/i]) forðfærð, L. Ecg. P. i. 13, tit.; Th. ii. 170, 25: [i]interea,[/i] 13; Th. ii. 178, 15: Chr. 876; Erl. 78, 12: 1046; Erl. 173, 5. Hé him gehét ðæt hé his ríce wið hiene dǽlan wolde and hiene under ðæm ofslóg [i]Titum, mox ut in societatem regni adsumpsit, occidit,[/i] Ors. 2, 2; Swt. 66, 12. Under ðæm ðe hé him onwinnende wæs [i]while he was warring upon them,[/i] 1, 2; Swt. 30, 5. Under ðæm gewinne hié genámon friþ [i]in the course of the struggle they made peace;[/i] pace armis quaesita, 1, 10; Sat. 46, 7. Swá wæs ðæt hié under ðære sibbe tó ðære mǽstan sace becóme, 4, 7; Swt. 182, 28: 4, 12; Swt. 210, 10: Chr. 865; Erl. 70, 33. Wé sceolan under ðæm feówerte\[g\]oþan geríme syllan ðone teóþan dǽl úre worldspéda [i]we must during that forty days give the tithe of our worldly wealth,[/i] Blickl. Homl. 35, 18. (g) marking manner :-- Under earhfære bannan tó beadwe [i]to summon to war by sending round an arrow[/i] (v. Grmm. R. A. 162), Elen. Kmbl. 87; El. 44. [b]II.[/b] with acc., (1) local, where motion is expressed or implied, (a) where one object comes to have another vertically above it :-- Ne eom ic wyrðe ðæt ðú gá under míne þecene, Lk. Skt. 7, 6. Sume steorran gewítaþ under ða sǽ, Bt. 39, 3; Fox 214, 26. Stefn in becom under hárne stán, Beo. Th. 5100; B. 2553. Hió ðæt líc ætbær under firgenstreám, 4263; B. 2128. Ðá námon hig ánne stán and lédon under hine, Ex. 17, 12. Lǽd under earce bond eaforan ðíne, Cd. Th. 80, 23; Gen. 1333. Under helm drepen biteran strǽle, Beo. Th. 3495; B. 1745. ¶ Combined with on :-- Lecgan uppan ðone stán and on under, Lchdm. iii. 38, 18. (b) where one object comes to the lower part of another :-- Weorod eodon unblíðe under Earna næs wundur sceáwian; fundon on sande sáwulleásne ðone ðe him hringas geaf, Beo. Th. 6055; B. 3031. (c) where one object comes to be surrounded, covered, shut in, etc. by another :-- Hé gelǽdde brýd under burhlocan, Cd. Th. 153, 12; Gen. 2537: Andr. Kmbl. 1879; An. 942. Under heolstorhofu hreósan, Elen. Kmbl. 1524; El. 764. In under eoderas, Beo. Th. 2068; B. 1037: Cd. Th. 147, 25; Gen. 2445. Under sceát, 124, 17; Gen. 2064: Exon. Th. 436, 21; Rä. 55, 4. (d) where extension under a surface is implied :-- God under roderas feng wolde ðæt eorðe geseted wurde woruldsceafte, Cd. Th, 6, 33; Gen. 98: 71, 5; Gen. 1166. Under heofenes hwealf, Beo. Th. 1156; B. 576: 4033; B. 2015. Under swegles begong, 1724; B. 860: 3550; B. 1773: An. 415; An. 208. Siððan ǽfenleóht under heofenes hádor beholen weorþeþ [i]after the evening light has died out everywhere beneath the sky,[/i] Beo. Th. 832; B. 414. (2) figurative, (a) marking subordination, subjection, rule, etc :-- Under hand hǽðenum déman [i]in subjection to a heathen ruler,[/i] Cd. Th. 220, 14; Dan. 71. Gewát him Abraham under Abimelech ǽhte lǽdan, 158, 22; Gen. 2621. Under ánes meaht ealle forlǽtan, Exon. Th. 294, 30; Crä. 23. Hí wǽran geseald under sweordes hand [i]tradentur in manus gladii,[/i] Ps. Th. 62, 8. (b) marking exposure, suffering :-- Se eów in hæft bedráf, under nearowe clom, Exon. Th. 138, 2; Gú. 570. (c) in various other senses :-- Ne þurfon gé wénan ðæt gé ðæt orceápe sellon, ðæt gé under Drihtises borh syllaþ, Blickl. Homl. 41, 13. Hí him his forwierndon and hit under ðæt ládedon for ðon ðe hé æt ðæm óþrum cirre sige næfde [i]they refused him the triumph, and sheltered themselves under the excuse, that he had not on the other occasion been victorious,[/i] Ors. 5, 2; Swt. 216, 31. Under monnes híw [i]in human form,[/i] Exon. Th. 144, 22; Gú. 682. Ne swerigen gé nǽfre under (cf. þurh, Ex. 23, 13) hǽðene godas, L. Alf. 48; Th. i. 54, 23. Se king swór under God ǽlmihtine and under ealle hálgan ðártó, Chart. Th. 340, 2. Symle byð under dæg and niht feówer and xxtlg UNCERTAIN tída, Lchdm, iii. 260, 12. Ðú áhst tó fyllene ðíne seofen tídsangas under dæg and niht, Wulfst. 290, 18. [b]III.[/b] adverbial; see also the compound forms given below. (1) where one object has another vertically above it :-- Án treów ðæt mæge .xxx. swína under gestandan [i]a tree so big that thirty swine can stand beneath,[/i] L. In. 44; Th. i. 130, 3. His hors wearð under ofscoten [i]his horse was killed under him,[/i] Chr. 1079; Erl. 216, 25. Sume crupon under [i]some crept beneath,[/i] 1083; Erl. 217, 22. Hé hét fýr under bétan, Homl. Th. i. 4, 393. Ðǽr ðæs Hǽlendes fótlástas syndon under, Shrn. 81, 29. (2) where relative height is marked, [i]below, beneath :-- [/i]Hé funde wynleásne wudu, wæter under stód, Beo. Th. 2837; B. 1416. (3) [i]down[/i] as opposed to up :-- Wið ðone ðe him mete under ne gewunige [i]if his food do not remain down,[/i] Lchdm. ii. 190, 1: 198, 23. \[[i]Goth.[/i] undar: [i]O. Sax.[/i] undar: [i]O. Frs.[/i] under: [i]O. H. Ger.[/i] untar: [i]Icel.[/i] undir.\] v. þǽr-under.[/m]
under-ágenlíc
	[m1][b]under-ágenlíc[/b]; [i]adj. The word glosses[/i] subnixus [i]in:[/i] Underágenlícum beadum [i]subnixis precibus,[/i] Rtl. 182, 33.[/m]
under-andfónd
	[m1][b]under-andfónd[/b] [i]glosses[/i] susceptor [i]in:[/i] Underondfóendo [i]susceptores,[/i] Rtl. 193, 11.[/m]
under-bæc
	[m1][b]under-bæc[/b]; [i]adv.[/i] [b]I.[/b] where there is motion of a person in the direction towards which the back is kept turned, [i]backwards,[/i] (a) approaching an object :-- Sem and Iafeth eodon underbec [i]Shem and Japhet went backward;[/i] incedentes retrorsum, Gen. 9, 23. (b) motion from :-- Ðá eodon hig underbæc [i]they went backward;[/i] abierunt retrorsum, Jn. Skt. 18, 6. Hwílum ic underbæc bregde nebbe, Exon. Th. 498, 5; Rä. 87, 8. Feallan underbæc [i]to fall backwards,[/i] Homl. Th. ii. 392, 8: Homl. Skt. i. 12, 63. Sceófan underbæc, 14, 88: 18, 345: Hontl. Th. ii. 300, 15. [b]II.[/b] marking retreat, where there is motion of a person in the direction to which his back has been turned, [i]back :-- [/i]Diabolo non dicitur: 'Uade retro me,' sed: 'Uade retro' ... Crist cwæð tó ðam deófle: 'Gá ðú underbæc.' Deófles nama is gereht, nyðerhreósende. Nyðer hé áhreás and underbæc hé eode ðá ðá hé wæs áscyred fram ðære heofonlícan blisse, Homl. Th. i. 172, 30-35: Wrt. Voc. ii. 71, 70. Nú næfð Israél nánne stede wið his fýnd ac flíhð underbæc [i]nec poterit Israel stare ante hostes suos, eosque fugiet,[/i] Jos. 7, 12. Underbæc cyrran [i]to turn back,[/i] Exon. Th. 405, 2; Rä. 23, 17: Ps. Lamb. 34, 4. (Under bæce, Ps. Spl. 34, 5.) Ðú gehwyrfdest míne fýnd underbæc [i]in convertendo inimicum meum retrorsum,[/i] Ps. Th. 9, 3. [b]III.[/b] where an action is directed towards a point behind the agent's back, [i]behind, back :-- [/i]Ðú forwurpe mín word underbæc fram ðé [i]projecisti sermones meos postea,[/i] Ps. Th. 49, 18: Homl. Th. ii. 532, 3. Ne beseoh ðú underbæc [i]noli respicere post tergum,[/i] Gen. 19, 17: Cd. Th. 154, 28; Gen. 2562: Jos. 8, 20. Ðá beseah hé hine underbæc wið ðæs wífes, Bt. 35, 6; Fox 170, 14. Háwian underbæc [i]respicere retro[/i] (Lk. 9, 62), Past. 51; Swt. 403, 2. [b]IV.[/b] where the point from which something proceeds is behind the recipient :-- Ðín eáran gehíraþ underbæc [i]thine ears shall hear a word behind thee[/i] (Is. 30, 21); aures tuae audient verbum post tergum monentis, Past. 52; Swt. 405, 26: 407, 12. v. next word.[/m]
under-bæcling
	[m1][b]under-bæcling[/b]; [i]adv. Back :-- [/i]Ðonne gecerraþ míne fýnd underbæcling [i]tunc conuertentur inimici mei retrorsum,[/i] Ps. Lamb. 55, 10. Underbæclinc, Blickl. Gl.[/m]
under-beginnan
	[m1][b]under-beginnan[/b] [i]to attempt :-- [/i]Nú þincþ mé ðæt ðæt weorc is swíþe pleólíc mé oþþe ǽnigum men tó underbeginnenne, Ælfc. Gen. Thw. 1, 14. v. under-ginnan.[/m]
under-beran
	[m1][b]under-beran[/b] [i]glosses[/i] supportare, sustinere, subsistere :-- Underbearaþ [i]subportantes,[/i] Rtl. 13, 35. Underbær [i]sustinuit,[/i] 27, 31. Underbeara [i]subsistere,[/i] 7, 38. Underberende [i]supportantes,[/i] Scint. 24, 1.[/m]
under-bígan
	[m1][b]under-bígan[/b] [i]to subject :-- [/i]Underbéged [i]subjectus,[/i] Rtl. 125, 25: Mt. Kmbl. p. 3, 10. v. under-búgan.[/m]
under-brǽdan
	[m1][b]under-brǽdan[/b] [i]glosses[/i] substernere [i]in:[/i] Underbrǽddon gegerelo [i]substernebant uestimenta,[/i] Lk. Skt. Lind. 19, 36.[/m]
under-bregdan
	[m1][b]under-bregdan[/b] [i]to spread under :-- [/i]Óþer eáre hí him on niht under-brédaþ and mid óðran hí wreóð [i]unam aurem sibi noctem substernunt, de alia se cooperiunt,[/i] Nar. 37, 12.[/m]
under-búgan
	[m1][b]under-búgan[/b] [i]to submit :-- [/i]Paulus underbeáh swurdes ecge, Homl. Th. i. 382, 6. Úre Hǽlend ródehengene underbeáh, ii. 600, 7.[/m]
under-burh
	[m1][b]under-burh[/b] [i]a suburb :-- [/i]Of Gomorra underburgum [i]de suburbanis Gomorrhae,[/i] Deut. 32, 32.[/m]
underburh-ware
	[m1][b]underburh-ware[/b]; [i]pl. The inhabitants of a suburb :-- [/i]Of underburhwarum [i]de suburbanis,[/i] Cant. M. ad fil. 32. v. preceding word.[/m]
under-cirran
	[m1][b]under-cirran[/b] [i]glosses[/i] subvertere [i]in:[/i] Undercerrende [i]subvertentem,[/i] Lk. Skt. Lind. Rush. 23, 2.[/m]
under-crammian
	[m1][b]under-crammian[/b] [i]to stuff full below;[/i] suffercire :-- Hí mid byrnendum glédum ðæt bed undercrammodon, Homl. Th. i. 430, 4.[/m]
under-creópan
	[m1][b]under-creópan[/b] [i]to enter surreptitiously;[/i] surrepere :-- Ða wæs ðæs wítegan cnapa mid gítsunge undercropen [i]avarice crept into the heart of the prophet's servant,[/i] Homl. Th. i. 400, 16. Ðæt ne feónd ús undercreópe ([i]but the Latin is[/i] subripiat), Hymn. Surt. 12, 28.[/m]
under-cuman
	[m1][b]under-cuman[/b] [i]glosses[/i] subvenire, succedere [i]in:[/i] Undercwom [i]succedente,[/i] Mt. Kmbl. p. 8, 9. Undercyme [i]subveniat,[/i] Rtl. 66, 35. Undercymende [i]succedente,[/i] 37, 35.[/m]
under-cyning
	[m1][b]under-cyning[/b], es; [i]m. A dependent, tributary king, one who rules under another.[/i] Cf. þeód-cyning :-- Cyning [i]rex,[/i] lytel cyning oððe undercyning [i]regulus,[/i] Ælfc. Gr. 5; Zup. 16, 19. Kyning [i]basileus,[/i] undercyning [i]regillus,[/i] Wrt. Voc. i. 17, 47. Sum undercyning wæs [i]erat quidam regulus,[/i] Jn. Skt. 4, 46, 49: Homl. Th. i. 128, 5. Ic Offa, Myrcena kining ... Ic Aldréd, Wigraceastres undercining ([i]subregulus[/i]), Cod. Dip. Kmbl. i. 186, 13. Griffin swór áðas ðæt hé wolde beón Eádwearde kings hold underkingc, Chr. 1056; Erl. 190, 35. Tiberius hæfde anweald ofer eall Rómána ríce, and him wæs undercyning Heródes, Nicod. 1; Thw. 1, 8. Ðe Hǽlend stód befar ðone undercynige ([i]praesidem[/i]), and gefrægn hine ðe undercynig ([i]praeses[/i]), Mt. Kmbl. Lind. 27, 11, 21. Tó undercyningum [i]ad praesides,[/i] 10, 18: Mk. Skt. Lind. 13, 9. Ic ðǽr gemétte Týtum and Vespasianum ðýne ([i]Tiberius'[/i]) getrýwestan undercyningas, Homl. Ass. 191, 285. \[[i]Icel.[/i] undir-konungr.\][/m]
under-delf
	[m1][b]under-delf[/b] [i]glosses[/i] suffossum, Ps. Spl. 79, 17. v. under-holung.[/m]
under-delfan
	[m1][b]under-delfan[/b] [i]to dig under, undermine dig out[/i] (lit. or fig.) :-- Ic underdelfe [i]subfodio,[/i] Ælfc. Gr. 28, 6; Zup. 179, 11. Æt dura hé under-delfeþ ([i]suffodiet[/i]) fótwylmas ðíne, Scint. 196, 8. Ðú beswice oððe underdulfe ([i]supplantasti[/i]) onárísende on mé under mé, Ps, Lamb. 17, 40. Seáþ hé geopnode and hé underdealf ðæne [i]lacum aperuit et effodit eum,[/i] 7, 16. Hé nolde geþafigan ðæt man hys hús underdulfe [i]non sineret perfodi domum suam,[/i] Mt. Kmbl. 24, 43: Lk. 12, 39. Hé nolde geþafian ðam þeófe náteshwón ðæt hé underdulfe dígellíce his hús, Homl. Ass. 50, 13. Ne beóþ underdolfene &l-bar; ne beóþ forscræncte stæpas his [i]non supplantabuntur gressus ejus,[/i] Ps. Lamb. 36, 31. ¶ underdelfan [i]glosses[/i] suffocare, Mt. Kmbl. Lind. 13, 7, 22: Mk. Skt. Lind. Rush. 4, 7, 19.[/m]
under-diácon
	[m1][b]under-diácon[/b], es; [i]m. An under-deacon, a sub-deacon :-- [/i]Underdiácon [i]subdiaconus,[/i] Wrt. Voc. i. 42, 26: Rtl. 194, 9. Subdiaconus is sóðlíce underdiácon, se ðe ða fatu byrð forð tó ðam diácone, and mid eádmódnysse þénaþ under ðam diácone æt ðam hálgan weofode mid ðám húselfatum, L. Ælfc. C. 15; Th. ii. 348, 9.[/m]
under-dón
	[m1][b]under-dón[/b] [i]to put under;[/i] subjicere :-- Ðone wudu ðe man ðæt fýr sceal underdón [i]ligna quibus subjiciendus est ignis,[/i] Lev. 1, 12.[/m]
under-drencan
	[m1][b]under-drencan[/b] [i]glosses[/i] suffocare [i]in:[/i] Underdrencdo [i]suffocati,[/i] Mk. Skt. Lind. 5, 13.[/m]
under-drifenness
	[m1][b]under-drifenness[/b] [i]glosses[/i] subjectio [i]in:[/i] Of underdrifenise diówla [i]de subjectione daemonum,[/i] Lk. Skt. p. 6, 16.[/m]
under-etan
	[m1][b]under-etan[/b] [i]to eat away below, to sap;[/i] subedere :-- Ðæt mennisce mód bið undereten and áweged of his stede ðonne hit se wind strongra geswinca ástyroþ, Bt. 12; Fox 36, 17.[/m]
under-fang
	[m1][b]under-fang[/b] [i]glosses[/i] susceptor, Ps. Spl. 3, 3: 17, 3: 45, 7: 143, 2.[/m]
under-fangelnes
	[m1][b]under-fangelnes[/b] [i]glosses[/i] susceptio [i]in:[/i] Underfangelnes heáfdes mínes [i]susceptio capitis mei,[/i] Ps. Lamb. 107, 9.[/m]
under-fangenness
	[m1][b]under-fangenness[/b], e; [i]f. Undertaking, assumption :-- [/i]Mid underfangennysse menniscnysse [i]assumptione humani,[/i] Ath. Crd. 35.[/m]
under-feng
	[m1][b]under-feng[/b], es; [i]m. Undertaking, acceptance :-- [/i]Ðýlæs hé for ðý underfenge ([i]the undertaking the office of teacher[/i]) his eáðmódnesse forlǽte, oððe eft his líf sié ungelíc his ðénunga, oððe hé tó ðríste and tó stíð sié for ðý underfenge his láreówdómes [i]ne aut humilitas accessum (ad culmen regiminis) fugiat; aut perventioni vita contradicat; aut vitam doctrina destituat; aut doctrinam praesumtio extollat,[/i] Past. proem.; Swt. 23, 22.[/m]
under-flówan
	[m1][b]under-flówan[/b] [i]to flow under :-- [/i]Wæs ic neoþan wætre, flóde underflówen [i]beneath had I water, the flood flowing under me,[/i] Exon. Th. 392, 3; Rä. 11, 2.[/m]
under-folgoþ
	[m1][b]under-folgoþ[/b], es; [i]m. An office under a superior :-- [/i]Hé ([i]Julian[/i]) sǽde ðæt nán cristen man ne móste habban nǽnne his underfolgoþa (sunder-folgeþa, Swt. 286, 5), Ors. 6, 31; Bos. 128, 24.[/m]
under-fón
	[m1][b]under-fón[/b]; [i]p.[/i] -féng, [i]pl.[/i] -féngon; [i]pp.[/i] -fangen. [b]I.[/b] [i]to receive, to have given, to get :-- [/i]Ne underfó ic náne beorhtnesse æt monnum [i]claritatem ab hominibus non accipio,[/i] Jn. Skt. 5, 41. On ðam lande ðe ðú underféhst [i]in the land which the Lord giveth thee[/i] (A.V.); in terra quam acceperis, Deut. 28, 8. Eálá ðæt hit is gód ðæt mon micelne welan áge, nú se nǽfre ne wyrþ orsorg ðe hine underféhþ [i]O praeclara opum mortalium beatitudo, quam cum adeptus fueris, secures esse desisti,[/i] Bt. 14, 3: Fox 46, 34. Hú micelne unweorþscipe se anwald brengþ ðam unmedeman, gif hé hine underfégþ, 27, 2; Fox 96, 10. Mid ðam casu ([i]ablative[/i]) byð geswutelod, swá hwæt swá wé underfóð æt óðrum ... [i]ab hoc homine pecuniam accepi[/i] fram ðisum men ic underféng feoh, Ælfc. Gr. 7; Zup. 23, 7-11. Ða Godes þeówas ðe ða sceattas underfóð ðe wé Gode syllaþ, L. Edg. S. 1; Th. i. 272, 15. Ðá underféng Iudas ðæt folc æt ðám bisceopum, Jn. Skt. 18, 3. Ne cwæð hé nú, 'ðú héte mé,' ac 'forgeáfe mé'; mid ðam worde is seó gifu geswutelod ðe hé on ðǽre menniscnysse underféng. Seó menniscnys wæs underfangen fram ðam godcundum worde, Homl. Th. ii. 364, 11-14. Hí heora méde underféngon, 80, 2: i. 68, 30. Ðæt hé ne cnytte ðæt underfongne feoh on ðæm swátlíne, Past. 9; Swt. 59, 13. [b]II.[/b] [i]to receive, submit to[/i] a rite, etc. :-- Godes ðeów, se ðe hád underféhð [i]God's servant, who takes orders,[/i] Homl. Th. ii. 48. 31. Ðá wé fulluht underféngan, Wulfst. 167, 1. [b]III.[/b] [i]to receive[/i] a person, (1) [i]to receive[/i] for the purpose of entertaining, sheltering, harbouring, etc. :-- Florus férde him tógeánes and ða æðelan Godes menn underféng tó him, and foresceáwode him wununge, Homl. Skt. i. 6, 138. Ðæt nán man nǽnne man ne underfó ná leng ðonne þreó niht, L. C. S. 28; Th. i. 392, 9. Ðæt náðor ne hý ne wé ne underfón óðres wealh, ne óðres þeóf, ne óðres gefán, L. Eth. ii. 6; Th. i. 288, 4. (2) [i]to receive[/i] for safe conduct, custody, etc. :-- Ðá underféngon ðæs déman cempan ðone Hǽlend on ðam dómerne, Mt. Kmbl. 27, 27. Náh tó farenne Wylisc man on Ænglisc land bútan gesettan landmen, se hine sceal æt stæðe underfón, and eft ðǽr bútan fácne gebringan, L. O. D. 6; Th. i. 354, 25. (3) [i]to receive[/i] as a servant or dependent :-- Be ðon ðe óðres mannes man underféhð bútan leáfe. Ne underfó nán man óðres mannes man bútan ðæs leáfe ðe hé ǽr fyligde, L. Ed. 10; Th. i. 164, 14: L. Ath. i. 22; Th. i. 210, 20: iv. 1; Th. i. 220, 18. 'God underféng his cnapan Israhél.' Mid ðam naman syndon getácnode ealle ða ðe Gode gehýrsumiaþ, ða hé underféhð tó his werode, Howl. Th. i. 204, 13. (4) [i]to receive, admit[/i] into a society :-- Hé sí underfangen on gegæderunge [i]suscipiatur in congregatione,[/i] R. Ben. Interl. 97, 4. (5) [i]to receive[/i] as a master, [i]to submit to :-- [/i]Gif se anweald of his ágenre gecynde gód wǽre, ne underfénge hé nǽfre ða yfelan ac ða gódan, Bt. 16, 3; Fox 54, 23. (6) [i]to receive, admit the claims of :-- [/i]Se ðe eów underféhð, hé underféhð mé, and se ðe mé underféhð, hé underféhð ðone ðe mé sende, Mt. Kmbl. 10, 40. Ic com on mínes Fæder naman and gé mé ne underféngon. Gyf óðer cymþ on his ágenum naman, hyne gé underfóð, Jn. Skt. 5, 43. (6 a) [i]to receive, admit the force of[/i] a person's words, [i]accept[/i] testimony :-- Hé cýð ðæt hé geseah and gehýrde, and nán man ne underféhþ his cýðnesse, Jn. Skt. 3, 32. Se ðe míne word ne underféhð, hé hæfþ hwá him déme, 12, 48. Ne underfóð ealle menn ðis word, Mt. Kmbl. 19, 11. [b]IV.[/b] [i]to receive[/i] what is offered, [i]to accept :-- [/i]Drihten gebed mín he underféng (-fang, MS.) [i]Dominus orationem meam suscepit,[/i] Ps. Spl. 6, 9. Hé nolde náne fréfrunge underfón [i]noluit consolationem accipere,[/i] Gen. 37, 35. [b]V.[/b] of things, [i]to receive, serve as a receptacle for :-- [/i]Underfó [i]receptet[/i] ([i]the passage is:[/i] Cadaver nequaquam sepulchri sarcophagus receptet, Ald. 52), Hpt. Gl. 496, 11. [b]VI.[/b] [i]to receive[/i] or [i]accept[/i] an office, a duty, etc., [i]to take upon one's self, to undertake[/i] a labour, task, etc., (a) where the object of the verb is a word implying action or effort :-- Regulus underféng Cartaina gewinn [i]Regulus, bellum Carthaginense sortitus,[/i] Ors. 4, 6; Swt. 174, 1: 2, 2; Swt. 66, 13. Ðæt ilce (ða ðegnunga ðæs láreówdómes) ðæt hé untǽlwierðlíce ondréd tó underfoonne, Past. 7; Swt. 48, 19. Sió giémen ðæs underfangenan láreówdómes [i]suscepta cura regiminis,[/i] 4; Swt. 37, 13. Ðá hié gewin hæfdon underfongen [i]bella suscepta,[/i] Ors. 4, 9; Swt. 192, 29. Ǽr hé hæbbe godcunde bóte underfangen, L. Edm. S. 4; Th. i. 248, 25. Underfangenre andwealhnysse [i]adeptae integritatis,[/i] Hpt. Gl. 465, 70. (b) where the object of the verb denotes that in respect to which action or effort is needed :-- Gif wífman híwrǽdene underféhð [i]si mulier familiam susceperit,[/i] L. Edg. C. 25; Th. ii. 272, 7. Ðonne hié monna heortan underfóð tó lǽronne, Past. 21; Swt. 161, 12. Hig underfóð ðis folc mid ðé [i]ut sustentent tecum onus populi,[/i] Num, 11, 17. On ða rícu ðe hé underfangen hæfde, Bt. proem.; Fox viii, 8. [b]VII.[/b] [i]to receive[/i] what is burdensome, [i]undergo, bear :-- [/i]Gé underfóð eówere unrihtwísnissa ([i]ye shall bear your iniquities,[/i] A.V.), ðæt gé witon míne wrace [i]recipietis iniquitates vestras, et scietis ultionem meam,[/i] Num. 14, 34. [b]VIII.[/b] [i]to take surreptitiously, to steal :-- [/i]Gyf feoh sý underfangen ([i]or[/i]? under fangen),Lchdm. iii. 286, 4. \[[i]O. E. Homl. Laym. Kath. Gen. and Ex.[/i] under-fon: [i]Orm.[/i] unnderr-fon; [i]A. R.[/i] under-von: [i]Piers P.[/i] under-feng; [i]p.: Ayenb.[/i] onderving: [i]O. H. Ger.[/i] untar-fáhan.\] v. under-niman.[/m]
under-fónd
	[m1][b]under-fónd[/b] [i]glosses[/i] susceptor, Ps. Lamb. 3, 4: 53, 6: 90, 2.[/m]
under-fóndlíc
	[m1][b]under-fóndlíc[/b]; [i]adj. To be received :-- [/i]Se underfónlíca [i]suscipiendus,[/i] R. Ben. Interl. 97, 8.[/m]
under-fylgan
	[m1][b]under-fylgan[/b] [i]glosses[/i] subsequi [i]in:[/i] Underfylgdon (-fyligdon, Rush.) [i]subsecutae,[/i] Lk. Skt. Lind. 23, 55.[/m]
under-gán
	[m1][b]under-gán[/b] [i]to undermine, ruin :-- [/i]Gif hwylcne man deóful tó ðam swýþe undergán hæbbe [i]si diabolus hominem aliquem adeo perdiderit,[/i] L. Ecg. P. iv. 14; Th. ii. 208, 12. Ne sý nán eorðcund cyning mid gítsunge tó ðæm swíþe undergán, Lchdm. iii. 444, 3. \[Ðis maidenes redden ... hu he migten undergon ([i]deceive[/i]) here fader, Gen. and Ex. 1147.\][/m]
under-gangan
	[m1][b]under-gangan[/b] [i]to undergo :-- [/i]Ic undergange [i]subeo,[/i] Ælfc. Gr. 37; Zup. 217, 17. \[Me birrþ beon fullhtnedd att tin hannd þin blettsinng tunnderrganngenn, Orm. 10661.\][/m]
under-geoc
	[m1][b]under-geoc[/b]; [i]adj. Accustomed to the yoke, tame :-- [/i]Ofer ðone fola suna undergeocas (cf. on folan sunu ðære teoma, Rush.) [i]super pullum filium subjugalem,[/i] Mt. Kmbl. Lind. 21, 5.[/m]
under-geréfa
	[m1][b]under-geréfa[/b], an; [i]m. An under-officer :-- [/i]Geréfa [i]consul,[/i] undergeréfa [i]proconsul,[/i] Wrt. Voc, i. 18, 5. Se undergeréfa [i]the pro-prefect,[/i] Homl. Skt. i. 4, 332: 7, 216.[/m]
under-geþeóded
	[m1][b]under-geþeóded[/b] [i]subject :-- [/i]Nǽnig ealdormonna ne ús undergeþeódedra (-endra, MSS. B. H.), L. In. proem.; Th. i. 102, 11. v. underþeódan.[/m]
under-ginnan
	[m1][b]under-ginnan[/b]; [i]p.[/i] -gann; [i]pl.[/i] -gunnon; [i]pp.[/i] -gunnen [i]To begin, attempt :-- [/i]Ic gedyrstlǽhte ðæt ic ðás gesetnysse undergann [i]I ventured to attempt this work[/i] (the translation of a Latin work), Homl. Th. i. 2, 27. Gregorius ús trahtnode ðyses godspelles dígelnysse ðus undergynnende: 'Dryhten ús gewilnaþ ... etc.,' 608, 9.[/m]
under-gitan
	[m1][b]under-gitan[/b]; [i]p.[/i] -geat, [i]pl.[/i] -geáton; [i]pp.[/i] -giten [i]To understand, perceive, know :-- [/i]Ic gefréde oððe undergyte [i]sentio,[/i] Ælfc. Gr. 30, 2; Zup, 190, 11. Ic undergyte [i]perpendo,[/i] 28, 7; Zup. 181, 6. Gif folces man syngaþ þurh nytenyss\[e\] and his gylt undergit ([i]et cognoverit peccatum suum[/i]), Lev. 4, 28. Fram hyra wæstmum gé hí utndergytaþ ([i]cognoscetis[/i]), Mt. Kmbl. 7, 16. Ðá Samson heora syrwunga undergeat and árás, Jud. 16, 3: Homl. Th. i. 62, 30. Ðá undergeat Noe, ðæt ða wæteru wǽron ádrúwode ofer eorðan, Gen. 8, 11. Ðá Ulfcytel ðæt undergeat, Chr. 1004; Erl. 139, 25. Ðá Eádwine eorl and Morkere eorl ðæt undergeáton, 1066; Erl. 198, 39: Ors. 3, 7; Swt. 112, 26. Hig ne undergéton (-geáton, MS. A.) ðæt hé tealde him God tó fæder [i]non cognouerunt quia patrem eis dicebat,[/i] Jn. Skt, 8, 27. Ne undergéton (-geáton, MS. A.) ([i]cognouerunt[/i]) hys leorningcnihtas ðás þing ǽrest, 12, 16. Gif hwam gelustfullaþ tó witanne hwæt sý [i]quadrans[/i] ðonne undergite hé ðæt [i]quadrans[/i] byð se feórða dǽl, Anglia viii. 298, 10. Understandan [i]capere, intelligere,[/i] undergite [i]capiat,[/i] Hpt. Gl. 437, 28. Undergitende heortan [i]cor intelligens,[/i] Dent 29, 4. Beón undergiten [i]colligi, cognosci, intelligi,[/i] Hpt. Gl. 460, 13. Þe beóð undergitene [i]noscuntur, intelleguntur,[/i] 430, 11.[/m]
under-hebban
	[m1][b]under-hebban[/b] [i]glosses[/i] accipere, sustollere, sublevare [i]in :-- [/i]Onfoeng &l-bar; underhóf [i]accepit,[/i] Mt. Kmbl. Lind. 8, 17. Genom &l-bar; underhóf [i]sustulit,[/i] Jn. Skt. Lind. Rush. 5, 9. Underhóf [i]subleuasset,[/i] 6, 5. Underhebendum égum [i]subleuatis oculis,[/i] Lind. 17, 1. Ðæt ué sié underhefen [i]sublevari,[/i] Rtl. 80, 1.[/m]
under-hlystan
	[m1][b]under-hlystan[/b] [i]renders[/i] subaudire [i]in: Subaudio[/i] ic underhlyste, [i]subaudis[/i] ðú underhlyst, [i]subaudit[/i] hé underhlyst, Ælfc. Gr. 26; Zup. 151, 2-4.[/m]
under-hlystung
	[m1][b]under-hlystung[/b] [i]renders[/i] subauditio [i]in: Subauditionem et personam,[/i] ðæt ys, underhlystunge and hád, Ælfc. Gr. 26; Zup. 151, 1.[/m]
under-hnígan
	[m1][b]under-hnígan[/b]; [i]p.[/i] -hnáh; [i]pl.[/i] -hnigon; [i]pp.[/i] -hnigen. [b]I.[/b] [i]to descend beneath, go lower than[/i] a place :-- Grundum ic hríne, helle underhníge, heofonas oferstíge, Exon. Th. 482, 23; Rä. 67, 6. Hwílum ýða ic sceal underhnígan, 386, 29; Rä. 4, 69. [b]II.[/b] [i]to submit to[/i] what is laborious or painful, [i]be subjected to[/i] evil, [i]undergo[/i] punishment, etc., (a) with acc. of that which is undergone :-- Ðonne hí ða scandlícan lustas ðisses middangeardes mid hira módes willan underhnígaþ [i]cum turpi hujus mundi desiderio humanae mentis voluntas substernitur,[/i] Past. 52; Swt. 405, 3. For intingan hérsumnesse ic háten geþafode ðæt ic ðone hád underhnáh (-nágh, S. 566, 8) þeáh ðe ic unwyrðe wǽre [i]obedientiae causa jussus subire hoc quamvis indignus consensi,[/i] Bd. 4, 2; M. 260, 8. Hí underhnigon ðone hwílendlícan deáþ [i]mortem subiere temporalem,[/i] 4, 16; S. 584, 37. Hé underhníge menniscne þeówdóm [i]se humano servitio subjiciat,[/i] L. Ecg. P. Addit. 18; Th. ii. 234, 24. Ic eom nýded ðæt ic sceal hraþe deáþ underhnígan [i]ad articulum subeundae mortis compellor,[/i] Bd. 3, 13; S. 538, 26. Beheáfdunge underhnígan [i]capitalem sententiam subire,[/i] Hpt. Gl. 477, 74. (b) with dat. :-- Sixtus underhnáh swurdes ecge, and his twégen diáconas samod, Homl. Th. i. 420, 17. Hé ðam deáðe underhnáh and ðone deófol oferswýðde, Homl. Skt. i. 16, 115. Regolícore stýre hé underhníge [i]disciplinae regulari subjaceat,[/i] R. Ben. Interl, 19, 1. Ðonne sceal hé underhnígan ðære steóre regollícre láre, R. Ben. 16, 4. Hí sceoldon underhnígan nacodum swurde, Homl. Skt. i. 5, 28. Hét se réða cwellere hine underhnígan swurdes ecge, Homl. Th. i. 428, 8. (c) case uncertain :-- Hé sáres wite underhníhð [i]doloris poenae succumbit,[/i] Scint. 12, 9. Ðú galgan underhnige, Anglia xii. 506, 1. Nyste heora nán on hwæs tíman hé ðrowunge underhnige, Homl. Th. ii. 506, 31.[/m]
under-holung
	[m1][b]under-holung[/b] [i]glosses[/i] suffossum [i]in:[/i] Underholunga [i]suffossa,[/i] Ps. Lamb. 79, 17.[/m]
under-hwítel
	[m1][b]under-hwítel[/b], es; [i]m. An under-whittle;[/i] ragana, Wrt. Voc. i. 59, 28. \[Migne gives [i]racana[/i] vêtement déchiré, de peu de valeur.\][/m]
under-hwrǽdel
	[m1][b]under-hwrǽdel[/b]. v. under-wrǽdel.[/m]
under-ícan
	[m1][b]under-ícan[/b] [i]glosses[/i] subjungere [i]in:[/i] Underýcende [i]subjungentes,[/i] Anglia xiii. 385, 292.[/m]
un-derigende
	[m1][b]un-derigende[/b]; [i]adj. Harmless, innocent :-- Nocens,[/i] derigende, is nama and [i]participium,[/i] and [i]innocens,[/i] underigende; of ðam geféged ys ǽfre nama, Ælfc. Gr. 9, 38; Zup. 62, 16. Underigende handum [i]innocens manibus,[/i] Ps. Spl. 23, 4. Hió mid wíflíce níðe wæs feohtende on ðæt underiende folc, Ors. 1, 2; Swt. 30, 19.[/m]
un-derigendlíc
	[m1][b]un-derigendlíc[/b]; [i]adj. Harmless, innoxious :-- [/i]Se Hálga Gást hí ealle onǽlde mid undergendlícum fýre, Homl. Th. i. 298, 6.[/m]
under-irnan
	[m1][b]under-irnan[/b] [i]to under-run, run beneath :-- [/i]Hé underyrnþ ealle ða twelf tácna, Lchdm. iii. 248, 1. Ðonne seó sunne hí hæfð ealle underurnen, 246, 10. ¶ [i]As a gloss of[/i] succurrere :-- Underiorn [i]succurre,[/i] Rtl. 43, 17.[/m]
under-ládteów
	[m1][b]under-ládteów[/b], es; [i]m. A subordinate ruler,[/i] applied to the consuls in comparison with the kings :-- Him ðá Rómáne æfter ðæm ládteówas (underlátteówas, MS. C.) gesetton ðe hié consulas héton ðæt heora ríce heólde án geár án monn [i]igitur regibus urbe propulsis, Romani consules creaverunt,[/i] Ors. 2, 2; Swt. 68, 2.[/m]
under-lǽded
	[m1][b]under-lǽded[/b] [i]glosses[/i] subductus, Lk. Skt. Lind, 5, 11: sublatus, Mt. Kmbl. p. 3, 10.[/m]
under-lecgan
	[m1][b]under-lecgan[/b]. [b]I.[/b] [i]to underlay, support :-- [/i]Ic underlecge [i]fulcio,[/i] Ælfc, Gr. 30, 2; Zup. 190, 5. Ðá bæd hé hí ánre sylle, ðæt hé mihte ðæt hús mid ðære underlecgan, Homl. Th. ii. 144, 33. Ðeáh hit mid náne anwald ne sié underléd [i]cum nulla potestate fulcitur,[/i] Past. 17; Swt. 113, 25. Ðonne bið se elnboga underléd mid pyle and se hnecca mid bolstre [i]pulvillo cubitus vel cervicalibus caput jacentis excipitur,[/i] 19; Swt. 143, 17. [b]II.[/b] [i]rendering[/i] supponere, substernere, etc. :-- Ic underlecge [i]subpono,[/i] Ælfc. Gr. 28, 3; Zup. 167, 17: 47; Zup. 276, 9. Underlegdon [i]substernebant,[/i] Lk. Skt. Lind. 19, 36. Of underlédum brandum [i]suppositis torribus,[/i] Hpt. Gl. 489, 6. \[[i]O. H. Ger.[/i] unter-leccen [i]fulcire.[/i]\][/m]
under-licgan
	[m1][b]under-licgan[/b] [i]to be subject, submit, yield :-- [/i]Ne mæg se preóst mannum ðingian, gif hé synnum underlíð, Homl. Th. ii. 320, 21: Homl. Skt. i. 1, 155. Ne underlicga wé synnum [i]nec succumbamus vitiis,[/i] Rtl. 82, 25. Underlicgge hé þreále [i]discipline subjaceat,[/i] R. Ben. 56, 12. Ða under-ðiéddan mon sceal lǽran ðæt hí him eáðmódlíce underlicgen [i]subditi admonendi sunt ut humiliter subjaceant,[/i] Past. 28; Swt. 189, 20. \[[i]O. H. Ger.[/i] unter-ligan [i]subjacere.[/i]\][/m]
under-lihtan
	[m1][b]under-lihtan[/b] [i]glosses[/i] sublevare [i]in:[/i] Ué underlihtad sié [i]sublevemur,[/i] Rtl. 51, 23. Ðætte ué sié underlihtado [i]sublevari,[/i] 72, 3.[/m]
underling
	[m1][b]underling[/b], es; [i]m.[/i] (the word seems to occur only in late texts) [i]An underling, a subordinate, a subject :-- [/i]Heó ([i]the Jews[/i]) syððen ǽfre unwurðe wǽron on heora lífdagen and get synden underlinges, Homl. Ass. 194, 50. Eádward kyng grét Harald eurl and alle his undurlynges ([i]omnes meos ministros[/i]) in Herefordeshíre, Cod. Dip. Kmbl. iv. 218, 14. \[Leir king scal beon eouwer lauerd ... & Aganippus ure king scal beon his underling, Laym. 3657. Inobedience, þet is ... underling þet ne buhð nout his prelat, A. R. 198, 18.\][/m]
under-lútan
	[m1][b]under-lútan[/b]; [i]p.[/i] -leát, -luton; [i]pp.[/i] -loten [i]To stoop beneath[/i] something in order to raise or support it, [i]to support, bear, submit to :-- [/i]Ða ðe beóð mid hira ágnum byrðennum ofðrycte, ðæt hié ne magon gestondan, hié willaþ lustlíce underfón óðerra monna, ond unniédige hié underlútaþ mid hira sculdrum óðerra byrðenna [i]qui ad casum valde urgetur ex propriis, humerum libenter opprimendus ponderibus submittit alienis,[/i] Past. 7; Swt. 51, 25. Hé árás underléat ðæt bér eode [i]ille surrexit sublato grauato abiit,[/i] Mk. Skt. Lind. Rush. 2, 12. Eálá ofermódan! hwí gé wilnigen ðæt gé underlútan mid eówrum swiran ðæt deáþlícne geoc [i]quid o superbi colla mortali jugo frustra levare gestiunt?[/i] Bt. 19; Fox 68, 26. Hwí eów á lyste mid eówrum swiran selfra willum ðæt swǽre gioc underlútan, Met. 10, 20.[/m]
undern
	[m1][b]undern[/b], es; [i]m. The third hour of the day, nine in the morning;[/i] in later English (v. infra) it is used of the [i]sixth hour,[/i] a use it seems to have in [i]undern-rest,[/i] q.v. :-- Undern [i]tertia,[/i] middæg [i]sexta,[/i] Wrt. Voc. i. 53, 11. Undem is dæges þridde tíd, Btwk. 214, 33. Ðæs hírédes ealdor gehýrde wyrhtan on ǽrnemerigen, eft on undern ... Se ǽrmerigen wæs fram Adam óð Noe, se undern fram Noe óð Abraham, Homl. Th. ii. 74, 7-19. Tó undernes, Lchdm. ii. 194, 6. Byð seó sceadu tó underne and tó nóne seofon and twéntigoþan healfes fótes [i]the shadow at nine and at three is twenty-six and a half feet long,[/i] iii. 218, 3, and often. Æt underne ... ǽr underne, Blickl. Homl. 93, 22, 36. Ǽr undern ... ofer undern [i]mane ... vespere,[/i] Lev. 6, 20. On ða þriddan tíd dæges, ðæt is on undern, Shrn. 79. 35. Wé étaþ on ðam Sunnandagum on undern and on ǽfen, Homl. Skt. i. 12, 3. Sele drincan on þreó tída, on undern, on middæg, on nón, Lchdm. ii. 140, 1. Fram hancréde óð undern, Homl. Th. i. 74, 21: Chr. 538; Erl. 16, 2. Ofor undern, Blickl. Homl. 93, 15. Healfe tíd ofer undern, 540; Erl. 16, 4. Óð heáne undern [i]usque ad tertiam plenam,[/i] R. Ben, 74, 11. \[Abuten undern deies ... abute swucke time alse me singeð messe (from prime oðet midmareȝen, hwenne preostes singeð heore messen, MS. C.), A. R. 24, 11. So ha dede at undren and and at midday also (Mt. 20, 3), Misc. 33, 22. At þon heye undarne (Acts 2, 15), 56, 657. It was the thridde our (that men clepen undrun), Wick. Mk. 15, 25. The time of undern of the same day, Ch. Cl. T. 260. [i]But the word sometimes denotes a later hour :-- [/i]Bi þis was undren (under, undrin) on þe dai ([i]the sixth hour,[/i] Lk. 23. 44), C. M. 16741. Undorne, 19830. The our was as the sixte or undurn, Wick. Jn. 4, 6. An orendron, ornedrone [i]meredies,[/i] Cath. Angl. 261, where see note. [i]See also the later English forms given under[/i] undern-mǽl, -mete, -tíd. [i]O. Sax.[/i] undorn [i]the third hour: O. Frs.[/i] ond, unden ([i]and see Richthofen Wtbch.[/i]): [i]O. H. Ger.[/i] untarn [i]midday: Icel.[/i] undorn [i]nine o'clock[/i] A.M. or [i]three o'clock[/i] P.M.; [i]a meal.[/i] Cf. [i]Goth.[/i] undaurni-mats [i]άριoτoν.[/i] As in the case of [i]mǽl[/i] = meal, the word seems to have come to denote the eating that takes place at the time, which at first the word denoted. v. Halliwell's Dict. [i]aandorn,[/i] and see the forms in other dialects in Cl. & Vig. Icel. Dict. s.v. undorn.\] v. [i]compounds with[/i] undern-.[/m]
un-derne
	[m1][b]un-derne[/b]. v. un-dirne.[/m]
under-neoþan
	[m1][b]under-neoþan[/b], -nyþan; [i]prep. adv. Underneath :-- [/i]Þurhscoten mid ánre flán underneoðan óðer breóst [i]sagitta sub mamma trajectus,[/i] Ors. 3, 9; Swt. 134, 23. Ðú nymst cealfes blód mid ðínum fingre on ðæs weofodes hyrnan and gítst ðæt óðer undernyðan ([i]reliquum sanguinem fundes juxta basim altaris[/i]), Ex. 29, 12. \[Þet fotspure þe wæs undernæðen his fote, Chr. 1070; Erl. 209, 8.\] v. neoþan.[/m]
under-neoþemest
	[m1][b]under-neoþemest[/b] [i]lowest :-- [/i]Eorðe stód ealra gesceafta underniþemæst (under niþemæst? Cf. sió eorðe is nioþor ðonne ǽnig óðru gesceaft, Bt. 33, 4; Fox 130, 20), Met. 20, 135.[/m]
undern-gereord
	[m1][b]undern-gereord[/b], es; [i]n. A morning meal, breakfast :-- [/i]Underngereord [i]prandium,[/i] ǽfengereord [i]cena,[/i] nónmete [i]merenda,[/i] Wrt. Voc. i. 38, 12. Æt his underngereorde ǽr hé tó ðæm gefeohte fóre, Ors. 2, 5; Swt. 84, 34. Gif wé fæstaþ and ðæt underngereord tó ðam ǽfengifle healdaþ, ðonne ne bið ðæt nán fæsten, L. E. I. 38; Th. ii, 436, 28. Heora underngereordu and ǽfengereordu hié mengdon tógædere, Blickl. Homl. 99, 22.[/m]
undern-gifl
	[m1][b]undern-gifl[/b], es; [i]n. Food eaten in the morning, breakfast :-- [/i]Ðonne ðú hæbbe gegearwod underngifl (-giefl, Hatt. MS.) oððe ǽfengifl [i]cum facis prandium aut coenam,[/i] Past. 44; Swt. 322, 19.[/m]
under-niman
	[m1][b]under-niman[/b]; [i]p.[/i] -nam, [i]pl.[/i] -námon; [i]pp.[/i] -numen. [b]I.[/b] [i]to take surreptitiously, to steal.[/i] v. under-fón, VIII :-- Gif feoh sý undernumen (under numen?), Lchdm. i. 392, 8. [i]II.[/i] in figurative senses, (1) [i]to take into the mind, receive[/i] what is said, taught, etc. :-- Gehádede men hit sceolon him ásecgan, undernimð se ðe wile, Wulfst. 305, 20. Hé deóplíce undernam Drihtnes láre æt him, Homl. Skt. ii. 29, 76. Abraham undernam hefiglíce ðás word [i]dure accepit hoc,[/i] Gen. 21, 11. Ðis sind ðæra apostola word, undernimaþ hí mid carfullum móde, Homl. Th. i. 236, 4: H. R. 7, 29. Ne underfóð ealle menn ðis word ... Undernyme se ðe undernyman mæge (cf. ne underneomeð (uoð, MS. B.) nawt þis ilke word alle ... Hwase hit me underneomen, underneome, H. M. 19, 27) [i]non omnes capiunt verbum istud ... Qui potest capere, capiat,[/i] Mt. Kmbl. 19, 11-12. Man mæg swíðe eáðe witan, se ðe hit underniman wile, ðæt hit riht nis..., Wulfst. 305, 1: Homl. Ass. 26, 53. \[Hire fader hefde iset hire to lare and heo undernom (-ueng, MS. R.) hit wel, Kath. 117.\] (2) [i]to take upon one's self :-- [/i]Gif ðú leornian wille hú ðæt gewurðan mæge, ðonne undernim ðú leorningcnihtes híw, Homl. Th. i. 590, 20. \[We þis feht habbeoð undernumen buten Arðures rede, Laym. 26734. To poure iheorted eni heih þing to undernimen ine hope of Godes helpe, A. R. 202, 6. Hardy to grease þinge ondernime, Ayenb. 83, 19.\] (3) [i]to blame, resent[/i](?) :-- Ðá undernam Godwine eorl swýðe ðæt on his eorldóme sceolde swilc geweorðan, Chr. 1052; Erl. 179, 16. \[He cometh not to the light, that his workis be not undirnomun [i]ut non arguantur opera ejus,[/i] Wick. Jn. 3, 20. Impacient is he that wil not ben itaught ne undernome of his vices, Chauc. Pers. T. Whoso undernymeth me hereof, Piers P. 5, 115. Underneme [i]reprehendo, deprehendo, arguo;[/i] undernemynge [i]deprehensio, reprehensio,[/i] Prompt. Parv. 511.\][/m]
under-niþemæst
	[m1][b]under-niþemæst[/b]. v. under-neoþemest.[/m]
undern-mǽl
	[m1][b]undern-mǽl[/b], es; [i]n. Morning-time :-- [/i]On undernmǽl, Beo. Th. 2860; B. 1428. An undermǽl, Homl. Skt. ii. 30, 319. \[Ther walkith noon but the lymytour himself in underméles and in morwenynges, Chauc. W. of B. T. 19. Undermele [i]postmeridies, postmessimbria, merarium,[/i] Prompt. Parv. 511. Cf. In an undermele tyde [i]meridiano tempore,[/i] Trev. v. 373, 9. See also Nares' Dict. [i]undermeal.[/i]\][/m]
undern-mete
	[m1][b]undern-mete[/b], es; [i]m. Food eaten in the morning, breakfast :-- [/i]Under-mete [i]prandium,[/i] ǽfenmete [i]cena,[/i] Wrt. Voc. i. 290, 65. Uton brúcan ðisses undernmetes swá ða sculon ðe hiora ǽfengifl on helle gefeccean sculon [i]prandete tamquam apud inferos coenaturi,[/i] Ors. 2, 5; Swt. 86, 1. Undernmete [i]prandium,[/i] Mt. Kmbl. Rush. 22, 4. \[An orendron mete, ordrone mete [i]merenda;[/i] to etc orendron mete [i]merendare,[/i] Cath. Angl. 261, where see note. [i]Goth.[/i] undaurni-mats [i]άριστoν, prandium.[/i]\][/m]
undern-rest
	[m1][b]undern-rest[/b], e; [i]f. Rest in the morning :-- [/i]Ðá hé árás on dæge of undernræste ([i]postquam de meridiana quiete surrexerunt,[/i] Bede's Vita Cudbercti, c. 35), Shrn. 64, 7.[/m]
undern-sang
	[m1][b]undern-sang[/b], es; [i]m. The service at the third hour of the day, tierce :-- [/i]Undernsang [i]tertia,[/i] R. Ben. 39, 19: 40, 6: L. Ælfc. C. 19; Th. ii. 350, 6. Undernsanges gebed [i]tertie oratio,[/i] R. Ben. Interl. 47, 10. Æt ǽfensonge and æt undernsonge, Chart. Th. 137, 34.[/m]
undern-swǽfesendu
	[m1][b]undern-swǽfesendu[/b]; [i]pl. Breakfast :-- [/i]Ðæt hé mid ðý biscope sǽte æt his undernswǽsendum ([i]ad prandium[/i]), Bd. 3, 6; S. 528, 13.[/m]
undern-tíd
	[m1][b]undern-tíd[/b], e; [i]f.[/i] [b]I.[/b] [i]the third hour of the day, nine o'clock[/i] A. M. :-- Ðá wæs underntíd [i]erat hora tertia,[/i] Mk. Skt. 15, 25: Homl. Th. i. 314, 22 (see Acts 2, 15). Úres andgites merigen is úre cildhád, úre cnihthád swylce underntíd, on ðam ástíhð úre eógoð, swá swá seó sunne déð ymbe ðære ðriddan tíde, ii. 76, 15. From underntíde (underne tíde, S. 592, 7), ðonne mon mæssan oftost singeþ [i]a tertia hora quando missae fieri solebant,[/i] Bd. 4, 22; S. 328, 32. Embe underntíde [i]circa horam tertiam,[/i] Mt. Kmbl. 20, 4. Ǽrest on ǽrnemorgen, óþre síþe on underntíd, Blickl. Homl. 47, 17: 133, 27. [b]II.[/b] [i]the service at the third hour :-- [/i]Wé sungon underntíde and dydon mæssan [i]cantavimus tertiam et fecimus missam,[/i] Coll. Monast. Th. 33, 31. \[Hit is undertid (Acts 2, 15), O. E. Homl. i. 91, 2: Mk. Skt. 15, 25, col. 2. Þe soðe sunne iðe undertid was istien on heih, A. R. 400, 15. Þan was it underntide (undrin-, undir-) o þe dai [i]about the sixth hour[/i] (Acts 10, 9), C. M. 19830.\][/m]
undern-tíma
	[m1][b]undern-tíma[/b], an; [i]m. The third hour of the day,[/i] nine o'clock A. M. :-- On undern wé sculon God herian, forðam on underntíman Crist wæs tó deáþe fordémed ... And eft com se Hálga Gást on underntíman ofer ða apostolas, Btwk. 214, 26-30. \[Godess Gast com i firess onnlicnesse an daȝȝ att unnderrntime, Orm. 19458.\][/m]
under-plantian
	[m1][b]under-plantian[/b] [i]glosses[/i] supplantare [i]in:[/i] Ðú underplantedest [i]supplantasti,[/i] Ps. Spl, 17, 41. Dysig byð underplantud [i]stultus supplantatur,[/i] Scint. 169, 2.[/m]
under-sceótan
	[m1][b]under-sceótan[/b]; [i]p.[/i] -sceát, [i]pl.[/i] -scuton; [i]pp.[/i] -scoten. [b]I.[/b] [i]to move to a place beneath, to intercept :-- [/i]His ([i]the moon's[/i]) trendel underscýt ðære (ða, MS. R.) sunnan tó ðam swíðe ðæt heó eall áþeóstraþ, Lchdm. iii. 242, 20. [b]II.[/b] [i]to under-prop, support :-- [/i]Hí ne beóð mid nánre sylle underscotene ðæs godcundlícan mægenes [i]nullis fulti virtutibus,[/i] Past. 1; Swt. 27, 17. Cf. under-stingan.[/m]
under-scyte
	[m1][b]under-scyte[/b], es; [i]m. Intercepting, intervention :-- [/i]Se móna mæg þurh his underscyte ða sunnan áþeóstrian, Lchdm, iii. 242, 25. Wé rǽdaþ on tungelcræfte ðæt seó sunne bið hwíltídum þurh ðæs mónelícan trendles underscyte áðýstrod, Homl. Th. i. 608, 32.[/m]
under-sécan
	[m1][b]under-sécan[/b]; [i]p.[/i] -sóhte [i]To investigate;[/i] discutere (cf. discutiens, i. judicans, querens, W rt. Voc. ii. 141, 42) :-- Ðæt is ðæt hié ðara ðing ðe him underðiódde bióð for ðam ege ánum ðæs innecundan déman underséce [i]est subjectorum causas pro sola interni judicis intentione discutere,[/i] Past. 13; Swt. 79, 8. Ðæm láreówe is swíðe smeálíce tó underséceanne be ðæm weorcum ðara ofertrúwedena [i]subtiliter ab arguente discutienda sunt opera protervorum,[/i] 32; Swt. 209, 12. \[Huo þet heþ þise yefþe, he onderzekþ þe redes þet me him yefþ, Ayenb. 184, 23. [i]Ger.[/i] untersuchen.\][/m]
under-serc
	[m1][b]under-serc[/b], es; [i]m. An under-garment :-- [/i]Undersyrc [i]colophium[/i] ( = [i]colobium[/i]), Wrt. Voc. ii. 22, 45.[/m]
under-singan
	[m1][b]under-singan[/b] [i]renders[/i] succinere [i]in:[/i] Ic undersinge [i]succino,[/i] Ælfc. Gr. 28, 7; Zup. 181, 2.[/m]
under-sittan
	[m1][b]under-sittan[/b] [i]renders[/i] subsidere [i]in :-- [/i]Ic undersitte [i]subsideo,[/i] Ælfc. Gr. 26, 5; Zup. 157, 5.[/m]
under-smeágan
	[m1][b]under-smeágan[/b] [i]glosses[/i] subrepere, subripere [i]in:[/i] Undersmǽge [i]subripiat,[/i] R. Ben. Interl. 71, 6. Undersmége [i]subrepat,[/i] 72, 9. v. next word.[/m]
under-smúgan
	[m1][b]under-smúgan[/b]; [i]p.[/i] -smeáh, [i]pl.[/i] -smugon; [i]pp.[/i] -smogen [i]To creep under, come upon unawares, surprise :-- [/i]Ídelnysse underþeódde gálscype undersmýhð [i]otio deditos luxuria subripit,[/i] Scint. 89, 8. Ne undersmúge gítsunge yfel [i]non subripiat[/i] (but other MS. [i]subrepat[/i]) [i]avaritie malum,[/i] R. Ben. Interl. 95, 7. Ðæt ǽnig þinc ne undersmuge on wege gesyhðe [i]ne quid forte subripuerit in via visus,[/i] 113, 11. Swá hý nǽfre mid oferfylle undersmogene and beswicene ne weorðan [i]ne subrepat satietas aut ebrietas,[/i] R. Ben. 64, 19.[/m]
under-standan
	[m1][b]under-standan[/b]; [i]p.[/i] -stód, [i]pl.[/i] -stódon; [i]pp.[/i] -standen. [b]I.[/b] [i]to understand, have insight into :-- [/i]Ðú genóh wel understentst ðæt ic ðé tó sprece, Bt. 13; Fox 38, 1. Se godcunda foreþonc hit understent eall swiþe ryhte ... wé ne cunnon ðæt riht understandan, 39, 8; Fox 224, 19-21. Gecýðnessa ðíne ic ongeat &l-bar; understód [i]testimonia tua intellexi,[/i] Ps. Lamb. 118, 95. Understand ðás gesihðe [i]intellige visionem[/i] (Dan. 9, 23), Homl. Th. ii. 14, 9. Ðam men is gemǽne mid englum ðæt hé understande i. 302, 22. Eal ðæt syndon micle and egeslíce dǽda, understande se ðe wille, Wulfst. 161, 9. Understande se ðe cunne, 162, 12. Snotornys, þurh ða seó sáwel sceal hyre Scippend understandan, Homl. Skt. i. 1, 557. Ðæt wé magon understandan ða þing ðe ðú specst [i]ut possimus intelligere quae loqueris,[/i] Coll. Monast. Th. 32, 15. Swǽ clǽne hió ([i]learning[/i]) wæs óðfeallenu on Angelcynne ðæt swíðe feáwa wǽron behionan Humbre ðe hiora ðéninga cúðen understondan, Past. pref.; Swt. 3, 14. Gehwá ðe his ágene þearfe wille understandan, L. Eth. vi. 27; Th. i. 322, 9. [b]I a.[/b] [i]with prep.[/i] ymbe :-- Ne mæg nán gesceaft fulfremedlíce smeágan ne understandan ymbe God ... Englas ne magon fulfremedlíce understandan ymbe God, Homl. Th. i. 10, 2-5. [b]II.[/b] [i]to understand, perceive, know certainly :-- [/i]Understand be ðám hú se ælmihtiga God hí ealle gesceóp bútan antimbre [i]know certainly concerning them, how that the almighty God created them all without matter,[/i] Homl. Skt. ii. 25, 178. Understandaþ eác georne, ðæt deófol ðás þeóde dwelode, Wulfst. 156, 7. Understanden (beón) [i]deprehendi,[/i] Hpt. Gl. 526, 18: [i]conjici,[/i] 469, 30. \[I do gowe to understonden ego [i]notifico nobis,[/i] Cod. Dip. Kmbl. iv. 218, 15.\] [b]III.[/b] [i]to understand[/i] in such and such a sense, [i]to conceive of, consider :-- [/i]Ne understand ðú hit mé tó unrihtwísnesse [i]do not consider it as unrighteousness in me,[/i] Ps. Th. 21, 2. Gif ic eáðmódlíce me sylfne ne understóde, ac mín mód on módignesse anhófe [i]si non humiliter sentiebam, sed exaltavi animam meam,[/i] R. Ben. 22, 18. [b]III a.[/b] [i]with prep.[/i] be :-- Ǽwfæstlíce understandende be úre ealra ǽriste [i]piously conceiving of the resurrection of us all,[/i] Homl. Skt. ii. 25, 472. [b]III b.[/b] [i]to accept as correct :-- [/i]Ðis ylce understand be ðám óðrum dagum [i]take the same rule as applicable in the case of the other days,[/i] Anglia viii. 304, 29. [b]IV.[/b] [i]to observe, notice, consider :-- [/i]Understand ([i]or[/i] I) rǽdere, hwæt seó rǽding cwyð, Anglia viii. 309, 1. Understand míne sprǽce [i]animadverte sermonem[/i] (Dan. 9, 23), Homl. Th. ii. 14, 9. Ðæt tó understandenne ealle gedémdon [i]hoc adtendendum cuncti decreuerunt,[/i] Anglia xiii. 371, 90. Ðæt geswinc his sýðfætes ne understandende hé mid hrædestan ryne arn, Homl. Skt. ii. 23 b, 186. On dehter ná understandendre [i]in filia non aduertente se,[/i] Scint. 225, 7.[/m]
under-standenness
	[m1][b]under-standenness[/b] [i]glosses[/i] substantia [i]in:[/i] Understondennisse [i]substantia,[/i] Rtl. 31, 40.[/m]
under-standing
	[m1][b]under-standing[/b], e; [i]f. Intelligence :-- [/i]On andgyte inran under-standincge [i]sense interioris intelligentie,[/i] Scint. 221, 13.[/m]
under-stapplian
	[m1][b]under-stapplian[/b] [i]glosses[/i] supplantare [i]in:[/i] Understappla &l-bar; forscrænc hine [i]supplanta eum,[/i] Ps. Lamb. 16, 13.[/m]
under-staþolfæst
	[m1][b]under-staþolfæst[/b]. v. un-staþolfæst.[/m]
under-stingan
	[m1][b]under-stingan[/b] [i]to under-prop, support :-- [/i]Understunden and áwreðed mid ðýs hwílendlícan onwalde [i]fultus temporali potentia,[/i] Past. 17; Swt. 113, 11. Cf. under-sceótan.[/m]
under-stregdan
	[m1][b]under-stregdan[/b] [i]to under-strew :-- [/i]Hé wæs nacod and on carcern onsænded, and ðǽr wæs understregd mid sǽscellum and mid scearpum stánum [i]he was stripped and sent to prison, and there had sea-shells and sharp stones strewed under him,[/i] Shrn. 51, 13.[/m]
under-þegnian
	[m1][b]under-þegnian[/b] [i]glosses[/i] subministrare [i]in:[/i] Underþénaþ [i]subministrat,[/i] Scint. 5, 6.[/m]
under-þencan
	[m1][b]under-þencan[/b] [i]to look into, consider :-- [/i]Wé sculon swíðe smeálíce ðissa ǽgðer underðencean [i]hoc in utrisque subtiliter intuendum,[/i] Past. 7; Swt. 49, 23.[/m]
under-þeód
	[m1][b]under-þeód[/b]; [i]adj. (ptcpl.) used substantively. Subject, subordinate :-- [/i]On óðre wísan sint tó manianne ða underðióddan, on óðre ða ofergesettan. Ða underðiéddan (-ðióddan, Cott. MSS.) mon sceal lǽran ðæt hié elles ne sién genǽt [i]aliter admonendi sunt subditi, atque aliter praelati. Illos ne subjectio conterat,[/i] Past. 28; Swt. 189, 14. Ðonne ðæt mód ðara underðiédra (-ðiéddra, Cott. MSS.) hwæthwugu ryhtlíces ongitan mæg [i]subditorum mens cum quaedam recte sentire potuerit,[/i] 19; Swt. 147, 1. On his ([i]the abbot's[/i]) underþeóddera módum [i]in discipulorum mentibus,[/i] R. Ben. 10, 18. Se láreów sceal ǽrest on him sylfum ǽlcne leahter ádwæscan, and siððan on his underðeóddum, Homl. Th, i. 320, 30. Landfranc wæs geháded on his ágenum biscopsetle fram eahte biscopum his underðióddum, Chr. 1070; Erl. 206, 5. \[Prost seal spenen among al his underþede, O. E. Homl. i. 85, 14.\] v. next word.[/m]
under-þeódan
	[m1][b]under-þeódan[/b], -þiédan, -þídan; [i]p.[/i] de. [b]I.[/b] [i]to subject, subjugate, render subject,[/i] (1) with dat. :-- Se líchoma hine him ([i]the devil[/i]) underðiéd mid ðære lustfulnesse ... Swá swá sió nædre lǽrde Euan on wóh and Eue hí hire underðiód\[d\]e mid lustfulnesse, swá swá líchoma [i]caro se delectatione subjicit ... Unde et ille serpens prava suggessit, Eva autem quasi caro se delectationi subdidit,[/i] Past. 53; Swt. 417, 24-27. Hí hí underþiódaþ unþeáwum, Bt. 37, 1; Fox 186, 28. God ðú ðe mé sealdest ðæt ic meahte swylc wíte dón mínum feóndum, and mé swylc folc underþýdes (-þeodes, Ps. Surt.) [i]Deus qui das vindictas mihi, et subdidisti populos sub me,[/i] Ps. Th. 17, 45. Hé ús underþeódde úre folc [i]subjecit populos nobis,[/i] Ps. Th. Spl. Surt. 46, 3. Claudius Orcadus Rómána cynedóme underþeódde, Chr. 47; Erl. 6, 26. Ðú mé folc mænig underþeóddest [i]sobjiciens populum meum sub me,[/i] Ps. Th. 143, 3. Tó ðara hláforda dóme ðe hé hine ǽr underþeódde (-þiódde, Met. 25, 66), Bt. 37, 1; Fox 186, 29. Ic míne sáwle wylle Gode underþeódan [i]nonne Deo subdita erit anima mea?[/i] Ps. Th. 61, 1: Met. 25, 63. Hí druncennesse and oferhýdo ... wǽron heora swiran underðeóddende ([i]subdentes[/i]), Bd. 1, 14; S. 482, 27. Reogollícum ðeódscipum underþeóded [i]regularibus disciplinis subditus,[/i] 4, 24; S. 598, 21. His anwealde underþeóded, Bt. 26, 3; Fox 94, 15. Ǽlc mon ðe underþeóded (-þiéded, Met. 17, 23) bið unþeáwum, 30, 2; Fox 110, 20. Underþeód (-þýded, Met. 16, 4), 29, 3; Fox 106, 19. Næs him nó ðý læs underðeód eall ðes middangeard, 16, 4; Fox 58, 10. Hé wæs him underþeód (-ðióded, Lind., Rush.) [i]erat subditus illis,[/i] Lk. Skt. 2, 51. Underþeód (-þýd, Th.: -ðióded, Surt.) beó ðú Drihtne [i]subditus esto Domino,[/i] Ps. Spl. 36, 6: [i]subjecta,[/i] 61, 5. Him se mǽsta dǽl wearð underþiéded, Ors. 1, 10; Swt. 44, 5. Gif hé wiðcwǽde ðæt hé nǽre underðiédd (-ðídd, Hatt. MS.) his Scippende [i]si auctoris imperio obedire recusaret,[/i] Past. 7; Swt. 50, 13. Him wesan underþýded, Exon. Th. 138, 13; Gú. 575. Syndan mé fremde cynn underþeóded [i]mihi allophili subditi sunt,[/i] Ps. Th. 107, 8. Deófolseócnessa ús synt underþeódde [i]daemonia subjiciuntur nobis,[/i] Lk. Skt. 10, 17. Ealle ðás mǽgþe Æþelbalde on hýrsumnesse underþeódde syndon [i]hae omnes provinciae Ædilbaldo subjectae sunt,[/i] Bd. 5, 23; S. 646, 27. Ðám ánum ðe Gode underþeódde syndon mid myclum hádum, Blickl. Homl. 109, 22. Swǽsum wordum underþeódde ([i]dediti[/i]), Coll. Monast. Th. 32, 33. Ða ðe him underðiédde (-ðídde, Cott. MSS.) bióð [i]subjecti,[/i] Past. 4; Swt. 39, 7. Wé ealle ðære hnescnesse úres flǽsces beóð underðiédde (-ðídde, Cott. MSS.) [i]cuncti corruptionis nostrae infirmitatibus subjacemus,[/i] 21; Swt. 159; 6. Eall ða ðing ðe hire underþiéd sint, sint underþiéd ðam godcundan foreþonce, Bt. 39, 6; Fox 220, 20. Ða ealdormen beóð Gode underðýdde, Ps. Th. 46, 9. (2) with a preposition :-- Ðú underþeódest folc mín under mé [i]subdis populum meum subter me,[/i] Ps. Spl. 143, 3. Gé underþiódaþ eówre héhstan medemnesse under ða eallra nyþemestan gesceafta [i]vos dignitatem vestram infra infima quaeque detruditis,[/i] Bt. 14, 2; Fox 44, 33. Ðú underþeóddest folc under mé [i]subdis populos sub me,[/i] Ps. Spl. 17, 49. Ne wæs ǽfre ǽnig cyning ðæt má heora landa him tó gewealde underþeódde, Bd. 1, 34; S. 499, 23. Underðeódende folc under mé [i]subjiciens populos sub me,[/i] Ps. Surt. 143, 2. (3) where that to which there is subjection is not stated :-- Ðonne hé underðiód [i]quando summiserit,[/i] Kent. Gl. 1004. Ðæt hit ungedafenlíc sig, ðæt se dǽdbéta hine ná on ða wísan ðissa woroldlícra þinga ne underþeóde [i]quod indecorum sit, poenitentem in re mundanorum horum negotiorum se non cohibere,[/i] L. Ecg. P. i. 7; Th. ii. 174, 25. Ús is tó gelýfenne ðæt se Hǽlend þyder cóme, næs nó genéded, ne underþeóded, ac mid his wyllan, Blickl. Homl. 29, 15. Underþeód [i]dedito,[/i] Hpt. Gl. 509, 62. [b]II.[/b] [i]to subject, cause to endure, render liable :-- [/i]Hefigran scylde and hefigran wítum hé hine underðiét [i]poenae gravioris culpae se subjicit,[/i] Past. 54; Swt, 421, 6. Ðá hét se cásere ðone diácon miclum wítum underþeódan, Shrn. 56, 34. [b]III.[/b] [i]to subjoin, add :-- [/i]Hé underþeódde and him sǽde ðæt se dæg swíþe neáh stóde his forþfóre [i]subjunxit diem sui obitus jam proxime instare,[/i] Bd. 4, 3; S. 568, 15. [b]IV.[/b] [i]to support :-- [/i]Underþiód [i]subnixa, suffulta,[/i] Hpt. Gl. 467, 21. Underþeódne [i]subnixum,[/i] 507, 57.[/m]
under-þeódendlíc
	[m1][b]under-þeódendlíc[/b] [i]renders[/i] subjunctivus [i]in: Subjunctivum,[/i] ðæt ys underðeódendlíc, Ælfc. Gr. 15; Zup. 98, 23. [i]Subjunctivae,[/i] ðæt sind underþeódendlíce, 46; Zup. 267, 7.[/m]
under-þeódness
	[m1][b]under-þeódness[/b], e; [i]f. Subjection, submission :-- [/i]For yrmþo ðære underþeódnysse [i]ob aerumnam subjectionis,[/i] Bd. 4, 16; S. 584, 41. Wite hé ðæt hé míne eáðmódra beón sceal on regoles underðeódnysse [i]sciens se multo magis discipline regulari subditum,[/i] R. Ben. 112, 1. Micle swýþor is tó hálsienne Drihten mid ealre eáðmódnesse and mid ealre underðeódnysse ([i]cum omni humilitate[/i]), 45, 18. Him gehýrsumiaþ óðra engla werod mid micelre underðeódnysse, Homl. Th. i. 342, 34: 346, 34: Ælfc. T. Grn. 1, 31. Hí him gehétan eáþmóde hýrnysse and singale underþeódnysse [i]subjectionem continuam promittebant,[/i] Bd. 1, 12; S. 480, 27.[/m]
under-þeów
	[m1][b]under-þeów[/b], es, [i]m. One reduced to slavery, one who serves under[/i] or [i]is subject to another, a slave, servant :-- [/i]Hé geniédde Arhalaus ðone látteów ðæt hé wæs his underþeów, Ors. 5, 11; Swt. 238, 2. Ða burgware bǽdon ðæt hié mósten beón hiera underþeówas ðá hí hié bewerian ne mehton [i]petentes, ut quos belli clades reliquos fecit, saltem servire liceat,[/i] 4, 13; Swt. 212, 5: 2, 8; Swt. 92, 23. Ealle wurdon Iuliuse underþeówas [i]Caesar omnes ad deditionem compulit,[/i] 5, 12, Swt. 242, 27.[/m]
under-þídan
	[m1][b]under-þídan[/b], -þiédan, -þýdan. v. under-þeódan.[/m]
under-tódál
	[m1][b]under-tódál[/b] [i]renders[/i] subdistinctio [i]in: Subdistinctio,[/i] ðæt is undertódál, Ælfc. Gr. 50, 14; Zup. 291, 5.[/m]
under-tunge
	[m1][b]under-tunge[/b] [i]glosses[/i] sublingua [i]in:[/i] Undertungan [i]sublinguae,[/i] Wrt. Voc. i. 282, 79.[/m]
under-tungeþrum
	[m1][b]under-tungeþrum[/b]. v. tunge-þrum.[/m]
under-weaxan
	[m1][b]under-weaxan[/b] [i]glosses[/i] succrescere [i]in:[/i] Underwexaþ [i]succrescunt,[/i] Scint. 104, 8.[/m]
under-wed\[d\]
	[m1][b]under-wed\[d\][/b], es; [i]n. A pledge, security :-- [/i]'Gif ðú mé sylst underwedd ([i]arrhabonem[/i]), óð ðæt ðú mé sende ðæt ðú mé behǽtst' ... 'Hwæt wilt ðú tó underwedde ([i]pro arrhabone[/i]) nyman?' ... Iudas sende án tyccen wið his hirde, ðæt hé fette ðæt underwedd, Gen. 38, 17-20. Gylde hé ðæt yrfe oþþe uuderwed lecge, L. O. D. 1; Th. i. 352, 8: 8; Th. i. 356, 10.[/m]
under-wendan
	[m1][b]under-wendan[/b] [i]glosses[/i] subvertere [i]in:[/i] Hé underwende [i]subuertat,[/i] Scint. 196, 6.[/m]
under-wrǽdel
	[m1][b]under-wrǽdel[/b] [i]glosses[/i] subfibulum [i]vel[/i] subligaculum, Wrt. Voc. i. 40, 61.[/m]
under-wreðian
	[m1][b]under-wreðian[/b], -wreoðian, -wriðian [i]to support, sustain :-- [/i]Ic underwreðige (-wreoðige, MSS. F. O.) [i]fulcio,[/i] Ælfc. Gr. 30, 2; Zup. 190, 5. Underwreðie, Engl. Stud. xi. 65, 34. Ðú underwreððes [i]sustentas,[/i] Rtl. 45, 9. Underwreoðaþ his untrumnesse [i]sustentat inbecillitatem suam,[/i] Kent. Gl. 644. Ealle stówa Drihten ymbféhþ and neoþan underwreþeþ, Blickl. Homl. 23, 21. Man ða ræftras tó ðære fyrste gefæstnaþ and mid cantlum underwriðaþ, Anglia viii. 324, 10. Hé mid criccum his féðunge underwreðode, Homl. Th. ii. 134, 25. Hí underwriðedon his handa [i]sustentabant manus ejus,[/i] Ex. 17, 12. Ðæt hí underwreþigen [i]ut leuent,[/i] Germ. 390, 173. Ða ðe bet cunnon, sceolon gýman óðra manna, and mid heora fultume underwryðian, Homl. Th. ii. 282, 2. Sceancan míne mé tó underwreðigenne on yfel strange wǽron [i]crura mea ad me sustinendum in malum fortes fuere,[/i] Anglia xi. 117, 23. Mid gódum weorcum underwreðed [i]bonis actis fultus,[/i] Past. 19; Swt. 141, 18: Homl. Skt. ii. 23 b, 228: Hpt. Gl. 430, 36: Rtl. 76, 3. Treów wyrtrumum underwreðyd, Runic pm. Kmbl. 341, 30; Rún. 13. Underwreoþod ǽghwanone [i]circum fultus undique,[/i] Hymn. Surt. 46, 12. Hyt ys underwryðed mid þrím swerum, Anglia viii. 301, 37. Mid týn rihtingum underwriðode, 304, 32: Homl. Th. i. 444, 35. Urlderwreððedo [i]suffulti,[/i] Rtl. 71, 17. ¶ [i]The word glosses[/i] supponere [i]in:[/i] Drihten underwriðaþ &l-bar; \[under\]set handa his [i]Dominus supponet manum suam,[/i] Ps. Lamb. 36, 24.[/m]
under-wreðung
	[m1][b]under-wreðung[/b], e; [i]f. Support, sustentation :-- [/i]Underwreþung líchaman [i]sustentatio corporis,[/i] Scint. 56, 10. Trumre underwreþincge [i]firmo fulcimento,[/i] Wrt. Voc. ii. 148, 69.[/m]
under-wrítan
	[m1][b]under-wrítan[/b] [i]to subscribe, sign :-- [/i]Wé ealle mid Cristes ródetácn fæstnedon and underwritan [i]nos omnes subscripsimus,[/i] Bd. 4, 17; S. 586, 16.[/m]
under-wriðian
	[m1][b]under-wriðian[/b]. v. under-wreðian.[/m]
under-wyrtwalian
	[m1][b]under-wyrtwalian[/b] [i]glosses[/i] supplantare [i]in:[/i] Ðú underwyrtwæledæst [i]supplantasti,[/i] Ps. Spl. T. 17, 41.[/m]
un-dígollíce
	[m1][b]un-dígollíce[/b]; [i]adv. Not secretly, openly, clearly, plainly :-- [/i]Se dígla Déma him swíðe undígellíce (-deógollíce, Hatt. MS.) ([i]aperte[/i]) geondwyrde, Past. 4; Swt. 38; 19. Þus spræc God gefyrn, hit is swá ðeáh swá gedón swýðe neáh mid ús ... and undígollíce, Homl. Skt. i. 13, 177.[/m]
un-dilegod
	[m1][b]un-dilegod[/b]; [i]adj. Not blotted out, not effaced :-- [/i]Swá se wrítere, gif hé ne dilegaþ ðæt hé ǽr wrát, ðeáh hé nǽfre má náuht ne wríte, ðæt bið ðeáh undilegod, ðæt hé ǽr wrát [i]neque enim scriptor, si a scriptione cessaverit, quia alia non addidit, etiam illa, quae scripserat, delevit,[/i] Past. 54; Swt. 423, 33.[/m]
un-dirne
	[m1][b]un-dirne[/b], -dierne, -dyrne; [i]adj. Not hidden, discovered, revealed, manifest :-- [/i]Gif mon áfelle on wuda wel monega treówa and wyrð eft undierne (-dyrne, MS. B.), L. In. 43; Th. i. 128, 20: 44; Th. i. 130, 3. Ðæt wearð underne eorðebúendum, ðæt Meotod hæfde miht, Cd. Th. 265, 1; Sat. 1. Wíde wearð wyrd undyrne, Apstls. Kmbl. 84; Ap. 42. Ðá wæs Grendles gúðcræft gumum undyrne, Beo. Th. 255; B. 127: 4004; B. 2000. Bið him synwracu andweard undyrne [i]the punishment of sin shall stand revealed before them,[/i] Exon. Th. 94, 16; Cri. 1541. Nú is undyrne werum, hú ða wihte hátne sindon, 429, 19; Rä. 43, 15. Ic wordum wemde wyrd undyrne, Andr. Kmbl. 2959; An. 1482. Ic gearwe wát ðæt ðé ([i]God[/i]) siendan ealle wísan ([i]printed[/i] wifan) undierne and cúðe dínre ðære hálgan þrynesse, Anglia xi. 97, 7. [i]Nuncupatio est[/i] undyrne yrfebéc, Wrt. Voc. ii. 62, 24.[/m]
un-dirne
	[m1][b]un-dirne[/b]; [i]adv. Openly, clearly, plainly :-- [/i]Wearð ylda bearnum undyrne cúð ðætte Grendel wan wið Hróðgár, Beo. Th. 303; B. 150: 825; B. 410.[/m]
un-dóm
	[m1][b]un-dóm[/b], es; [i]m. Unjust judgement :-- [/i]Wá ðam ðe rǽreþ unriht tó rihte and undóm démeþ earmum tó hýnðe [i]vae qui condunt leges iniquas; et scribentes, injustitiam scripserunt; ut opprimerent in judicio pauperes[/i] (Is. 10, 1-2), Wulfst. 47, 26: 128, 10: 268, 1. Se ðe unlage rǽre oþþe undóm gedéme for lǽððe oþþe for feohfange, L. C. S. 15; Th. i. 384, 9. Hí geútlageden ealle Frencisce men ðe ǽr unlage rǽrdon and undóm démdon and unrǽd rǽddon, Chr. 1052; Erl. 186, 2. Wé cýðaþ déman and geréfan, ðæt hig ágan þearfe, ðæt hí unrihtes geswícan and náhwár þurh undóm for feó ne for freóndscipe forgýman heora wísdóm, Wulfst. 267, 28. Wearð ðes ðeódscipe swíðe forsingod þurh undómas, 130, 4.[/m]
un-dómlíce
	[m1][b]un-dómlíce[/b]; [i]adv. With bad judgement, indiscreetly :-- [/i]Hyrde oþþe unbindan undómlíce ondrǽde oþþe gewríþan [i]pastor vel absoluere indiscrete timeat uel ligare,[/i] Scint. 202, 14.[/m]
un-dón
	[m1][b]un-dón[/b]; [i]p.[/i] -dyde; [i]pp.[/i] -dón [i]To undo.[/i] [b]I.[/b] [i]to undo[/i] that which is closed, [i]to open :-- [/i]Ðá heó ðone windel undyde [i]aperiens fiscellam,[/i] Ex. 2, 6. Ðá undyde hira án his sacc [i]aperto sacco,[/i] Gen. 42, 27. Hé undyde his múð, Homl. Th. i. 548, 14. Ðá undydon wé úre saccas [i]aperuimus saccos nostros,[/i] Gen. 43, 21. Ðæt hé undó his eágan, Anglia viii. 317, 5. [b]II.[/b] [i]to undo[/i] that which is bound, [i]to release,[/i] (1) literal :-- Beón þreó niht ǽr man ða hand undó, L. Ath. i. 23; Th. i. 212, 4. (2) figurative, [i]to release, absolve :-- [/i]From allum úsig synnum undó [i]ab omnibus nos peccatis absolve,[/i] Rtl. 42, 3. Ða ðe synna racentég gifæstnigaþ milsa ðínræ árfæstnisse undóe [i]quos delictorum catena constringit miseratio tuae pietatis absolvat,[/i] 40, 23. Ðæs on .ix. nihton ðæt wed undó hé mid rihtan gylde [i]nine days after let him release the pledge by lawful payment,[/i] L. O. D. 1; Th. i. 382, 9. [b]III.[/b] [i]to undo[/i] that which closes, [i]to open[/i] a door, etc. :-- Undóð mé duru sóðfæstra [i]aperite mihi portas justitiae,[/i] Ps. Th. 117, 19: 23, 7. Undónde [i]reserando[/i] ([i]valvam[/i]), Hpt. Gl. 473, 11. Ðá wearþ eft Ianes duru undón (andón, Swt. 254, 17) [i]apertus est Janus,[/i] Ors. 6, 1; Bos. 116, 25. Undónum remmingum [i]apertis obstaculis,[/i] Hpt. Gl. 489, 73. [b]IV.[/b] [i]to undo[/i] that which binds or fastens, [i]to undo[/i] a bolt, a knot, etc. :-- Godes engel undyde ða loco ðæs cwearternes, Homl. Th. i. 572, 26. Ic ne am wyrðe ðætte ic undóe ([i]soluam[/i]) his ðuong scóes, Jn. Skt. Lind. 1, 27. Undón (undóa, Lind.) &l-bar; loesan þwongas [i]soluere corrigiam,[/i] Mk. Skt. Rush. 1, 7. [b]V.[/b] [i]to undo[/i] what has been done, [i]to abrogate, destroy,[/i] (1) where the object is material :-- Ic undóe tempel ðis [i]ego dissoluam templum hoc,[/i] Mk. Skt. Lind. Rush. 14, 58. (2) where the object is not material :-- Ðet hyra nán næ undó ðet ic tó ðám háligum mynstrum gedón hebbe, Chart. Th. 232, 28. Ne mæg undóa ða gewriota [i]non potest solui scribtura,[/i] Jn. Skt. Rush. 10, 35. Nællas gié woenæ forðon is cuom tó undóenne ([i]solvere[/i]) ae, Mt. Kmbl. Lind. 5, 17. Ðætte ne sé undóen ae [i]ut non soluatur lex,[/i] Jn. Skt. Lind. Rush. 7, 23. v. on-dón.[/m]
un-dréfed
	[m1][b]un-dréfed[/b]; [i]adj. Untroubled, not made turbid :-- [/i]Gé gedréfdon hiora wæter mid iówrum fótum, ðeáh gé hit ǽr undréfed druncen, Past. 2; Swt. 31, 3.[/m]
un-drifen
	[m1][b]un-drifen[/b]; [i]adj. Not driven :-- [/i]Ǽlc ceápscip frið hæbbe, ðe binnan múðan cuman\[mæg?\], þéh hit unfriðscyp sý, gyf hit undrifen bið ([i]si non sit abacta tempestatibus[/i] (Lat. vers.). For the fate of what was driven, cf. such a grant as the following :-- Ic cíðe eów ðæt Urk habbe his strand ... and eall ðæt tó his strande gedryuen hys, Cod. Dip. Kmbl. iv. 221, 5-8), L. Eth. ii. 2; Th. i. 284, 21.[/m]
un-druncen
	[m1][b]un-druncen[/b]; [i]adj. Not drunk, sober :-- [/i]Hé suá micle bet his ágen dysig oncnéw suá hé undruncenra wæs [i]he recognized his own folly so much better as he was more sober,[/i] Past. 40; Swt. 295, 8. \[[i]Icel.[/i] ú-drukkinn.\][/m]
un-drysnende
	[m1][b]un-drysnende[/b] [i]inextinguishable;[/i] inextinguibilis, Mt. Kmbl. Lind. 3, 12.[/m]
un-dyrne
	[m1][b]un-dyrne[/b]. v. un-dirne.[/m]
un-eácniendlíc
	[m1][b]un-eácniendlíc[/b]; [i]adj. Unproductive, sterile;[/i] infecundus, Hpt. Gl. 430, 57.[/m]
un-earh
	[m1][b]un-earh[/b]; [i]adj. Undaunted, intrepid, fearless :-- [/i]Unærh [i]impavidus, intrepidus,[/i] Hpt. Gl. 502, 61. Sum cásere wæs on ðám dagum unearh on gefeohtum, Homl. Skt. ii. 27, 47. Gif mane bið ákenned on .xxii. nihta ealdne mónan se bið unearh fihtling, Lchdm. iii. 158, 11. Ðǽr mihton geseón Winceastre leódan rancne here and unearhne, ðæt hí be hyra gate tó saé eodon, and mæte and midmas ofer .L. míla him fram sǽ fættan, Chr. 1006; Erl. 140, 26. Wendon forð wlance þegenas, unearge men, Byrht.Th. 137, 54; By. 206.[/m]
un-earhlíc
	[m1][b]un-earhlíc[/b]; [i]adj. Intrepid, dauntless :-- [/i]Hé cwæð tó ðam cásere unearhlícere stemme, Homl. Skt. i. 23, 164.[/m]
un-eáðe
	[m1][b]un-eáðe[/b] [i]and[/i] un-iéðe (-éðe, -íðe, -ýðe); [i]adj.[/i] [b]I.[/b] of that which is not easy to do, [i]difficult, hard :-- [/i]Nis ðæt uneáðe ealwealdan Gode tó gefremmanne, Andr. Kmbl. 409; An. 205. Hé sǽde ðæt se cræft uniéðe wǽre tó gehealdenne [i]praedicit quia difficile capitur,[/i] Past. 52; Swt. 409, 20. Hit is uniéðe tó gesecgenne hú monege gewin wǽron, Ors. 1, 12; Swt. 52, 8. [b]II.[/b] of that which is not easy to bear, [i]troublesome, unpleasant, grievous :-- [/i]Se líchoma on ðone fúlostan stenc bið gecyrred ... and hé byð uneáðe ǽlcon men on neáweste tó hæbbenne, Blickl. Homl. 59, 15. Uneáðe mé is ðis [i]I am in a great strait[/i] (2 Sam. 24, 14), Homl. Skt. i. 13, 247. Ðæt folc hine hæfde swá yfele swá hé sumes þinges scyldig wǽre ... and him wæs swá uneáþe amang ðám, and him þa eágan floterodon, and bitere teáras áléton, 23, 654. For hwý sceal ǽnigum menn ðyncan tó réðe oððe tó uniéðe ðæt hé Godes suingellan geðafige [i]cur asperum creditur, ut a Deo homo toleret flagella?[/i] Past. 36; Swt. 261, 20. Seó wíse wæs míne (in mé, [i]v. l.[/i]) on twá healfa unéþe [i]quae res dupliciter me torsit,[/i] Nar. 9, 23. Him bið unéþe þurst getenge [i]he will be oppressed by troublesome thirst,[/i] Lchdm. ii. 174, 23. Wamb ungewealden and unýþe, 242, 5. Unýþe [i]molestus,[/i] Wrt. Voc. ii. 56, 12. Swá oft swá we óht uneáþes þrowian æt yfflum monnum, Blickl. Homl. 33, 22. Hé Gode þancie ealles ðæs ðe hé him forgeaf, ǽgðer ge ýðran ge unýðran, L. E. I. 29; Th. ii. 426, 11. Hé was underfange\[n\] of ðám hádesmannum ðe him ealra uneáþest was, ðæt was clerican [i]he was received by those of the clergy that it was most distasteful to him to be received by, that is by the secular clergy[/i] (cf. Aþelwold dráf út ða clerca of þe biscopríce, 963; Th. i. 220, 19), Chr. 995; Th. i. 244, 6. [b]III.[/b] of that which is not readily done, to which one is not easily moved, and so is little done :-- Ðú gionga, bió ðé uníðe tó clipianne and tó lǽranne [i]do not let it be an easy matter to you to call and to teach;[/i] adolescens loquere vix, Past. 49; Swt. 385, 10. \[Þeih hem be uneáðe ne sal nafre eft Crist þolien deað for lesen hem of deaðe, O. E. Homl. ii. 225, 183. Corineus was uneðe and wa on his mode, Laym. 2259.\][/m]
un-eáðe
	[m1][b]un-eáðe[/b]; [i]adv.[/i] [b]I.[/b] where a thing is not easily done, [i]with difficulty :-- [/i]Se weliga uneáþe (-eáðe, Lind.) gǽþ in heofuna ríce [i]dives difficule intrabit in regnum coelorum,[/i] Mt. Kmbl. Rush. 19, 23. Swíðe uneáðe (-eáða, Lind.) &l-bar; hefige, Mk. Skt. Rush. 10, 23: Lk. Skt. Lind. 18, 24. Hé uneáðe áwæig com, and him ðǽr micel forférde, Chr.1052; Erl. 181, 18. Swíðe strang gyld, ðæt man hit uneáðe ácom, 1040; Erl. 166, 21. Ða lufe mon mæg swíðe uneáþe oððe ná forbeódan, Bt. 35, 6; Fox 170, 11. Ongit hé swá micle máran sige on him selfum swá hé uniéð wiðstód [i]he will feel so much greater victory in himself as he had greater difficulty in withstanding,[/i] Past. 52; Swt. 407, 26. Ðisse ádle fruman mon mæg ýþelíce gelácnian ... and æfter unéð, gif hió bið unwíslíce tó lange forlǽten, Lchdm. ii. 232, 17. Cumaþ æalle tó ánum hláforde, sume ǽð sume unéð, Shrn. 187, 15. [b]II.[/b] where a thing is not easily borne, [i]grievously, hardly :-- [/i]Sume uneáþe gedrycnede (gedrehte, MS. C.) áweg cóman [i]turpi macie exinanitos adflictosque pestilentia dimiserit,[/i] Ors. 3, 3; Swt. 102, 10. Ríc heofna uneáðe geðolas [i]regnum caelorum vim patitur,[/i] Mt. Kmbl. Lind. 11, 12. [b]III.[/b] where a thing is not readily done, [i]unwillingly, hardly :-- [/i]Ðá geþafedon ðæt uneáþe ða his gesacan [i]quod cum adversarii inviti concederent,[/i] Bd. 2, 2; S. 502, 24. Ðá underféng hé hig uneáðe [i]vix fratre compellente suscipiens,[/i] Gen. 33, 11. [b]IV.[/b] with a force only slightly removed from a negative, [i]hardly, scarcely, only just :-- [/i]Uneáþe cwic ætberstende [i]vix vivus evadens,[/i] Coll. Monast. Th. 27, 3. Uneáðe Isaac geendode ðás sprǽce ðá com Esau [i]vix Isaac sermonem impleverat, venit Esau,[/i] Gen. 27, 30. Hé uneáþe ðurh hine sylfne oþþe árísan oþþe gangan mihte [i]vix ipse per se exsurgere aut incedere valeret,[/i] Bd. 4, 31; S. 610, 19. Uneáþe ic mæg forstandan ðíne ácsunga and cwist þeáh ðæt ic ðé andwyrdan scyle [i]vix rogationis tuae sententiam nosco, ne dum ad inquisita respondere queam,[/i] Bt. 5, 3; Fox 12, 15. Ic hit mæg uneáþe mid wordum gereccan [i]sententiam verbis explicare vix queo,[/i] 20; Fox 70, 27. Uneáþe ǽnig com tó ende ðære sprǽce [i]ad rem ... cui vix exhausti quidquam satis sit,[/i] 39, 4; Fox 216, 16. Uneáðe ([i]pretium scorti[/i]) [i]vix[/i] ([i]est unius panis,[/i] Prov. 6, 26), Kent. Gl. 163. Ungeáþe (uneáþe, Cott. MS.), Bt. 35, 3; Fox 158, 28. \[Itt wass till ennde brohht unnæþe and all wiþþ ange, Orm. 16289. Þu me hauest sore igramed þat ic mai uneaþe speke, O. and N. 1605. Cf. He spac uneðes, so e gret, Gen. and Ex. 2341. [i]Chauc.[/i] unnethe, unnethes, and v. Halliwell's Dict. [i]unnethe.[/i]\][/m]
un-eáðelíc
	[m1][b]un-eáðelíc[/b]; [i]adj.[/i][b]I.[/b] [i]difficult[/i] to do, [i]impossible :-- [/i]Uneáðelíc ðæt ys mid mannum [i]apud homines hoc impossibile est,[/i] Mt. Kmbl. 19, 26. Uneáþelíc, Mk. Skt. 10, 27. Líg fýres on ceafa yrnende æthabban ys uneáþelíc [i]flammam ignis in paleas currentem retinere est impossibile,[/i] Scint. 57, 7. [b]II.[/b] [i]difficult[/i] to bear, [i]grievous, troublesome :-- [/i]Ne heó ([i]a sin[/i]) nǽfre ne þince eów tó ðan hefig ne tó ðan uneáðelíc ne tó ðam fracodlíc, ðæt gé ǽfre lǽton ǽnig ðing ungeandett, Wulfst. 135, 12. Unéþelícne wæterbollan [i]a grievous dropsy,[/i] Lchdm. ii. 204, 13. Ðás onfóað unéðelíc (-éðlíc, Lind.) dóm [i]hi accipient prolixius judicium,[/i] Mk. Skt. Rush. 12, 40.[/m]
un-eáðelíce
	[m1][b]un-eáðelíce[/b]; [i]adv.[/i] [b]I.[/b] [i]with difficulty :-- [/i]Mid ðý wit ðæt unéþelíce ðurhtugan ðæt hé ðæs geþafa beón wolde [i]cum hoc difficulter impetraremus,[/i] Bd. 5, 4; S. 617, 17. Hé geseah ðæt hé unýþelíce ([i]diffculter[/i]) mihte ða heánnesse ðæs cynelícan módes tó eádmódnesse gecyrran, 2, 12; S. 512, 27. [b]II.[/b] [i]with trouble[/i] or [i]inconvenience, under difficulties :-- [/i]Hé uniéþelíce æfter wudum fór and on mórfæstenum, Chr. 878; Erl. 78, 33. Ða scipu wurdon swíðe unéðelíce áseten [i]the ships were stranded in a most inconvenient manner,[/i] 897; Erl. 95, 29.[/m]
un-eáðelícness
	[m1][b]un-eáðelícness[/b], e; [i]f. Difficulty :-- [/i]Ðá wæs mycel unéþelícnes geworden be his byrignesse [i]facta difficultate tumulandi,[/i] Bd. 4, 11; S. 580, 8.[/m]
un-eáðlácn\[e?\]
	[m1][b]un-eáðlácn\[e?\][/b], -lǽcne; [i]adj. Not easily cured :-- [/i]Biþ ðonne se milte uneáþlǽcne, ðonne ðæt blód áheardaþ on ðǽm ǽdrum, Lchdm. ii. 250, 5. Cyrnelu uneáðlácnu, 240, 21. Ða dolh beóþ uneáðlácnu, 242, 10. Uneáðlácno, 242, 3. Seó wǽte wyrcþ uneáþlácna áðla, 226, 15.[/m]
un-eáðlǽce
	[m1][b]un-eáðlǽce[/b]; [i]adj. Not easily cured :-- [/i]Gif hit biþ of yfelre inwǽtan hit biþ ðe uneáþlǽcra, Lchdm. ii. 258, 27.[/m]
un-eáðmilte
	[m1][b]un-eáðmilte[/b]; [i]adj. Not easily digested, indigestible :-- [/i]Sió melt mete wel, swíþost ða ðe hearde beóð and uneáðmylte, Lchdm. ii. 220, 23.[/m]
un-eáðness
	[m1][b]un-eáðness[/b], e; [i]f.[/i] [b]I.[/b] [i]uneasiness of mind, anxiety, trouble, grief, difficulty :-- [/i]Hé ealle ða word gehýrde, and ǽfre wæs his uneáðnys wexende, Homl. Skt. i. 23, 621. Ne biþ ðǽr sár ne gewinu, ne nǽnig unéþnes, ne sorg ne wóp, Blickl. Homl. 103, 35. Hé swýþe weóp and mid mycelre unéðnysse his eágospind mid teárum leohte. Ðá fréfrode hine Gúthlác and him cwæð tó: 'Ne beó ðú ná geunrótsod, forþon ne bið mé nǽnig unéðnysse ðæt ic tó Drihtne fare, Guthl. 20; Gdwin. 82, 2-8. Hí on wópe wǽron and hí on uneáðnysse sprǽcon, Homl. Skt. i. 23, 247. Ðú manigfeald yfel hæfdest and micle unéþnesse on ðam ríce, Bt. 27, 2; Fox 96, 13. Ealle angnysse and uneáðnysse, Lchdm. iii. 156, 13. Gif hit geberige ðæt hé ða unǽtnessa ábidan scel, Chart. Th. 509, 33. Hwæt wylt ðú tó méde gesyllan ðam ðe ðe fram ðissum unéðnyssum álýseþ? Shrn. 16, 29. Ðú canst míne yrmþa, ðú mé wǽre symble on fultume on mínum unýðnyssum, Guthl. 21; Gdwin. 94, 11. [b]II.[/b] [i]severity, harshness :-- [/i]Ða ðe ðǽr gefongne wǽron hié tawedan mid ðære mǽstan uniéðnesse; sume ofslógon, sume ofswungon, sume wið feó gesealdon, Ors. 4, 1; Swt. 154, 8.[/m]
Unecunga
	[m1][b]Unecunga[/b]? The word occurs in a list of territorial names :-- Unecung(a?)ga (Ynetunga, p. 415; Unecung-ga, p. 416) twelf hund hýda, Cod. Dip. B. i. 414, 26.[/m]
un-efn
	[m1][b]un-efn[/b], -efen, -emn, -emne(?); [i]adj. Unequal, unlike, dissimilar, diverse, irregular :-- [/i]Hú ðǽr wæs unefen racu unc gemǽne, ic onféng ðín sár ðæt ðú móste gesǽlig mínes éþelríces neótan, Exon. Th. 89, 20; Cri. 1460. Dysigra monna mód bið suíðe unemn and suíðe ungelíc ... Ac ðara monna mód bið suíðe unemn, for ðæm hit gedéð hit self him selfum suíðe ungelíc for ðære gelómlícan wendinge, for ðæm hit nǽfre eft ne bið ðæt hit ǽr wæs [i]cor stultorum dissimile erit ... Cor vero stultorum dissimile est, quia, dum mutabilitate se varium exhibet, numquam id, quod fuerat, manet,[/i] Past. 42; Swt. 306, 12-18. Sume word synd gehátene [i]anomala[/i] oþþe [i]inequalia. Anomalus[/i] is unemne, [i]inequalis[/i] ungelíc, Ælfc. Gr. 32; Zup. 199, 3. Ða unefne &l-bar; ungelíco burna woegas [i]diversos rivulorum tramites,[/i] Mt. Kmbl. p. 2, 9.[/m]
un-efne
	[m1][b]un-efne[/b]; [i]adv. Unequally, diversely :-- [/i]Swá unefne is eorþe þicce [i]sicut crassitudo terrae,[/i] Ps. Th. 140, 9.[/m]
un-efnlíc
	[m1][b]un-efnlíc[/b]; [i]adj. Unequal, diverse :-- [/i]Unefenlícra [i]diversarum,[/i] Mt. Kmbl. p. 7, 5.[/m]
un-endebyrdlíce
	[m1][b]un-endebyrdlíce[/b]; [i]adv. In a disorderly manner, without order, irregularly :-- [/i]Gif hé unendebyrdlíce onet mid ðære sprǽce [i]si inordinate ad loquendum rapitur,[/i] Past. 15; Swt. 93, 18. Ðonne ðæt mód bið forlǽten and onstyred and tódǽled ungedafenlíce and unendebyrdlíce on unðeáwas [i]si inordinatis dimissa motibus mens vitiis dissipatur,[/i] 43; Swt. 315, 7. Unendebyrdlíce [i]inordinate,[/i] Scint. 101, 14: 191, 3.[/m]
un-ered
	[m1][b]un-ered[/b]; [i]adj. Unploughed :-- [/i]Unered land [i]rus,[/i] Wrt. Voc. i. 37, 49.[/m]
un-éðe
	[m1][b]un-éðe[/b], un-éwisc. v. un-eáðe, un-ǽwisc.[/m]
un-fǽcne
	[m1][b]un-fǽcne[/b], -fácne; [i]adj. Without deceit, without fraud :-- [/i]Unfaecni, -fécni [i]non subscivum,[/i] Txts. 81, 1386. Unfǽcne ([i]printed[/i] -sæcne), Wrt. Voc. ii. 60, 16. Gif man mægð gebigeþ ceápi, geceápod sý, gif hit unfácne is, L. Ethb. 77; Th. i. 22, 2. Gif man mannan ofsleá, unfácne feó gehwilce gelde ([i]there should be no fraud as regards anything given in payment of the[/i] wergild), 30; Th. i. 10, 4. Ic Heaþobeardna hyldo ne talige Denum unfǽcne, freóndscipe fæstne, Beo. Th. 4143; B. 2068. Hæbbe hé him twégen oþþe þreó unfácne ceorlas tó gewitnesse, L. H. G. 16; Th. i. 34, 4.[/m]
un-faederlíce
	[m1][b]un-faederlíce[/b]; [i]adv. In an unfatherly manner :-- [/i]Saturnus wæs swá wælhreów, ðæt hé fordyde his ágene bearn ealle bútan ánum and unfæderlíce macode heora líf tó lyre, Wulfst. 106, 6.[/m]
un-fǽge
	[m1][b]un-fǽge[/b]; [i]adj. Not fey, not appointed to die :-- [/i]Mæg unfǽge eáðe gedígan weán and wræcsíð, se ðe Waldendes hyldo gehealdeþ [i]out of misery and exile may easily come one not appointed to die, who possesses God's favour,[/i] Beo. Th. 4571; B. 2291. Wyrd oft nereþ unfǽgne eorl, ðonne his ellen deáh, 1150; B. 573. \[[i]Icel.[/i] ú-feigr [i]not fey.[/i]\] v. un-fǽglíc.[/m]
un-fæger
	[m1][b]un-fæger[/b]; [i]adj. Not fair, not beautiful, foul, ugly, horrid :-- [/i]Sió gefrédnes mæg gefrédan ðæt hit líchoma biþ, ac hió ne mæg gefrédan hwæþer hé biþ ðe blac ðe hwít, ðe fæger þe unfæger, Bt. 41, 4; Fox 252, 12. Þincð his ([i]a dead man's[/i]) neáwist láþlíco and unfæger, Blickl. Homl. 111, 30. Him of eágum stód líge gelícost leóht unfæger [i]from Grendel's eyes there shot a horrid light like flame,[/i] Beo. Th. 1459; B. 727. Se unfægera [i]larbata[/i] (cf. hreófe [i]larbatos,[/i] 86, 64: egisgríma [i]larbula,[/i] 112, 21), Wrt. Voc. ii. 95, 68. \[[i]Goth.[/i] un-fagrs [i]ingratus: Icel.[/i] ú-fagr [i]ugly.[/i]\][/m]
un-fægere
	[m1][b]un-fægere[/b]; [i]adv. Unpleasantly, ungently, terribly, cruelly :-- [/i]Hé ðæt unfægere wera cneórissum gewrecan þóhte, Cd. Th. 77, 11; Gen. 1273. Gripon unfægre under sceát werum scearpe gáras, 124, 16; Gen. 2063. Sampson hewis doun of þa hirdis, hurtis þam unfaire, Alex. (Sk.) 1224, \[and see Glossary.\][/m]
un-fægerness
	[m1][b]un-fægerness[/b], e; [i]f. Foulness, ugliness, abomination :-- [/i]Unfegernis slitnese [i]abominatio desolationis,[/i] Mt. Kmbl. Lind. 24, 15.[/m]
un-fǽglíc
	[m1][b]un-fǽglíc[/b]; [i]adj. Not indicating impending death :-- [/i]Ðæt is tácn ðínre hǽle; swá swá lǽca gewuna is, ðæt hé cweþaþ ðonne hió seócne mon gesióþ, gef hé hwelc unfǽglíc (ungefǽglíc, Cott. MS.) tácn ([i]a symptom which does not indicate that a disease is mortal[/i]) him on geseóþ: mé þincþ nú ðæt ðín gecynd flíte swíþe swíþlíce wiþ ðæm dysige [i]id, uti medici sperare solent, indicium est erectae jam resistentisque naturae,[/i] Bt. 36, 4; Fox 178, 27. v. un-fǽge.[/m]
un-fǽhð
	[m1][b]un-fǽhð[/b], e; [i]f. Absence of hostility;[/i] the word refers to the abstention from the prosecuting of the feud, which under certain conditions it would be allowable for the kinsmen of a man to follow up :-- Se ðe þeóf geféhð, hé áh .x. sci&l-bar;&l-bar;.... and ða mǽgas him swerian áðas unfǽhða (cf. unceáses áð, 35; Th. i. 124, 8, the circumstances in the two cases being similar), L. In. 28; Th. i. 120, 6. v. un-fáh.[/m]
un-fǽle
	[m1][b]un-fǽle[/b]; [i]adj. Evil, ill, bad :-- [/i]Unfǽle ([i]printed[/i] -sǽle), gemáh [i]improbus,[/i] Wrt. Voc. ii. 45, 16. (a) applied to living objects :-- Hí wéndon ðæt hit unfǽle gást ([i]phantasma[/i]) wǽre, Mk. Skt. 6, 49. [i]Satiri[/i] vel [i]fauni[/i] vel [i]selini[/i] vel [i]fauni ficarii[/i] unfǽle men, wudewásan, unfǽle wihtu, Wrt. Voc, i. 17, 20. Unfǽle men [i]satyri[/i] vel [i]fauni,[/i] wudewásan [i]ficarii[/i] vel [i]invii,[/i] 60, 23-4. \[Gif þe unfele man his wille folgeð, and teð him to unwrenches, O. E. Homl. ii. 79, 27. Þe laþe gast cwelleþþ hemm þurrh his unnfæle þeowwess, Orm. 8034. Iðisse wildernesse beoð monie vuele bestes (unfeale bestes monie, MS. T.), A. R. 198, 2. &YOGH;ef heo is atbroide þenne heo is unfele and forbrode, O. and N. 1381.\] (2) applied to inanimate objects :-- Ofet unfǽle ([i]the forbidden fruit[/i]), Cd. Th. 45, 7; Gen. 723. Unfǽle [i]dira[/i] (the passage is: [i]dira vinculorum ligamina,[/i] Ald. 44), Anglia xiii. 34, 178. \[Þat water is unfæle, Laym. 22018. Þat land is grislich and unfele, þe men beoþ wilde and unisele, O. and N. 1003. Þe stude ([i]hell[/i]) is swiþe unvele ([i]rimes with[/i] hele = [i]heal[/i]), Misc. 73, 45. Cf. A seolcuð mere ... mid uniuele þingen, Laym. 21744.\][/m]
un-fæst
	[m1][b]un-fæst[/b]; [i]adj. Not firm, unstable, unsteady, weak :-- [/i]Hú ne is ðé nú genóh sweotole gesǽd ðæt seó wyrd ðé ne mæg náne gesǽlþa sellan, for ðam ðe ǽgþer is unfæst ge seó wyrd ge seó gesǽlþ [i]manifestum eat, quod ad beatitudinem percipiendam fortunae instabilitas aspirare non possit,[/i] Bt. 11, 2; Fox 34, 21. Hwæt getácnaþ ðonne ðæt flǽsc búton unfæsð weorc and hnesce...? Oft ðeáh gebyreþ ðætte sume on monegum weorcum unfæste beóð ongietene [i]quid per carnes nisi infirma quaedam ac tenera acta signantur? Et plerumque contigit, ut quidam in nonnullis suis actibus infirmi videantur,[/i] Past. 34; Swt. 235, 14-17. Ðonne ðæt mód bið on monig tódǽled, hit bið on ánes hwæm ðe unfæstre [i]impar quisque invenitur ad singula, dum confusa mente dividitur ad multa,[/i] 4; Swt. 37, 15. \[[i]O. H. Ger.[/i] un-festi [i]infirmus.[/i]\][/m]
un-fæstende
	[m1][b]un-fæstende[/b]; [i]adj. Not fasting :-- [/i]Ðæt ǽnig unfæstende man húsles ne ábirige, L. Edg. C. 36; Th. ii. 252, 1.[/m]
un-fæstlíce
	[m1][b]un-fæstlíce[/b]; [i]adv. Not firmly, uncertainly, vaguely :-- [/i]Ðonne mon smeáð on his móde ymb hwelc eorðlíc ðing, ðonne déð hé swelce hé hit átífre on his heortan, and swǽ tweólíce and unfæstlíce hé átífreþ ðæs ðinges onlícnesse on his móde ðe hé ðonne ymb smeáð, Past. 21; Swt. 156, 13.[/m]
un-fæstrǽd\[e\]
	[m1][b]un-fæstrǽd\[e\][/b], -rád; [i]adj. Infirm of purpose, inconstant, unstable, weak :-- [/i]Unfæstrǽd [i]inconstans,[/i] Wrt. Voc. ii. 49, 4. Ðá ongon hé ǽresð herigean on him ðæt ðæt hé fæsðrǽdes wiste and sóna æfter ðon suíðe líðelíce hierd\[d\]e ða ðe hé unfæsðráde (unfæstrǽdes, Cott. MSS.) wisse [i]prius in eis, quae fortia prospicit, laudat, et caute monendo postmodum, quae infirma sunt roborat,[/i] Past. 32; Swt. 213, 9. Ða ungestæððegan and unfæsðrǽdan [i]inconstantes,[/i] 23; Swt. 177. 4: 42; Swt. 305, 11.[/m]
un-fæstrǽdness
	[m1][b]un-fæstrǽdness[/b], e; [i]f. Instability, inconstancy, levity :-- [/i]Hié wéndon ðæt hé nyste hiera leohtmódnesse and hiera unfæstrǽdnesse [i]dum de ipsa levitate motionis praedicatori suo se incognitos crederent,[/i] Past. 32; Swt. 214, 2. On heora wandlunga hié gecýþdon heora unfæstrǽdnesse, Bt. 7, 2 ; Fox 16, 32 note.[/m]
un-fáh
	[m1][b]un-fáh[/b]; [i]adj. Not regarded as a foe,[/i] used of the kinsmen of a criminal when not involved in the feud which their kinsman's guilt occasioned :-- Gif hwá heonanforð ǽnigne man ofsleá, ðæt hé wege sylf ða fǽhðe ... Gif hine seó mǽgð forlǽte ... ðonne wille ic ðæt eall seó mǽgð sý unfáh, bútan ðam handdǽdan, L. Edm. S. 1; Th. i. 248, 2-7. \[[i]O. Frs.[/i] unfách.\] v. un-fǽhþ.[/m]
un-fealdan
	[m1][b]un-fealdan[/b]; [i]p.[/i] -feóld [i]To unfold, unroll :-- [/i]Unfealdaþ [i]replicant,[/i] i. [i]reuoluuint,[/i] Scint. 140, 2. Hé ða bóc unfeóld [i]reuoluit librum,[/i] Lk. Skt. 4, 17.[/m]
un-feferig
	[m1][b]un-feferig[/b]; [i]adj. Not feverish :-- [/i]Syle drincan on wíne, gif hé unfeferig sý; gif hé on fefere sý, syle drincan him on wætere, Lchdm. i. 164, 19.[/m]
un-félende
	[m1][b]un-félende[/b]; [i]adj. Unfeeling, callous :-- [/i]Yfele swilas unfélende, Lchdm. ii. 264, 13.[/m]
un-feor\[r\]
	[m1][b]un-feor\[r\][/b]; [i]adv. Not far off.[/i] [b]I.[/b] marking position, [i]at no great distance off,[/i] (1) where the point from which the distance is measured is given by an adverb :-- Ðǽr wæs unfeorr (-feor, MS. A.) án swýna heord [i]erat non longe ab illis grex porcorum,[/i] Mt. Kmbl. 8, 30. Ðá geseah hé deófol ðǽr unfeor standan, Blickl. Homl. 227, 24. (2) with dative :-- Ðá hé wæs unfeor ðam húse [i]cum non longe esset a domo,[/i] Lk. Skt. 7, 6. Ðæt is unfeor ðære byrig Neapoli [i]quod est non longe a Neapoli,[/i] Bd. 4, 1; S. 563, 30: Cd. Th. 125, 22; Gen. 2083. Unfeor herge [i]haud procul a delubro,[/i] Hpt. Gl. 493, 36. (3) with dative and adverb :-- Se rinc him ðǽr rom geseah unfeor þanon standan, Cd. Th. 177, 9; Gen. 2927. (4) with preposition :-- Hí wǽron unfeor fram lande [i]non longe erant a terra,[/i] Jn. Skt. 21, 8. Fram ðam mynstre unfeor wæs ðære abbudissan mynster [i]a quo[/i] ([i]monasterio[/i]) [i]non longe, illa monasterium habebat,[/i] Bd. 3, 11; S. 536, 1. (5) where the point from which distance is measured is implied :-- Wutað ðætte unfeorr sié [i]scitote quod in proximo sit,[/i] Mk. Skt. Lind. 13, 29. [b]II.[/b] with verbs of motion, ([i]to[/i]) [i]no great distance :-- [/i]Hig wendan, unfeorr út on Wealas [i]they marched a short distance into Wales,[/i] Chr. 1055; Erl. 190, 12.[/m]
un-feormigende
	[m1][b]un-feormigende[/b] [i]inexpiable :-- [/i]Ðá onhrán mín mód hǽlo andgit mid mé sylfre þencende ðæt mé ðone ingang belucen ða onfeormeganda mínra misdǽda [i]the inexpiable circumstances of my misdeeds had closed the entrance for me,[/i] Homl. Skt. ii. 23 b, 426. v. feormian, III.[/m]
un-fére
	[m1][b]un-fére[/b]; [i]adj. Incapacitated, disabled, infirm, feeble :-- [/i]Se wæs Æþelstánes biscopes gespelia syððan hé unfére wæs, Chr. 1055; Erl. 190, 21. \[Þa iwærð þe king unfere. Swa þe king seoc læi ... ne mihte he þer of beon hæl, Laym. 6780. Al unfer he it ([i]Moses's leprous hand[/i]) fond, Gen. and Ex. 2810. Þat licour for to dele unto þe unfere, L. H. R. 115, 277. See also Halliwell's Dict. [i]Icel.[/i] ú-fœrr [i]disabled.[/i]\][/m]
un-flitme
	[m1][b]un-flitme[/b]; [i]adv. Without dispute :-- [/i]Fin Hengeste elne unflitme áðum benemde ðæt hé ða weáláfe árum heólde ([i]Fin confirmed with oaths the terms he made with Hengest, and there was no dispute about the terms which were settled[/i]), Beo. Th. 2198; B. 1097.[/m]
un-forbærned
	[m1][b]un-forbærned[/b]; [i]adj. Unburnt, not burnt up, not consumed by fire :-- [/i]Ðær is ðeáw, ðonne ðǽr bið man deád, ðæt hé líð inne unforbærned mid his mágum and freóndum mónad,... hwílum healf geár ðæt hí beóð unforbærned, Ors. 1, 1; Swt. 20, 19-24. Gyf man án bán findeþ unforbærned, hí hit sceolan miclum gebétan, Swt. 21, 12. Tiburtius eode ofer ða byrnendan gléda unforbærnedum fótum, Homl. Skt. i. 5, 380.[/m]
un-forboden
	[m1][b]un-forboden[/b]; [i]adj. Unforbidden, not prohibited, free from any moral[/i] or [i]legal hindrance :-- [/i]Ðæt hí móston him beran unforboden flǽsc, Homl. Skt. ii. 25, 91. Swá ic hit hæbbe, swá hit se sealde, ðe tó syllanne áhte, unforboden ([i]no one had a right to forbid the entering into possession of the property[/i]), L. O. 13; Th. i. 184, 5. Unforboden and unbesacan, Cod. Dip. Kmbl. iv. 234, 20. Gebohte se arcebisceop æt Ælfhége ðæt land æt Sendan mid .xc. pundum, and æt Sunnanbyrg mid .cc. mancussan goldes, unbecwedene and unforbodene wið ǽlcne man tó ðære dægtíde; and hé him swá ða land geágnian derr, swá him se sealde ðe tó syllenne áhte, Chart. Th. 208, 38.[/m]
un-forbúgendlíc
	[m1][b]un-forbúgendlíc[/b]; [i]adj. Unavoidable, inevitable :-- [/i]Unforbúgendlíc [i]inevitabile,[/i] Hpt. Gl. 440, 40.[/m]
un-forbúgendlíce
	[m1][b]un-forbúgendlíce[/b]; [i]adv. Without turning aside, constantly, fixedly :-- [/i]Ic cwæð tó hire geornlíce and unforbúgendlíce behealdende and cweðende: Eálá..., Homl. Skt. ii. 23 b, 431.[/m]
un-forburnen
	[m1][b]un-forburnen[/b]; [i]adj. Unburnt, not consumed by fire :-- [/i]Se wind ábær ðone líg tó ðæs cyninges botle, swá ðæt him ne belǽfde nán þing unforburnen, and hé sylf earfoðlíce ðam fýre ætbærst, Homl. Th. ii. 480, 7.[/m]
un-forcúþ
	[m1][b]un-forcúþ[/b]; [i]adj. Not despicable, not ignoble, not wicked, honourable, noble, good :-- [/i]Ic eom heard and strong, forðsíðes from, freán unforcúð, Exon. Th. 479, 22; Rä. 63, 2. Hér stynt unforcúð eorl ðe wile gealgian éþel ðysne, Byrht. Th. 133, 16; By. 51. Eorl unforcúð elnes gemyndig, Andr. Kmbl. 2527; An. 1265. Nǽfre ic sǽlidan sélran métte ... ic wille ðé, eorl unforcúð, biddan, 949; An. 475. Ðegn unforcúð, Menol. Fox 338; Men. 170. Hé þenceþ ðæt his wíse þince eal unforcúþ, Exon. Th. 315, 14; Mód. 31. Cweðan ealle ðæt unforcúðe ðe him on standeþ egsa Dryhtnes [i]dicant qui timent Dominum,[/i] Ps. Th. 117, 4.[/m]
un-forcúþlíce
	[m1][b]un-forcúþlíce[/b]; [i]adv. Nobly, excellently :-- [/i]Metode geþungon Abraham and Loth unforcúdlíce, swá him from yldrum æðelu wǽron, Cd. Th. 103, 9; Gen. 1715.[/m]
un-fordyt\[t\]
	[m1][b]un-fordyt\[t\][/b]; [i]adj. Unobstructed, unstopped :-- [/i]Ða unfordyttan gemágnesse [i]obstinatam importunitatem (garrulitatem),[/i] Hpt. Gl. 491, 24.[/m]
un-forebyrdig
	[m1][b]un-forebyrdig[/b]; [i]adj. Impatient;[/i] inpatiens, Scint. 8, 13.[/m]
un-fored
	[m1][b]un-fored[/b]. v. un-forod.[/m]
un-foresceáwod
	[m1][b]un-foresceáwod[/b]; [i]adj. Unconsidered, hasty, without due consideration :-- [/i]Næs hit ná fǽrlíc geðóht oððe unforesceáwod rǽd, ðæt se ælmihtiga God ðysne middangeard gesceóp, ac wæs ǽfre æt fruman on his écum rǽde, Hexam. 14; Norm. 22, 5.[/m]
un-foresceáwodlíc
	[m1][b]un-foresceáwodlíc[/b]; [i]adj. Hasty, inconsiderate, rash :-- [/i]On scyterǽs oþþe on fǽrfyll, unforescéáwodlíc [i]in precets,[/i] Wrt. Voc. ii. 47, 44. v. un-forsceáwodlíc.[/m]
un-forfeored
	[m1][b]un-forfeored[/b] (un-forfored(?). v. un-forodlíc; [i]also[/i] ungebrocenre [i]extricabili,[/i] 33, 7: perhaps in each case [i]inextricabilis[/i] should be read, cf. untósliten [i]inextricabilis,[/i] 110, 60); [i]adj. Unbroken;[/i] extricabile, Wrt. Voc. ii. 145, 22. v. forod.[/m]
un-forgifen
	[m1][b]un-forgifen[/b]; [i]adj.[/i] [b]I.[/b] [i]unforgiven :-- [/i]Ealle scylda ðe wið God beóð ungebétta beóð unforgifne on dómes dæge, Past. 33; Swt. 220, 17. [b]II.[/b] [i]not given in marriage[/i] (cf. [i]Goth.[/i] fra-gifts [i]espousal; Icel.[/i] ú-gefinn [i]unmarried[/i]) :-- Unforgifenum [i]innupti,[/i] Wrt. Voc. ii. 45, 19.[/m]
un-forgitende
	[m1][b]un-forgitende[/b]; [i]adj. Not forgetful, mindful :-- [/i]Ðínra gewinna and earfoða ic eom unforgitende, Guthl. 19; Gdwin. 76, 22.[/m]
un-forgolden
	[m1][b]un-forgolden[/b]; [i]adj. Unremunerated, not paid for :-- [/i]Nafa ðú áne niht unforgolden ðæs weorc ðe ðé wirce [i]do not leave unpaid for a night the work of him that works for thee,[/i] Lev. 19, 13.[/m]
un-forhæfedness
	[m1][b]un-forhæfedness[/b], e; [i]f. Incontinence :-- [/i]Gýfernyss móder ys unforhæfednysse ([i]incontinentiae[/i]), Scint. 89, 14. Unforhæfdnysse, Bd. 1, 27; S. 493, 36.[/m]
un-forhladen
	[m1][b]un-forhladen[/b]; [i]adj. Unexhausted :-- [/i]Unforhladenum [i]inexaustis,[/i] Wülck. Gl. 255, 39.[/m]
un-forht
	[m1][b]un-forht[/b]; [i]adj. Not frightened, not afraid, fearless, intrepid :-- [/i]Ðæt geðyld stent unforht betweónan ðara leahtra truman [i]patientia inter acies vitiorum intrepida stat,[/i] Gl. Prud. 17 b. Hwæt eart ðú, ðú ðe swá unforht ús tó eart cumen? Nicod. 28; Thw. 16, 33: Homl. Skt. i. 18, 262: Cd. Th. 199, 7; Exod. 335: Exon. Th. 278, 21; Jul. 601: Rood Kmbl. 218; Kr 110. Se Hǽlend unforht áxode, Homl. Th. ii. 246, 13: Exon. Th. 255, 5; Jul. 209. On wicge sæt ombeht unforht, Beo. Th. 579; B. 287. Him seó unforhte ágeaf andsware, Exon. Th. 251, 18; Jul. 147. Unforhte móde hé geneálǽhte ðære stówe, Blickl. Homl. 67, 1. Se man hýwaþ hine sylfne mihtine and unforhtne, Wulfst. 53, 15. Wígend unforhte, Cd. Th. 189, 6; Exod. 180: Byrht. Th. 134, 5; By. 79. Hí unforhte and blíþe underhnigon deáþ [i]mortem laeti subiere,[/i] Bd. 4, 16; S. 584, 37. Ðæt hí ðý baldran and ðý unforhtran wǽron (ðæt heora compweorodes mód ðý unforhtre beón sceolde, col. 2) [i]sperantes minus animos militum trepidare,[/i] 3, 18; S. 546, 24.[/m]
un-forhte
	[m1][b]un-forhte[/b]; [i]adv. Fearlessly :-- [/i]Hé wille leóde etan unforhte, Beo. Th. 892; B. 444.[/m]
un-forhtigende
	[m1][b]un-forhtigende[/b]; [i]adj. Not fearing, fearless :-- [/i]Hé wolde leódum bodian on fyrlenum lande unforhtigende, Homl. Th. ii. 140, 29.[/m]
un-forhtlíce
	[m1][b]un-forhtlíce[/b]; [i]adv. Fearlessly, without fear :-- [/i]Unforhtlíce [i]non trepide,[/i] R. Ben. 20, 18. Hé unforhtlíce ða strǽle ðara áwerigdra gásta him fram ásceáf, Guthl. 6; Gdwin. 42, 24. Twá swalewan hí setton unforhtlíce on ða sculdra Gúðláces, 10; Gdwin. 52, 9: Homl. Th. i. 508, 1: ii. 558, 30. Hé ðý unforhtlícor ðone deáþ áræfnode, Shrn. 129, 21.[/m]
un-forhtmód
	[m1][b]un-forhtmód[/b]; [i]adj. Fearless :-- [/i]Ic unforhtmód ðæs drences onfó, Homl. Th. i. 72, 17. Sixtus unforhtmód tó his preóstum clypode: 'Míne gebróðra, ne beó gé áfyrhte, and eówer nán him ne ondrǽde ða scortan tintregunga,' 416, 6.[/m]
un-forlǽten
	[m1][b]un-forlǽten[/b]; [i]adj. Not left :-- [/i]Unforlétne [i]non relicto,[/i] Mk. Skt. Lind. Rush. 12, 20.[/m]
un-formolsniendlíc
	[m1][b]un-formolsniendlíc[/b]; [i]adj. Undecaying, incorruptible :-- [/i]Unforwurdenlícne &l-bar; \[unfor\]molsniendlícne ([i]or[/i] \[un\]molsniendlícne?) [i]incorruptam, immarcescibilem,[/i] Hpt. Gl. 407, 37.[/m]
un-formolsnod
	[m1][b]un-formolsnod[/b]; [i]adj. Undecayed :-- [/i]His líchama líð unformolsnod, Th. An. 124, 4.[/m]
un-formolten
	[m1][b]un-formolten[/b]; [i]adj. Unconsumed, undigested :-- [/i]Se wítega wæs gehealden unformolten on ðæs hwæles innoðe, Homl. Th. i. 488, 7.[/m]
un-forod
	[m1][b]un-forod(-ed)[/b]; [i]adj. Unbroken, inviolate :-- [/i]Werige hine se Fræncisca mid unforedan áþe, L. W. ii. 3; Th. i. 489, 25. Wé sceolon healdan ðone bróðerlícan bend unforedne, Homl. Th. i. 260, 29. v. next word.[/m]
un-forodlíc
	[m1][b]un-forodlíc[/b]; [i]adj. Indissoluble :-- [/i]Unforedlícre racent\[e\]ágæ [i]inextricabili collario,[/i] Hpt. Gl. 455, 9. Unforedlícum bende [i]inextricabili (indissolvibili) repagulo,[/i] 462, 73. Unforadlíce [i]inextricabile (vinculum),[/i] 521, 75.[/m]
un-forrotigendlíc
	[m1][b]un-forrotigendlíc[/b]; [i]adj. Not liable to decay, imperishable, incorruptible :-- [/i]Beó his calic of clǽnum antimbre geworht unforrotigendlíc, gylden oððe seolfern oððe tinen, L. Ælfc. C. 22; Th. ii. 350, 23. Unforrotiendlíc, 36; Th. ii. 360, 42.[/m]
un-forrotodlíc
	[m1][b]un-forrotodlíc[/b]; [i]adj. Not liable to decay, incorruptible, imperishable :-- [/i]Ursforrotedlíces [i]immarcescibilis, imputribilis,[/i] Hpt. Gl. 467, 45.[/m]
un-forsceáwodlíce
	[m1][b]un-forsceáwodlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]unexpectedly :-- [/i]Óþ ðæt ðe hig (wildeór) cuman tó ðám nettan unforsceáwodlíce [i]usque quo perveniant ad retia improvise,[/i] Coll. Monast. Th. 21, 17. [b]II.[/b] [i]without forethought, without consideration :-- [/i]Ne getímode Thóme unforsceáwodlíce ðæt hé ungeleáfful wæs, ac hit getímode þurh Godes forsceáwunge, Homl. Th. i. 234, 19. Gif hé hit ǽne and unforsceáwodlíce gedyde [i]si semel et inconsiderate fecerit,[/i] L. Ecg. C. 39; Th. ii. 164, 24, v. un-foresceáwodlíc.[/m]
un-forswǽled
	[m1][b]un-forswǽled[/b]; [i]adj. Unburnt, unscorched :-- [/i]Ic geseó feówer weras gangende onmiddan ðam fýre ungewemmede and unforswǽlede [i]ego video quatuor viros ... ambulantes in medio ignis, et nihil corruptionis in eis est[/i] (Dan. 3, 25), Homl. Th. ii. 20, 15.[/m]
un-forswigod
	[m1][b]un-forswigod[/b]; [i]adj. Not passed Over in silence, not omitted :-- [/i]Án weorc hé hæfde unforswigod ... ðæt wæs sealmsang [i]one work he never allowed to pass in silence ... that was psalmsinging,[/i] Homl. Skt. ii. 23 b, 35.[/m]
un-forswíþed
	[m1][b]un-forswíþed[/b]; [i]adj. Unconquered :-- [/i]Ic ðæs þoncunge dó ðæm unforswýþdum úrum weorode [i]ago gratias inuicto exercitui nostro,[/i] Nar. 2, 31.[/m]
un-fortredde
	[m1][b]un-fortredde[/b] [i]not destroyed by treading;[/i] a name given to a plant that can grow in trodden paths, [i]knot-grass;[/i] polygonum aviculare :-- [i]Pilogonus et sanguinaria[/i] ðæt is unfortredde, Wrt. Voc. i. 68, 66. Unfortrædde. Ðeós wyrt ðe man [i]proserpinacam[/i] and óðrum naman unfortredde nemneþ, heó bið cenned gehwǽr on begánum stówum, Lchdm. i. 112, 4-7. \[Cf. way-grass, E. D. S. Plant Names: [i]O. H. Ger.[/i] wege-trat [i]centenodia;[/i] umbi-trat [i]serpinacia;[/i] ana-tret [i]proserpinaca.[/i]\] v. next word.[/m]
un-fortreden
	[m1][b]un-fortreden[/b]; [i]adj. Not destroyed by treading :-- [/i]Unfortreden wyrt [i]appoligonius[/i] ( = [i]polygonum[/i]), Lchdm. iii. 299, col. 2. v. preceding word.[/m]
un-forwandigendlíce
	[m1][b]un-forwandigendlíce[/b]; [i]adv. Unhesitatingly, freely, without regard to fear[/i] or [i]shame :-- [/i]Gif ðú wundrige ðæt swá scamfæst fǽmne swá unforwandigendlíce ðás word áwrát, ðonne wite ðú ðæt ic hæbbe þurh weax áboden, ðe náne scame ne can, ðæt ic silf ðé for scame secgan ne mihte, Ap. Th. 21, 9.[/m]
un-forwandodlíc
	[m1][b]un-forwandodlíc[/b]; [i]adj. Undeterred by fear[/i] or [i]shame, fearless, free :-- [/i]Ðæt hé wiðstande mid his sprǽce ðám unryhtwillendum ðe ðyses middangeardes waldaþ mid freóre and unforwandodlícre stefne [i]voce libera hujus mundi potestatibus contraire,[/i] Past. 15; Swt. 89, 23. Ðonne wénaþ hié ðæt hié sprecen for unforwandodlícre and orsorglícre ryhtwísnesse [i]se credunt loqui per libertatem rectitudinis,[/i] 41; Swt. 302, 5.[/m]
un-forwandodlíce
	[m1][b]un-forwandodlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]without swerving, directly :-- [/i] Forðrihte, unforwandedlíce [i]indeclinabiliter, inevitabiliter[/i] (ad destinatum indeclinabiliter dirigit locum, Ald. 2), Hpt. 406, 4. [b]II.[/b] [i]unexpectedly, suddenly :-- [/i]Unforwandedlíce [i]ex improviso, extemplo, subito,[/i] Hpt. Gl. 457, 35. [b]III.[/b] [i]with a disregard of fear, unhesitatingly, freely, fearlessly :-- [/i]Ne durron ryht freolíce lǽran and unforwandodlíce sprecan [i]loqui libere recta pertimescunt,[/i] Past. 15; Swt. 89, 12: 41; Swt. 302, 2. Ðæt mon openlíce and unforwandodlíce on óðerne rǽse mid tǽlinge [i]impetu apertae increpationis obviare,[/i] 40; Swt. 297, 12. Ǽghwylc cristen man dó swá him þearf is ... unforwandodlíce his synna gecýþe, L. Eth. v. 22; Th. i. 310, 6: Wulfst. 180, 6: Homl. Ass. 141, 69. [b]IV.[/b] [i]rashly, recklessly, inconsiderately, heedlessly :-- [/i]Unrǽdlíce, unforwandedlíce [i]inconsulte, inconsiderate,[/i] Hpt. Gl. 474, 57: 509, 64. Ðǽr bið dæghwomlíce wóp ... and endeleás cwylming, tó ðam Egeas onet unforwandodlíce, Homl. Th. i. 592, 17.[/m]
un-forwealwod
	[m1][b]un-forwealwod[/b]; [i]adj. Unwithered, undecayed :-- [/i]Bringan Drihtne unforwealwod wæstm gódra weorca, Blickl. Homl. 73, 25.[/m]
un-forwordenlíc
	[m1][b]un-forwordenlíc[/b]; [i]adj. Undecayed, uncorrupt :-- [/i]Unforwurdenlícne [i]incorruptam,[/i] Hpt. Gl. 407, 36.[/m]
un-forworht
	[m1][b]un-forworht[/b]; [i]adj. Not criminal, innocent :-- [/i]Wǽron earme men beswicene and út of ðisan earde gesealde swýðe unforworhte fremdum tó gewealde, Wulfst. 158, 13, Úre hláfordes gerǽdnes is ðæt man cristene menn and unforworhte of earde ne sylle, L. Eth. v. 2; Th. i. 304, 15. Se ðe hit áwende æt unforworhtum þingum [i]he who sets aside the grant when there is no criminality on the part of the grantee[/i] (cf. the phrase frequent in Oswald's charters: Gif hwá búton gewyrhtum hit ábrecan wille, iii. 21, 30, and often. See also, in another of Oswald's charters: Si quid praefatorum delicti praeuaricantis causa defuerit jurum, praevaricationis delictum secundum quod praesulis jus est emendet, aut illo quo antea potitus est dono et terra careat, vi. 125; and see Kemble's Saxons in England, i. 311), Cod. Dip. Kmbl. ii. 408, 5. \[[i]O. Frs.[/i] un-forwrocht [i]not forfeited.[/i]\] v. for-wyrcan.[/m]
un-forworht
	[m1][b]un-forworht[/b] \[[i]different from preceding word.[/i] v. fór-wyrcan ([i]l.[/i] for-), [i]and[/i] cf. [i]O. H. Ger.[/i] furi-wurchen [i]obstruere[/i]\]; [i]adj. Unobstructed, without hindrance, free;[/i] the term is used of land that after several lives was to revert to the grantor, and seems to render the word [i]immunis[/i] in the Latin charters :-- On ða gerád, weorce hé ðæt hé weorce, ðæt ðæt land seó unforworht intó ðære hálgan stowe (the Latin previously in the same charter is: Ad usum primatis in Weogornaceastre redeat inmunis. See also the passage: Tellus episcopali restituatur cathedrae absque ullius controversiae obstaculo, iii. 232, 24), Cod. Dip. Kmbl. ii. 396, 33: 397, 29: 384, 22. (The formula is common in Oswald's charters. See Cod. Dip. Kmbl. i. xxxiii, and Kemble's Saxons in England, i. 312.)[/m]
un-fracodlíce
	[m1][b]un-fracodlíce[/b]; [i]adv. Not dishonourably, honourably, virtuously :-- [/i]Ic wilnode andweorces tó ðam weorce ðe mé beboden wæs tó wyrcanne, ðæt wæs, ðæt is unfracoðlíce and gerisenlíce mihte steóran and reccan ðone anweald ðe mé befæst wæs [i]materiam gerendis rebus optavimus, quo ne virtus tacita consenesceret,[/i] Bt. 17; Fox 58, 27.[/m]
un-frætewod
	[m1][b]un-frætewod[/b]; [i]adj. Unadorned, unpolished :-- [/i]Unfratewode [i]inculta,[/i] Germ. 396, 180.[/m]
un-fremful
	[m1][b]un-fremful[/b]; [i]adj. Unprofitable, not advantageous :-- [/i]Unfremful bið ðæt folc beó bútan steóre oððe bútan ǽ him eallum tó hearme, Homl. Skt. i. 13, 126. Unfremful [i]imperfectum[/i] (incomplete, not of use), Hpt. Gl. 524, 66.[/m]
un-fremu
	[m1][b]un-fremu[/b], e; [i]f. Hurt, loss, damage, detriment :-- [/i]Hú nyt bið ðæt, ðeáh ðú ðé ealne middaneard and ealle eorðan wille gestrýnan, gif ðú ðínre sáwle unfreme and forlorenesse gewyrcst? Anglia xi. 8, 29. Ðú blǽda náme on treówes telgum, and mé on teónan ǽte ða unfreme, Cd. Th. 55, 12; Gen. 893. \[Ðe man noteð wel his ȝiepshipe, þe birgeð him seluen wið his aȝene soule unfreme, and erneð after his soule freme, O. E. Homl. ii. 195, 9.\][/m]
un-freóndlíce
	[m1][b]un-freóndlíce[/b]; [i]adv. In an unfriendly manner :-- [/i]Wé ðé freóndlíce wíc getǽhton, ðú ús leánest nú unfreóndlíce, Cd. Th. 162, 30; Gen. 2689.[/m]
un-fricgende
	[m1][b]un-fricgende[/b] [i]not questioning :-- [/i]Mé sægde ðæt wíf hire wordum selfa unfricgendum [i]the woman of her own accord told me without my asking,[/i] Cd. Th. 160, 12; Gen. 2649.[/m]
un-friþ
	[m1][b]un-friþ[/b], es; [i]n.[/i] [b]I.[/b] [i]absence of peace, hostilities :-- [/i]Hér wæs micel unfrið on Angelcynnes londe þurh sciphere, and wel gehwǽr hergedon and bærndon [i]in this year there were constant hostilities in England through the Danes, and they harried and burned pretty well everywhere,[/i] Chr. 1001; Erl. 136, 1. Hér áspón Æðelwald ðone here tó unfriðe, ðæt hié hergodon ofer Mercna land [i]in this year Ethelwold enticed the Danes to hostilities, so that they went across Mercia harrying,[/i] 905; Erl. 98, 14. Hé behét ðæt hé nǽfre eft tó Angelcynne mid unfriðe cumon nolde [i]he promised that he would never again come and disturb the peace of England,[/i] 994; Erl. 133, 33. Se cyng bæd Godwine eorl faran intó Cent mid unfriða, ac se eorl nolde ná geðwǽrian ðære infare, forþan him wæs láð tó ámyrrenne his ágenne folgað; 1048; Erl. 178, 8. For unfriðe [i]on account of hostilities,[/i] L. N. P. L. 56; Th. ii. 298, 26. Hié ne dorston forþ bí ðære eá siglan for unfriþe; for ðæm ðæt land wæs eall gebún on óþre healfe ðære eás [i]they durst not sail on past the river for fear of being attacked; for the land was all cultivated on the other side of the river,[/i] Ors. 1, 1; Swt. 17, 22. [b]II.[/b] referring to the king's peace, [i]the state of being out of the king's peace :-- [/i]Fare se ealdorman tó; gif hé nelle, fare se cyning tó; gif hé nelle, licge se ealdordóm on unfriðe ([i]the old Latin version renders this:[/i] adeat aldremannus; si nolit, rex; si nolit, sit pars illa praeter pacem), L. Eth. ii. 6; Th. i. 286, 34. \[Membriz hefde inomen grið, ah sone he makede unfrið, Laym. 2557. [i]O. Frs.[/i] on-frede, un-fretho: [i]O. H. Ger.[/i] un-fridu: [i]Ger.[/i] un-friede: [i]Icel.[/i] ú-friðr.\][/m]
unfriþ-flota
	[m1][b]unfriþ-flota[/b], an; [i]m. A hostile fleet :-- [/i]Se\[o\] unfriðflota wæs ðæs sumeres gewend tó Rícardes ríce, Chr. 1000; Erl. 137, 5.[/m]
unfriþ-here
	[m1][b]unfriþ-here[/b], es; [i]m. A hostile army, an army that is carrying on hostilities :-- [/i]Com se ungemetlíca unfriðhere tó Sandwíc, Chr. 1009; Erl. 142, 16. On ðissum geáre wæs ðet gafol gelǽst ðam unfriðehere, 1007; Erl. 141, 13.[/m]
unfriþ-land
	[m1][b]unfriþ-land[/b], es; [i]n. A hostile country, a country with which hostilities are being carried on :-- [/i]Gyf Æðelrédes cynges friðman cume on unfriðland ([i]terram hostilem,[/i] Latin version), and se here ðǽrtó cume, hæbbe frið his scip and ealle his ǽhta, L. Eth. ii. 3; Th. i. 286, 7.[/m]
unfriþ-mann
	[m1][b]unfriþ-mann[/b], es; [i]m. A man of a country not at peace with another, a man of a hostile country :-- [/i]Gif hé his ǽhta bere geman\[g\] ðara unfriðmanna ǽhta intó húse, þolie his ǽhta [i]si pecuniam suam inter pecuniam unfriðfmannorum,[/i] i.e. [i]pacem non habentium, in domo mittat, perdat pecuniam suam[/i] (Lat. vers.), L. Eth. ii. 3; Th. i. 286, 11. \[[i]O. Frs.[/i] unfreth-monn.\] v. preceding word.[/m]
unfriþ-scip
	[m1][b]unfriþ-scip[/b], es; [i]n.[/i] [b]I.[/b] [i]a ship which is carrying on hostilities :-- [/i]Ðam cynge com word ðæt unnfriðscipa lǽgen be westan and hergodon, Chr. 1046; Erl. 173, 5. [b]II.[/b] [i]a ship belonging to a hostile country :-- [/i]Ǽlc ceápscip frið hæbbe ðe binnan múðan cuman(-e?), þéh hit unfriðscyp sý, gyf hit undrifen bið [i]omnis ceapscip,[/i] i.e. [i]navis institoris, pacem habeat, quae in portum veniet, licet navis sit inimicorum, si non sit abacta tempestatibus[/i] (Lat. vers.), L. Eth. ii. 2; Th. i. 286, 21.[/m]
un-fród
	[m1][b]un-fród[/b]; [i]adj.[/i] [b]I.[/b] [i]not old :-- [/i]Ðá wæs gegongen guman(-&u-long;, MS.) unfródum (cf. geongum, 5712; B. 2860) earfoðlíce, ðæt hé on eorðan geseah ðone leófestan bleátne gebǽran, Beo. Th. 5635; B. 2821. [b]II.[/b] [i]not wise, ignorant, rude.[/i] \[[i]Goth.[/i] un-fróþs [i]foolish: Icel.[/i] ú-fróðr [i]ignorant.[/i]\] v. next word.[/m]
un-fródness
	[m1][b]un-fródness[/b], e; [i]f. Ignorance, rudeness :-- [/i]Unfródnyssa (cf. edwítu, R. Ben. 97, 7) geþyldelíce beran [i]difficultatem patienter portare,[/i] R. Ben. Interl. 95, 14.[/m]
un-from
	[m1][b]un-from[/b]; [i]adj. Not strong, feeble, weak :-- [/i]Ðæt hé sleac wǽre, æðeling unfrom, Beo. Th. 4382; B. 2188. Eágan ðíne gesáwon ðæt ic ealles was unfrom on ferhþe [i]imperfectum meum viderunt oculi tui,[/i] Ps. Th. 138, 14.[/m]
un-fúl
	[m1][b]un-fúl[/b]; [i]adj. Not foul, good;[/i] but the word glosses [i]insulsum,[/i] Mk. Skt. Lind. Rush. 9, 50.[/m]
un-fulfremed
	[m1][b]un-fulfremed[/b]; [i]adj. Imperfect :-- Praeteritum imperfectum,[/i] ðæt is unfulfremed forðgewiten, Ælfc. Gr. 20; Zup. 124, 3. Ðæt hí didon unfulfremed ([i]inperfectum[/i]) forlǽtende, R. Ben. lnterl. 24, 1. Ða ðing ðe hé unfullfremed gemétte [i]ea quae minus perfecta reperit,[/i] Bd. 4, 2; S. 566, 2.[/m]
un-fulfremedness
	[m1][b]un-fulfremedness[/b], e; [i]f. Imperfection :-- [/i]Ðæt hí murkien for hira uufullfremednesse [i]ut imperfectionis suae taedio tabescant,[/i] Past. 65; Swt. 467. 13. Unfulfremednisse míne ([i]inperfectum meum[/i]) geségun égan ðín, Ps. Surt. 138, 16.[/m]
un-fulfremming
	[m1][b]un-fulfremming[/b], e; [i]f. Imperfection :-- [/i]Unfulfremmingce míne [i]imperfectum meum,[/i] Ps. Lamb. 138, 16.[/m]
un-fúliende
	[m1][b]un-fúliende[/b]; [i]adj. Incorruptible :-- [/i]Unfúliendre clǽnnysse [i]imputribilis pudicitiae,[/i] Hpt. Gl. 467, 46.[/m]
un-fúliendlíc
	[m1][b]un-fúliendlíc[/b]; [i]adj. Incorruptible :-- [/i]Unfúliendlícere gecynde [i]imputribilis naturae,[/i] Hpt. Gl. 419, 36.[/m]
un-fullod
	[m1][b]un-fullod[/b]; [i]adj. Unbaptized :-- [/i]Swá hwylc mæssepreóst se ðe wite ðæt hé unfullod sý, fullige man hine [i]omnis presbyter, qui noverit quod non sit baptizatus, baptizetur,[/i] L. Ecg. C. 7; Th. ii. 138, 23. Be unfullodon mæssepreóste, Th. ii. 128, 17.[/m]
un-fulworht
	[m1][b]un-fulworht[/b]; [i]adj. Unfinished, uncompleted, imperfect :-- [/i]Ða ðe ... swá hwylce bysiga swá hý on handa hæfdan unfulworhte lǽtaþ [i]ex occupatis manibus quod agebant inperfectum relinquentes,[/i] R. Ben. 20, 3.[/m]
un-fyrn
	[m1][b]un-fyrn[/b]; [i]adv.[/i] [b]I.[/b] of past time, [i]not long ago :-- [/i]Weorþodan wé nú unfyrn for tén nihtum ðone symbeldæg foran tó ðyssum ondweardan dæge [i]not long ago now, ten days from to-day, we celebrated the festival,[/i] Blickl. Homl. 131, 9. [b]II.[/b] of future time, [i]before long :-- [/i]Secgas míne gearwe sindon; ða ðé unfyrn faca feorh ætþringan, Andr. Kmbl. 2741; An. 1373. Nú ic fundige tó ðé of ðisse worulde; nú ic wát ðæt ic sceal ful unfyr\[n\] faca, Exon. 454, 32; Hy. 4, 42. \[Cf. [i]Icel.[/i] ú-forn [i]not old.[/i]\] Cf. un-gefyrn,-geára.[/m]
un-gænge
	[m1][b]un-gænge[/b], ungc, un-geæhtendlíc. v. un-genge, unc, un-geeahtendlíc.[/m]
un-geǽwed
	[m1][b]un-geǽwed[/b]; [i]adj. Unmarried :-- [/i]Uniǽwedan [i]innuptis,[/i] Hpt. Gl. 525, 17.[/m]
un-geandet\[t\]
	[m1][b]un-geandet\[t\][/b]; [i]adj. Unconfessed :-- [/i]Ðæt gé nǽfre ne lǽton ǽnige synne ungeandet ... ðæt gé lǽton ǽnig ðing ungeandett ... ðæt se deófol eów náge náht on tó bestelenne ungeandettes, Wulfst. 135, 9-32.[/m]
un-geára
	[m1][b]un-geára[/b]; [i]adv.[/i] [b]I.[/b] of past time, [i]not long ago, lately :-- [/i]Ic wæs ungeára on niht ábysgod on wæccum [i]nuper occupatus noctu vigiliis,[/i] Bd. 4, 25; S. 600, 39. Ðæt wæs ungeára, ðæt ic ǽnigra mé weána ne wénde bóte gebídan, Beo. Th. 1868; B. 932. [b]II.[/b] of the future, [i]before long, soon :-- [/i]Ðone egesfullan dómes dæg, se cumeþ nú ungeára, Blickl. Homl. 101, 28. Ungeára nú, Cd. Th. 289, 9; Sat. 395: Beo. Th. 1209; B. 602. Ðú ungeára deáþe sweltest, Exon. Th. 250, 8; Jul. 124. Cf. un-fyrn.[/m]
un-gearu
	[m1][b]un-gearu[/b]; [i]adj.[/i] [b]I.[/b] [i]not ready, not prompt, indisposed[/i] to act :-- Se sixta leahter is [i]accidia[/i] geháten, ðæt is slǽwð on Englisc, ðonne ðam menn ne lyst nán gód dón and hé bið ǽfre ungearu tó ǽlcere duguðe, Homl. Skt. i. 16, 299. \[Ungearu to elchere duȝeðe, O. E. Homl. i. 103, 28.\] [b]II.[/b] [i]not ready, not in a fit state[/i] for use :-- Ðý læs sió earc sí ungearo tó beranne [i]ut ad portandum arcam nulla mora praepediat,[/i] Past. 22; Swt. 173, 11. Ðý læs hine ǽnig wuht gǽlde ungearowes (-ewes, Cott. MSS.), ðonne mon ða earce beran scolde [i]ut, cum portari arcam opportunitas exigit, portandi tarditas nulla generetur,[/i] Swt. 171, 23. [b]II a.[/b] of land, [i]uncultivated :-- [/i]Gúðlác ðæs wídgillan wéstenes ða ungearawan stówe ðǽr gemétte, Guthl. 3; Gdwin. 20, 10. [b]III.[/b] [i]not ready, not prepared[/i] for attack :-- Wé ðé beóð holde, gif ðú ús hýran wilt, oþþe ðec ungearo (-geára?) eft gesécaþ, Exon. Th. 119, 9; Gú. 252. Hé on ungearone ðone Ósríc mid his fyrde becom and hine mid ealle his weorude ádylgode [i]Osricum erumpens subito cum suis omnibus imparatum cum suo exercitu delevit,[/i] Bd. 3, 1; S. 523, 26. Ǽlc here hæfð ðý læssan craft ðonne hé cymð, gif hine mon ǽr wát, ǽr hé cume; for ðæm hé gesihð ða gearwe ðe hé wénde ðæt hé sceolde ungearwe findan. Him wǽre ðonne iéðre ðæt hé hira ǽr gearra wénde, ðonne hé hira ungearra wénde, and hí gearuwe métte [i]dum contra ictum quisque paratior redditur, hostis, qui se inopinatum credidit, eo ipso, quo praevisus est, enervatur,[/i] Past. 56; Swt. 433, 27-31. Þeóf forféhð slǽpe gebundne eorlas ungearwe, Exon. Th. 54, 27; Cri. 875. Andra besierede ðæt folc ðe hié ymbseten hæfde on ánre niht ungearwe [i]exercitum incautum Andro oppresserat,[/i] Ors. 4, 5; Swt. 170, 2. Hié fóron út nihtes and cómon on ungearwe men, Chr. 921; Erl. 106, 13. Hé nihtes on ungearwe hí on bestæl [i]ex improviso adgredi et insperatas circumvenire maluerit,[/i] Ors. 1, 10; Swt. 46, 34. Hié on Ahténe ungearwe becóman and hié gefliémdon [i]Agesilaus improvisus bello supervenit,[/i] 3, 1; Swt. 98, 15. Ðæt hé on ða burgware on ungearwe becóme [i]quibus repente incautam urbem opprimeret,[/i] 4, 5; Swt. 166, 32: 4, 10; Swt. 196, 25. Hé on ungearwe on Ahténe mid firde gefór, 3, 7; Swt. 118, 20. \[[i]O. H. Ger.[/i] un-garo [i]imparatus.[/i]\][/m]
un-geárwyrd
	[m1][b]un-geárwyrd[/b]; [i]adj. Not honoured, not respected :-- [/i]Ungeárwyrd [i]intemerata,[/i] Wrt. Voc. ii. 45, 25.[/m]
un-geáþe
	[m1][b]un-geáþe[/b] = un-eáþe, Bt. 35, 3; Fox 158, 28.[/m]
un-geáxod
	[m1][b]un-geáxod[/b]; [i]adj. Unasked :-- [/i]Hé ungeáxod clypode: 'Ic eom cristen,' Homl. Th. i. 428, 6.[/m]
un-gebeard\[e?\]
	[m1][b]un-gebeard\[e?\][/b], -bierde, -bird (.byrd); [i]adj. Beardless, young :-- [/i]Ungebyrd [i]investes,[/i] Wrt. Voc, ii. 47, 28: 92, 54. Ungebarde hysse [i]effebo hircitallo[/i] (cf. beardleás hysse, Hpt. 487, 78), ii. 82, 32. Ða ungebyrdan heápas [i]investes catervas,[/i] 44, 41. \[[i]O. H. Ger.[/i] un-giparta [i]sine barba, impubis.[/i]\][/m]
un-gebeorhlíce
	[m1][b]un-gebeorhlíce[/b]; [i]adv. Not safely, rashly(?), intemperately(?) :-- [/i] Lufiaþ, gé weras, eówere wíf on ǽwe; ne beó gé bitere him ungebeorhlíce ([i]polite amari esse ad illas,[/i] Col. 3, 19), Homl. Th. ii. 322, 26.[/m]
un-gebét\[t\]
	[m1][b]un-gebét\[t\][/b]; [i]adj.[/i] [b]I.[/b] of things, [i]unamended, uncorrected;[/i] in reference to sin, [i]not amended through the penance prescribed by the church :-- [/i]Scylde ðe an hiera ealra gewitnesse gedón wæs and ðágiett ungebétt (-bét, Hatt. MS.) [i]culpam quae apud eos et perpetrata fuerat, et incorrecta remanebat,[/i] Past. 32; Swt. 210, 7. Gyf hé ǽnigne gylt ungebét hæfð, L. Ælfc. C. 32; Th. ii. 354, 29. Ealle scylda, ðe wið God beóð ungebétta, beóð unforgifne on dómes dæge, Past. 33; Swt. 220, 17. [b]II.[/b] of persons, [i]unatoned[/i] because 'bót' has not been made :-- Ðá wæs hé ðisse spǽce, ǽgðer ge on lífe and æfter, ungeládod ge ungebétt [i]he was, both when alive and afterwards, uncleared from this charge and unatoned[/i] (i.e. neither was his innocence proved nor was the case settled by the payment of 'bót'), Chart. Th. 540, 4. \[[i]Icel.[/i] ú-bættr [i]unatoned.[/i]\][/m]
un-gebierde
	[m1][b]un-gebierde[/b]. v. un-gebearde.[/m]
un-gebíged
	[m1][b]un-gebíged[/b]; [i]adj. Unbent :-- [/i]Unibígedre [i]inflexi,[/i] Hpt. Gl. 476, 23.[/m]
un-gebígendlíc
	[m1][b]un-gebígendlíc[/b]; [i]adj. Inflexible;[/i] in grammar, [i]indeclinable :-- [/i]Ungebígendlíc [i]inflexibile,[/i] Hpt. Gl. 425, 34. Ðás naman synd [i]indeclinabilia,[/i] ðæt synd ungebígendlíce .... [i]nugas[/i] is ungebígendlíc on declínunge, Ælfc. Gr. 9, 25; Zup. 51, 2-6.[/m]
un-gebleoh
	[m1][b]un-gebleoh[/b]; [i]adj. Of different colours, unlike :-- [/i]Ungebleoh [i]discolor,[/i] Ælfc. Gr. 9, 21; Zup. 47, 16: [i]discolor,[/i] i. [i]dissimilis,[/i] Wrt. Voc. ii. 140, 79.[/m]
un-gebletsod
	[m1][b]un-gebletsod[/b]; [i]adj. Unblessed :-- [/i]Sume is funde bútan Godes tácne, gýmeleáse, ungebletsade, Exon. Th. 271, 34; Jul. 492.[/m]
un-geblýged
	[m1][b]un-geblýged[/b]; [i]adj. Undismayed :-- [/i]Him fǽringa ádl in gewód; hé on elne swá þeáh ungeblýged bád beorhtra geháta blíþe in burgum, Exon. Th. 158, 23; Gú. 913. \[Cf. Þa iwarð þat folc swíðe abluied ([i]stupebant omnes,[/i] Acts 2, 7), O. E. Homl. i. 89, 31. [i]O. H. Ger.[/i] plúcheit [i]diffidentia: M. H. Ger.[/i] er-bliugen [i]to frighten: Icel.[/i] bljúgr [i]shy: Dan.[/i] bly: [i]Swed.[/i] blyg. See also Diefenbach's Gothic Dict. i. 307, § c.\] Cf. á-blicgan.[/m]
un-geboden
	[m1][b]un-geboden[/b]; [i]adj. Unsummoned, unbidden :-- [/i]Þreó mótlǽþu ungebuden on .xii. mónþum [i]the tenant attended three courts without summons in the year,[/i] Chart. Th. 433, 22. [i]Perhaps the word is to be found in the phrase[/i] de placito ungebendro (ungebendeo, MS. R. = ungebodene?), L. Eth. iv. 4; Th. i. 301, 21. Cf. Tribus principalibus mallis, qui vulgo [i]ungeboden ding[/i] vocantur ... tria plebiscita, quae dicuntur [i]ungeboten[/i] ... tria judicia per annum, quae dicuntur judicia [i]non indicta,[/i] Grmm. R. A. 823.[/m]
un-geboht
	[m1][b]un-geboht[/b]; [i]adj. Unbought :-- [/i]Ic hér on sóðre gewitnesse stande, unábeden and ungeboht, L. O. 8; Th. i. 180, 28.[/m]
un-geboren
	[m1][b]un-geboren[/b]; [i]adj. Unborn :-- [/i]Ge for geborene ge for ungeborene, L. A. G. proem.; Th. i. 152, 6.[/m]
un-gebrocen
	[m1][b]un-gebrocen[/b]; [i]adj. Unbroken :-- [/i]Ungebrocenre [i]extricabili,[/i] Wrt. Voc. ii. 33, 7. v. un-forfeorod.[/m]
un-gebrocod
	[m1][b]un-gebrocod[/b]; [i]adj. Unafflicted, uninjured :-- [/i]Ðonne wé manna líchaman derigaþ, búton wé ðære sáwle derian magon, ða líchaman þurhwuniaþ on heora áwyrdnysse ... Ðonne hí gelýfaþ ðæt wé godas sind ... wé forlǽtaþ ðone líchaman ungebrocodne, and cépaþ ðære sáwle, Homl. Th. i. 464, 6.[/m]
un-gebrosnendlíc
	[m1][b]un-gebrosnendlíc[/b]; [i]adj. Incorruptible :-- [/i]Ða ungebrosnendlícan limo [i]incorrupta membra,[/i] Bd. 4, 30; S. 609, 29.[/m]
un-gebrosnod
	[m1][b]un-gebrosnod[/b]; [i]adj. Uncorrupted, undecayed :-- [/i]Ungebrosnad [i]incorruptus,[/i] Bd. 3, 6; S. 528, 29. Ðá wæs heó swá ungebrosnad geméted swá heó ðý ilcan dæge wǽre forðféred, Shrn. 94, 36. His handa siondan ungebrosnode in ðære cynelícan ceastre, 114, 1: Chr. 641; Erl. 27, 11: Homl. Th. ii. 568, 24.[/m]
un-gebrosnung
	[m1][b]un-gebrosnung[/b], e; [i]f. Incorruption :-- [/i]Ungebrosnunge onféhð [i]incorruptionem recipit,[/i] Scint, 71, 2.[/m]
un-gebunden
	[m1][b]un-gebunden[/b]; [i]adj. Unbound :-- [/i]Sume syndon [i]absolutiuae,[/i] ðæt synd ungebundene, Ælfc. Gr. 5; Zup. 14, 13.[/m]
un-gebyde
	[m1][b]un-gebyde[/b], un-gebyrd. v. un-gebyrde, un-gebearde.[/m]
un-gebyrde
	[m1][b]un-gebyrde[/b]; [i]adj. Not natural, uncongenial :-- [/i]Ǽlc gesceaft flíhþ ðætte him wiþerweard biþ and ungebyrde (? -byde, Fox) and ungelíc, Bt. 34, 11; Fox 150, 23.[/m]
un-gebyredlíc
	[m1][b]un-gebyredlíc[/b]; [i]adj. Unsuitable, incongruous :-- [/i]Ungebyredlíc [i]incongruum,[/i] Rtl. 179, 34.[/m]
un-gecirred
	[m1][b]un-gecirred[/b]; [i]adj. Unconverted :-- [/i]Ðý læs ðe ǽnig ungecyrred woroldman mid ungewitte regules geboda ábrǽce, Lchdm. iii. 442, 1.[/m]
un-geclǽnsod
	[m1][b]un-geclǽnsod[/b]; [i]adj. Uncleansed, unpurifed :-- [/i]Swá hwá swá ungeclǽnsod byð, hé gefrét ðæs fýres ǽðm, Homl. Th. i. 616, 23: L. E. I. 44; Th. ii. 440, 21. v. un-clǽnsod.[/m]
un-gecnáwen
	[m1][b]un-gecnáwen[/b]; [i]adj. Unknown :-- [/i]Hé fela þinga forðteáh ðe ðam folce ungecnáwe\[n\] wæs and ungewunelíc, Ap. Th. 17, 13.[/m]
un-gecnirdness
	[m1][b]un-gecnirdness[/b], e; [i]f. Negligence, want of diligence :-- [/i]Menige sind ðe ðurh ungecnyrdnysse ðisum ðeówan ([i]the slothful servant in the parable[/i]) geefenlǽcaþ, Homl. Th. ii 552, 35.[/m]
un-gecoplíc
	[m1][b]un-gecoplíc[/b]; [i]adj. Unfit, inconvenient, troublesome;[/i] importunus :-- Saca mid usgecoplícum [i]quarrels with rude fellows,[/i] Lchdm. iii. 200, 18. v. un-gedafenlíc.[/m]
un-gecoplíce
	[m1][b]un-gecoplíce[/b]; [i]adv. Unsuitably, unseasonably :-- [/i]Ongecoplíce [i]importune,[/i] Scint. 80, 14.[/m]
un-gecoren
	[m1][b]un-gecoren[/b]; [i]adj.[/i] [b]I.[/b] [i]unchosen, unselected;[/i] used in reference to those who swore along with another, when they were not selected by the party making oath from a number of persons named to him, as was the case in the [i]cyre-áð,[/i] q. v. :-- Ðæt hé ðone áð funde, gif hé mæhte, ungecorenne, ðe se onspeca on gehealden wǽre. Gif hé ðone ne mehte, ðonne namede him man six men and begéte ðara syxa ǽnne æt ánum hrýðere, i.e. [i]if he could bring those to swear with him, that the claimant was satisfied with, there was no need to nominate persons from whom he was to choose; if he could not, then six men were to be nominated and from them he was to get one for every ox (or its equivalent) that was in dispute,[/i] L. Ed, 1; Th. i. 158, 20. Ðonne mót hé syxa sum ungecorenra, ðe getrýwe sýn, ðone áð syllan, L. O. D. 1; Th. i. 352, 12. [b]II.[/b] [i]reprobate, evil :-- [/i]For ðissum lǽnan lífe ic sylle ðæt unlǽne, for ðyssum ungecorenum ðæt gecorene, Wulfst. 264, 19. Ða burhware ([i]of Jerusalem[/i]) him ([i]Christ[/i]) wǽron for heora ungeleáfan and mándǽdum swíþe forhogde and ungecorene, Blickl. Homl. 77, 28. \[[i]Goth.[/i] un-gakusans [i]άδόκιμos, reprobus.[/i] Cf. [i]Icel.[/i] ú-kjörligr [i]wretched.[/i]\] v. next word.[/m]
un-gecost
	[m1][b]un-gecost[/b]; [i]adj. Bad, evil, vicious :-- [/i]On ungecostum ðeáwum [i]moribus improbis,[/i] Bd. 5, 23; S. 647, 1. v. un-cyst, [i]and preceding word.[/i][/m]
un-gecwéme
	[m1][b]un-gecwéme[/b]; [i]adj. Unpleasant, disagreeable;[/i] ingratus, Scint. 38, 15.[/m]
un-gecýd\[d\]
	[m1][b]un-gecýd\[d\][/b], -gecýðed; [i]adj. Undeclared :-- [/i]Gif ceáp ofer .v. niht ungecýd on gemǽnre lǽse wunaþ, L. Edg. S. 9; Th. i. 276, 1.[/m]
un-gecynde
	[m1][b]un-gecynde[/b]; [i]adj. Unnatural :-- [/i]Nim swá wuda swá wyrt of ðære stówe ðe his eard and æþelo biþ on tó weaxanne, and sette on ungecynde stówe him, ðonne ne gegréwþ hit ðǽr náuht, Bt. 34, 10; Fox 148, 27 note. Hié hæfdun hiera cyning áworpenne Ósbryht and ungecyndne ([i]not of the royal race;[/i] cf. 'non de regali prosapia progenitum,' Asser.) cyning underféngon, Chr. 867; Erl. 72, 10. \[We scullen of londe driuen unicunde ([i]foreigners[/i]), Laym. 18429.\] v. next word.[/m]
un-gecyndelíc
	[m1][b]un-gecyndelíc[/b]; [i]adj.[/i] [b]I.[/b] [i]unnatural, not in accordance with the nature of a thing :-- [/i]Ungecyndelíc is ǽlcre wuhte, ðæt hit wilnige deáþes, Bt. 34, 11; Fox 152, 7. [b]II.[/b] [i]not natural, supernatural :-- [/i]Ungecyndelíc fýr cymð fǽrunga on eówre burga, Wulfst. 297, 13. [b]III.[/b] [i]unnatural, contrary to nature, monstrous :-- [/i]Hit is ungecyndelícu ofermódgung ðæt se monn wilnige ðæt hine his gelíca ondrǽde [i]contra naturam superbire est, ab aequali velle timeri,[/i] Past. 17; Swt. 109, 11. Swíþe ungecyndelíc yfel, ðæt ða bearn sieredon ymbe ðone fæder, Bt. 31, 1; Fox 112, 12. Gecyndelícra synna oþþe ungecyndelícra, L. de Cf. 6; Th. ii. 262, 24: Anglia xi. 98, 19. On ungecyndelícum þingum [i]in rebus naturae contrariis,[/i] L. M. I. P. 40; Th. ii. 276, 7: Anglia xi. 3, 78. Wé fram dæge tó óþrum geáxiaþ ungecyndelíco witu and ungecyndelíce (-cynelíce, MS.) deáþas tó mannum cumene, Blickl. Home. 107, 26. Hwæt wǽre ungecyndlícre, gif God næfde on eallum his ríce náne frige sceaft under his anwealde, Bt. 41, 2; Fox 244, 28.[/m]
un-gecyndelíce
	[m1][b]un-gecyndelíce[/b]; [i]adv. Unnaturally :-- [/i]And sǽ hé déð beón ungemetlíce and ungecyndelíce swíþe ástyrode, Wulfst. 196, 3.[/m]
un-gedæftlíce
	[m1][b]un-gedæftlíce[/b], -gedæftelíce; [i]adv. Unseasonably, unsuitably :-- [/i]'Ðæt ðú lǽre ǽgðer ge gedæftlíce ge ungedæftlíce (-dæfte-, Cott. MSS.).'Ðeáh hé cuǽde un\[ge\]dæftelíce, hé cuæð ðeáh ǽr gedæftelíce '[i]insta opportune, importune.' Dicturus importune praemisit opportune,[/i] Past. 15; Swt. 97, 16.[/m]
un-gedæftness
	[m1][b]un-gedæftness[/b], e; [i]f. Importunity, unseasonableness :-- [/i]Ðonne sió ungedæftnes hit ne cann eft gedæftan [i]si habere impartunitas opportunitatem nescit,[/i] Past. 15; Swt. 97, 19.[/m]
un-gedafenlíc
	[m1][b]un-gedafenlíc[/b]; [i]adj. Unbecoming, unseemly, unmannerly :-- [/i]Ungedafenlíc [i]indecens,[/i] Ælfc. Gr. 14; Zup. 87, 12. Ðæt hit ungedafenlíc sig [i]quod indecorum sit,[/i] L. Ecg. P. i. 7; Th. ii. 174, 22. Ðæt man intó circan ǽnig þingc ne lógige, ðæs ðe ðártó ungedafenlíc sí, L. Edg: C. 27; Th. ii. 250, 11. Mid ungedafenlícre and unwærlícre ofersprǽce [i]loquacitatis incauta importunitate,[/i] Past. 15; Swt. 95, 19. Saca mid ungedafenlícum [i]quarrels with unmannerly fellows[/i] (v. un-gecoplíc), Lchdm. iii. 204, 20. Wé oft ymb ungedafenlíce wísan smeágeaþ, Past. 18; Swt. 139, 22. Gif preóst on circan ungedafenlíce þingc gelógige, gebéte ðæt, L. N. P. L. 26; Th. ii. 294, 12.[/m]
un-gedafenlíce
	[m1][b]un-gedafenlíce[/b]; [i]adv. Unbecomingly, unseasonably, inordinately, in an unseemly manner, indecently :-- [/i]Óðer ðara irsunga bið tó ungemetlíce and tó ungedafenlíce átyht on ðæt ðe hió mid ryhte irsian sceall [i]illa ira in hoc, quod debet, inordinate extenditur,[/i] Past. 40; Swt. 293, 13. Ðeáh hwelc man ungemetlíce and ungedafenlíce wilnige ðæt hé scile his hlísan tóbrǽdan, Bt. 18, 2; Fox 64, 20. Boda Godes word ǽgðer ge gedafenlíce ge ungedafenlíce [i]preach God's word both in season and out of season,[/i] Homl. Ass. 12, 306. Be ðam men ðe ungedafenlíce hǽmð [i]de homine qui turpiter, fornicator,[/i] L. Ecg. P. ii. 6 tit.; Th. ii. 180, 9.[/m]
un-gedafenlícness
	[m1][b]un-gedafenlícness[/b], e; [i]f. Inconvenience :-- [/i]Ungedafenlícnyssum [i]inopportunitatibus,[/i] Ps. Spl. C. second 9, 1. v. gedafenlícness.[/m]
un-gedafniendlíc
	[m1][b]un-gedafniendlíc[/b]; [i]adj. Unseemly, indecent :-- [/i]Unidafniendlíc fúlnes [i]indecens obscenitas,[/i] Hpt. Gl. 492, 60.[/m]
un-gedéfe
	[m1][b]un-gedéfe[/b]; [i]adj. Troublesome, disagreeable :-- [/i]Cild ácenned ungedéfe, ofermód, felasprecol, Lchdm. iii. 192, 22. Hér ys seó bót hú ðú meaht ðíne æceras bétan, gif hí nellaþ wel wexan oþþe ðǽr hwilc ungedéfe þing on gedón bið, i. 398, 2. Mannum ungedéfum [i]hominibus importunis,[/i] Scint. 38, 15. Ungeþeáwfæstan and ða ungedéfan þreán [i]indisciplinatos et inquietos arguere,[/i] R. Ben. Interl. 15, 1.[/m]
un-gedéfelíce
	[m1][b]un-gedéfelíce[/b]; [i]adv. Unfitly, in a way that ill suits the conditions of a case :-- [/i]Wæs ðam yldestan ungedéfelíce mǽges dǽdum morþorbed stréd ... Hǽðcyn his mǽg ofscét, bróðor óðerne [i]for the eldest unfitly, by a kinsman's deeds, was the death-couch spread ... Hæthcyn with his arrow slew his kinsman, brother slew brother,[/i] Beo. Th. 4862; B. 2435.[/m]
un-gedered
	[m1][b]un-gedered(-od)[/b]; [i]adj. Unhurt, uninjured :-- [/i]Ic bidde ðé, u ca peruica,... ðæt ðú mé gegearwie, ðæt ic sý ungedered fram áttrum and fram yrsunge [i]te precor, uica peruica, ut ea mihi prestes, ut a uenenis et ab iracundia interus sim,[/i] Lchdm. i. 314, 10. Hé æfter ðam drence ansund and ungederod ðurhwunode, Homl. Th. i. 574, 12. Ne sceal hé ungederod ðæs écan lífes brúcan, ii. 336, 20. Hé wunade betwux eallum deórcynne ungederod, i. 486, 35: Homl. Ass. 71, 169. Án man mihte faran ofer his ríce mid his bósum full goldes ungederad, Chr. 1086; Erl. 222, 5. Ðære ungederedan [i]inlibatae,[/i] Wrt. Voc. ii. 44, 16. Seó leó heóld ðæt cild ungederod, Homl. Skt. ii. 30, 183.[/m]
un-gedrehtlíce
	[m1][b]un-gedrehtlíce[/b]; [i]adv. Unweariedly, indefatigably;[/i] infatigabiliter, Wrt Voc. ii. 48, 51.[/m]
un-gedyrstig
	[m1][b]un-gedyrstig[/b]; [i]adj. Faint-hearted, diffident :-- [/i]Ða unmódigan and ða ungedyrstigan wénaþ ðæt ðæt suíðe forsewenlíc sié ðætte hié dóð and forðon weorðaþ oft ormóde [i]pusillanimes vehementer despecta putant esse, quae faciunt, et ideirco in desperatione franguntur,[/i] Past. 32; Swt. 209, 10.[/m]
un-geeahtendlíc
	[m1][b]un-geeahtendlíc[/b]; [i]adj. Inestimable :-- [/i]Mid ða sylfan mycelnysse ðes ungeæhtendlícan (ungeendedlícan and \[un\]geeahtendlícan, MS. B.) gerýnes [i]ipsa inaestimabilis mysterii magnitudine,[/i] Bd. 1, 27; S. 496, 11.[/m]
un-geendigendlíc
	[m1][b]un-geendigendlíc[/b]; [i]adj. Indefinite, infinitive :-- [/i]Gif ic cweðe: Nescio, [i]quis hoc fecit,[/i] ðonne byð se [i]quis[/i] infinitivum, ðæt is, ungeendigendlíc, Ælfc. Gr. 18; Zup. 113, 16: 116, 14. Ðæt fífte gemet is [i]infinitivus,[/i] ðæt is ungeendigendlíc, forðan ðe ðær ne byð nán sprǽc geendod, 21; Zup. 126, 7.[/m]
un-geendod
	[m1][b]un-geendod[/b]; [i]adj.[/i] [b]I.[/b] [i]endless, without end, not coming to an end :-- [/i]God is ǽfre unbegunnen and ungeendod, Ælfc. Gr. 32; Zup. 201, 10: Homl. Th. i. 8, 27: Homl. Skt. i. 1, 16. Ðǽr is ðæt éce blis and, ðæt ungeendode ríce, Blickl. Homl. 25, 30, 24. Gif ðú getælest ða hwíle ðisses hwílendlícan wið ðæs ungeendodan lífes hwíla, Bt. 18, 3; Fox 66, 5. Swá écum lífe swá ungeendodon wíte [i]sive vitam aeternam, sive infinitum supplicium,[/i] L. Ecg. P. iv. 65; Th. ii. 226, 14. Geond ungeendode worulde, Homl. Th. i. 76, 7. Ðæra gesǽlða ðe him ungeendode becuman sculon [i]felicitas, quae sine transitu attingitur,[/i] Past. 52; Swt. 407, 30. [b]II.[/b] [i]infinite, very great[/i] in number, extent, etc. :-- Se hine slóh on ðæt næsþyrl, ðæt ðær út fleów ungeendod blód, Shrn. 112, 31. Ungeendodre lengo [i]infinitae longitudinis,[/i] Bd. 5, 12; S. 627, 36. Ungeendedum forbeácnum [i]infinitis prodigiis,[/i] Hpt. Gl. 490, 67.[/m]
un-geendodlíc
	[m1][b]un-geendodlíc[/b]; [i]adj. Infinite :-- [/i]Nis nó tó metanne ðæt geendodlíce wiþ ðæt ungeendodlíce [i]infiniti atque finiti nulla poterit esse collatio,[/i] Bt. 18, 3; Fox 66, 13. v. un-geeahtendlíc.[/m]
un-gefǽglíc
	[m1][b]un-gefǽglíc[/b], un-gefǽrum. v. un-fǽglíc, un-gefére.[/m]
un-gefandod
	[m1][b]un-gefandod[/b]; [i]ptcpl. Not tried, not experienced :-- [/i]Sint tó manigenne ða ðe ðonne giet ungefandod habbaþ flǽslícra scylda [i]admonendi sunt peccata carnis ignorantes,[/i] Past. 52; Swt. 407, 19: 409, 16, 22.[/m]
un-gefaren
	[m1][b]un-gefaren[/b]; [i]adj. Untravelled, without a road :-- [/i]On ungefarenum and on wæterigum [i]in invio et in aquoso,[/i] Blickl. Gl. (Ps. 62, 3: 106, 40). v. un-gefére, -geféred, -geférne.[/m]
un-gefeálíce
	[m1][b]un-gefeálíce[/b]; [i]adv. Joylessly, miserably :-- [/i]Beornrǽd féng tó ríce and lytle hwíle heóld and ungefeálíce, Chr. 755; Erl. 52, 3.[/m]
un-gefége
	[m1][b]un-gefége[/b]; [i]adj. Unsuitable, absurd;[/i] ineptus, Wrt. Voc. i. 61, 38. \[Ferde he hauede inoh, muchel and unifeie (onimete, 2nd MS.), Laym. 5573. [i]O. H. Ger.[/i] un-gifógi [i]importunus, enormis.[/i]\] v. un-gefóg.[/m]
un-geféle
	[m1][b]un-geféle[/b]; [i]adj. Without feeling, without sensation, insensible :-- [/i]Ða lǽcedómas ðe wé lǽrdon ðæt mon dyde tó ðære ungefélan heardnesse ongunnenre on ðære lifre, Lchdm. ii. 212, 15.[/m]
un-geféled
	[m1][b]un-geféled[/b]; [i]adj. Not possessed of feeling, insensible :-- [/i]Ðonne seó ungefélde áheardung ðære lifre tó langsum wyrð, Lchdm. ii. 210, 3. Gif ðæt líc tó ðon swíþe ádeádige, ðæt ðǽr nán gefélnes on ne sié, ðonne scealt ðú eal ðæt deáde and ðæt ungefélde of ásníþan, 82, 27.[/m]
un-gefére
	[m1][b]un-gefére[/b]; [i]adj.[/i] [b]I.[/b] lit. [i]impassable :-- [/i]Ungefére [i]vel[/i] wegleás pæð [i]invium,[/i] Wrt. Voc. i. 53, 61. On ungeférum [i]in invio,[/i] Ps. Spl. C. 106, 40. Mid wéstenum and ungefǽrum londum, Bt. 18, 2; Fox 62, 36. [b]II.[/b] fig. [i]impervious, impenetrable :-- [/i]Ða mód ðe Dryhtne ungeféru sint [i]mentes Deo impenetratae[/i], Past. 35; Swt. 245, 23.[/m]
un-gefére
	[m1][b]un-gefére[/b]; [i]adv. Impassably :-- [/i]Ungefére [i]\[im\]pervie,[/i] Wrt. Voc. 1 68, 61: 69, 17.[/m]
un-geféred
	[m1][b]un-geféred[/b]; [i]adj. Unapproached, inaccessible :-- [/i]Feldas and wudu and dúna, ða wǽron monnum ungeférde, for wildeórum and wyrmum, Nar. 20, 11. In án nearo fiesten micel ungeféredra móra [i]in angustias inaccessorum montium,[/i] Bd. 4, 26; S. 602, 20. v. un-gefaren.[/m]
un-geférendlíc
	[m1][b]un-geférendlíc[/b] (?); [i]adj. Inaccessible, difficult of access :-- [/i]Fóran wé þurh ða ungeférenlícan (-férend-?) eorþan, Nap. 17, 7.[/m]
un-geférlíc
	[m1][b]un-geférlíc[/b]; [i]adj. That cannot be united[/i] or [i]that separates;[/i] applied to war in which those, who naturally should be comrades, are opposed, [i]civil, social :-- [/i]Wearþ ofer ealle Italia ungeférlíc unsibb [i]sociale bellum tota commovit Italia,[/i] Ors. 5, 10; Swt. 232, 31: 5, 10 tit.; Swt. 5, 31. Ungeférlíces [i]dissociabile,[/i] Wrt. Voc. ii. 141, 39. v. next word.[/m]
un-geférlíce
	[m1][b]un-geférlíce[/b]; [i]adv. In civil war :-- [/i]Hé .v. gefeoht ungeférlíce (wel cynelíce gefeaht and, MS. C.) þurhteáh [i]bella civilia quinque gessit,[/i] Ors. 5, 13; Swt, 244, 25. v. preceding word.[/m]
un-geférne
	[m1][b]un-geférne[/b]; [i]adj. Impassable :-- [/i]In ungefoernum [i]in invio,[/i] Ps. Surt. 106, 40. In ðæm ungefoernan, 62, 3.[/m]
un-gefeþered
	[m1][b]un-gefeþered[/b]; [i]adj. Unfeathered :-- [/i]Ungefeþeredne [i]inplumem,[/i] Wrt. Voc. ii. 48, 21.[/m]
un-gefóg
	[m1][b]un-gefóg(-fóh)[/b]; [i]adj.[/i] [b]I.[/b] [i]immense :-- [/i]Hí námon sceattas genóge sylfrene and gyldene ungefóge, Homl. Skt. i. 23, 199. [b]II.[/b] in a bad sense, [i]intemperate, immoderate excessive :-- [/i]Seó þwyre sáwul on hwílwendlícum bricum biþ ungefóh, Homl. Th. i. 408, 15. Heflgtýme leahter is ungefóh fyrwitnys, ii. 374, 3. Hé wæs mid ungefóhre gýtsunge ontend, i. 44, 5. \[He sloh þer uniuoȝe, moni and inoȝe, Laym. 21793. Noldest þu nefre ben inouh, buten þu hefdest unifouh, Fragm. Phlps. 7, 23. [i]O. Frs.[/i] un-efóg.\][/m]
un-gefóge
	[m1][b]un-gefóge[/b]; [i]adv. Immensely, exorbitantly :-- [/i]Ðǽr beóð ða swiftan hors ungefóge dýre, Ors. 1, 1; Swt. 21, 6.[/m]
un-gefóglíc
	[m1][b]un-gefóglíc[/b]; [i]adj. Immense, enormous,[/i] (1) in a physical sense :-- Ungefóhlíc hreám [i]immensus clamor,[/i] Greg. Dial. 1, 9. Ymbútan ðone weall is se mǽsta díc, on ðam is iernende se ungefóglecesta streám [i]fossa extrinsecus late patens vice amnis circumfluit,[/i] Ors. 2, 4; Swt. 74, 18. (2) in a moral sense :-- Is swíðe micel þearf ðæt gé georne mǽnra áða stýran, and eówrum hýremonnum cýðon, hú ungefóhlícu scyld ðæt is, L. E. I. 26; Th. ii. 422, 20.[/m]
un-gefóglíce
	[m1][b]un-gefóglíce[/b]; [i]adv. Excessively, intemperately, immoderately :-- [/i]Hí ongann ungefóhlíce swǽtan, Homl. Th. i. 414, 12. Hí mid eorþlícum teolungum ungefóhlíce hí gebysgiaþ, 524, 14: Boutr. Scrd. 20, 11.[/m]
un-gefrǽge
	[m1][b]un-gefrǽge[/b]; [i]adj. Unheard of :-- [/i]Ungefrǽge [i]inauditum,[/i] Wrt. Voc. ii. 46, 66: 80, 60. \[Cf. [i]Icel.[/i] ú-frægr [i]not famous.[/i]\][/m]
un-gefrǽgelíc
	[m1][b]un-gefrǽgelíc[/b]; [i]adj. Unheard of, unusual, extraordinary :-- [/i]Gyf hyra ([i]gallinarum[/i]) hwylc man æthríneþ, ðonne forbærnaþ hí sóna eall his líc; ðæt syndon ungefrǽgelícu (unge frelicu, un ge fræ licu, MSS. v. Anglia i. 332) lyblác, Nar. 34, 3. Ða deór habbaþ eahta fét, and wælkyrian eágan, and twá heáfda...; ðæt syndon ungefrǽgelícu (-fregelicu, MS. T.) deór, 34, 8.[/m]
un-gefrǽglíce
	[m1][b]un-gefrǽglíce[/b]; [i]adv. In an unheard of manner, to an unheard of extent, unusually, extraordinarily :-- [/i]Catulus swá ungefrǽglíce forcwæð Nonium [i]Catullus Nonium strumam appellat,[/i] Bt. 27, 1; Fox 94, 32. Swíþe ungefrǽglíce upáhafen on his móde, 37, 1; Fox 186, 8. Se hearpere wæs swíþe ungefrǽglíce gód, 85, 6; Fox 166, 29.[/m]
un-gefrætwod
	[m1][b]un-gefrætwod[/b]; [i]adj. Unadorned :-- [/i]Ungefrætwodu [i]incompta,[/i] Wrt. Voc. ii. 44, 3.[/m]
un-gefrédelíce
	[m1][b]un-gefrédelíce[/b]; [i]adv. With insensibility, callously :-- [/i]Hié beóð tó ðreágeanne and tó swinganne mid swá micle máran wíte suá hié ungefrédelícor beóð áheardode on hiera unðeáwum [i]tanto acriori invectione feriendi sunt, quanto majori insensibilitate duruerunt,[/i] Past. 37; Swt. 265, 16.[/m]
un-gefremed
	[m1][b]un-gefremed[/b]; [i]adj. Not accomplished, not done :-- [/i]Ungeffremed [i]infectum,[/i] Wrt. Voc. ii. 87, 36. Ungefremed, L. Ath. i. proem.; Th. i. 198, 13.[/m]
un-gefullod
	[m1][b]un-gefullod[/b], -gefulwad; [i]adj. Unbaptized :-- [/i]Gif ungefullod cild fǽrlíce bið gebróht tó ðam mæssepreóste, ðæt hé hit mót fullian sóna, ðæt hit ne swelte hǽðen, L. Ælfc. C. 26; Th. ii. 352, 15: Homl. Th. ii. 50, 20. Ðeáh ðe hé ungefullod gyt farende sý, 500, 35. Hine swá fǽrlíce deáð fornam, ðæt hé ungefullad forðférde. Ðá Sanctus Martinus ðæt geseah ... him wæs ðæt swíþe myccle weorce ðæt hé swá ungefulwad forðféran sceolde, Blickl. Homl. 217, 18-23.[/m]
un-gefullod
	[m1][b]un-gefullod[/b]; [i]adj. Unfulfilled :-- [/i]Ðære béne ungafullodre, Exon. Th. 441, 7; Rä. 60, 14.[/m]
un-gefylled
	[m1][b]un-gefylled[/b]; [i]adj. Unfilled, unsatisfied :-- [/i]Ic eom getogen tó fremdum þeáwum ðurh ða ungefyldan (-gefylledan, Cott. MS.) gítsunge woruldmonna [i]nos ad constantiam, nostris moribus alienam, inexpleta hominum cupiditas alligabit?[/i] Bt. 7, 3; Fox 20, 26.[/m]
un-gefylledlíc
	[m1][b]un-gefylledlíc[/b]; [i]adj. Insatiable :-- [/i]Ðam ungefylledlícan [i]insatiabili,[/i] Ps. Lamb. 100, 5: Nar. 42, 12.[/m]
un-gefyllendlíc
	[m1][b]un-gefyllendlíc[/b]; [i]adj. Insatiable;[/i] insatiabilis, Scint. 50, 8: 110, 16.[/m]
un-gefynde
	[m1][b]un-gefynde[/b]; [i]adj. Not to be found[/i] or [i]provided as food[/i](?) (cf. (?) [i]the phrase[/i] mete findan [i]to provide food[/i]) :-- Se æcer ðe stent on clǽnum lande, and bið unwæsðmbǽre oððe ungefynde corn bringð oððe deáf [i]terra, quae exculta sterilem segetem gignit,[/i] Past. 52; Swt. 411, 19.[/m]
un-gefyrn
	[m1][b]un-gefyrn[/b]; [i]adv. At no distant date, before long, soon :-- [/i]Ðú áfindst his mihte ungefyrn on ðé sylfum, Homl. Skt. ii. 25, 153. Eallum folce ðæs swíðe ungefyrn ([i]very soon after that[/i]) hé geswutelian wolde hwæs gehwá gelýfan sceolde, i. 23, 405. v. un-fyrn.[/m]
un-gegearwod
	[m1][b]un-gegearwod[/b], -gegered; [i]adj. Not dressed :-- [/i]Ungigearuad woede [i]non vestitum veste,[/i] Rtl. 108, 1. Ungegeradne, Mt. Kmbl. Rush. 22, 11.[/m]
un-gegrét
	[m1][b]un-gegrét[/b]; [i]adj. Ungreeted :-- [/i]Hé wolde tó ðam mynstre faran and his gebróðra grétan, forþan hé ǽr fram heom ungegrét gewát, Guthl. 3; Gdwin. 22, 20.[/m]
un-gehádod
	[m1][b]un-gehádod[/b]; [i]adj. Not ordained, not in holy orders :-- [/i]Be ungehádedan mǽdene. Gif hwylc mǽdenman mid gehádodum wunaþ, and heó tó ðam ylcan háde þence ... ne biþ heó ná wið God unscyldig, þeáh heó ungehádod wǽre [i]de puella non ordinata. Si puella aliqua cum ordinatis habitet, et se eidem ordini destinet ... non erit insons coram Deo, etiamsi non sit ordinata,[/i] L. Ecg. P. ii. 17; Th. ii. 180, 19-188, 9-12. Gewylces ungehádodes wífes tácen is..., Techm. ii. 129, 18. \[Artu ihoded oþer þu cursest al unihoded, O. and N. 1178.\] v. unhádod.[/m]
un-gehǽledlíc
	[m1][b]un-gehǽledlíc[/b]; [i]adj. Incurable;[/i] insanabilis, Ps. Surt. ii. p. 195, 21.[/m]
un-gehǽlendlíc
	[m1][b]un-gehǽlendlíc[/b]; [i]adj. Incurable;[/i] insanibilis, Ps. Surt. ii. p. 194, 17.[/m]
un-gehǽmed
	[m1][b]un-gehǽmed[/b]; [i]adj. Unmarried :-- [/i]Ungehǽmed [i]innupta,[/i] Hpt. Gl. 434, 37. v. un-hǽmed.[/m]
un-gehæplíc
	[m1][b]un-gehæplíc[/b]; [i]adj. Unsuitable, incongruous :-- [/i]Ungehæplíc (-geþæslíc, Wrt., [i]but see[/i] Anglia viii. 452) [i]incongruus,[/i] Wrt. Voc. i. 61, 39.[/m]
un-gehálgod
	[m1][b]un-gehálgod[/b]; [i]adj. Unhallowed, unconsecrated :-- [/i]On ungehálgedum Cristes mǽle [i]in cruce non consecrata,[/i] L. Ecg. C. 34; Th. ii. 158, 36. Mid wíne ungehálgudum, Anglia xiii. 422, 818. Ungehálgod fýr [i]ignem alienum,[/i] Lev. 10, 1. v. un-hálgod.[/m]
un-geháten
	[m1][b]un-geháten[/b]; [i]adj. Not promised :-- [/i]Ðæt ungeháten is sceal beón geendod, Blickl. Homl. 189, 27.[/m]
un-geheáfdod
	[m1][b]un-geheáfdod[/b]; [i]adj. Not come to a head :-- [/i]Gif se slyte blind bið and mid ðam geswelle ungeheáfdud, ðonne lege ðú ða wyrte ðǽrtó, sóna hit sceal openian, Lchdm. i. 92, 26.[/m]
un-gehealdsum
	[m1][b]un-gehealdsum[/b]; [i]adj. Incontinent :-- [/i]Se óðer heáfodleahter is gecweden forliger oððe gálnyss, ðæt is ðæt se man ungehealdsum sý on hǽmede, and hnesce on móde tó flǽsclícum lustum, Homl. Th. ii. 220, 4. Ðæt gé ([i]maidens[/i]) wislíce lybbon and wel geþeáwode beón ... ná tó ungehealtsume (-heald-, [i]in one MS.[/i]), Homl. Ass. 47, 575.[/m]
un-gehealdsumlíce
	[m1][b]un-gehealdsumlíce[/b]; [i]adv. Incontinently :-- [/i]Ðæt eald wíf sceole ceorles brúcan uugehealtsumlíce, Homl. Ass. 20, 159.[/m]
un-gehealdsumness
	[m1][b]un-gehealdsumness[/b], e; [i]f. Incontinence :-- [/i]Hí ([i]a widow or widower marrying again[/i]) sculon dǽdbóte dón for heora ungehealdsumnesse, L. Ælfc. P. 43; Th. ii. 382, 34. Ðes þeódscype þurh ungehealdsumnesse áwyrd is, Cod. Dip. Kmbl. iii. 349, 7.[/m]
un-gehende
	[m1][b]un-gehende[/b]; [i]adv. Not near, at a distance, far off :-- [/i]Se ðe tó ðam ungehænde sý, ðæt hé dæghwamlíce his circan gesécan ne mæge, Homl. Ass. 144, 8.[/m]
un-gehendness
	[m1][b]un-gehendness[/b], e; [i]f. Remoteness, distance :-- [/i]Sume naman syndon [i]localia,[/i] ðæt synd stówlíce, ða geswuteliaþ gehendnysse oððe ungehendnysse, Ælfc. Gr. 5; Zup. 14, 19.[/m]
un-geheort
	[m1][b]un-geheort[/b]; [i]adj. Disheartened, without courage :-- [/i]Ðá ða hí gesáwon swá mænigfealde ógan on mistlícum wítum, ðá wurdon hí sóna ungeheorte ([i]they lost heart[/i]), and deófle offredon, Homl. Skt. i. 23, 62. v. un-gehirt.[/m]
un-gehíred
	[m1][b]un-gehíred[/b]; [i]adj. Unheard of :-- [/i]Ungehéredre leoma tóslítnysse wundade [i]inaudita membrorum discerptione lacerati,[/i] Bd. 1, 7; S. 479, 13.[/m]
un-gehírness
	[m1][b]un-gehírness[/b], e; [i]f. Hardness of hearing, deafness :-- [/i]Wiþ eágwærce and wiþ ungehýrnesse, Lchdm. ii. 316, 1. Wið eágena dimnessa, wið eárena swinsunge and ungehýrnesse, iii. 70, 23.[/m]
un-gehírsum
	[m1][b]un-gehírsum[/b]; [i]adj. Inattentive to what is said, unsubmissive, disobedient :-- [/i]Hú lange wylt ðú beón ungehírsum [i]usque quo non vis subjici mihi?[/i] Ex. 10, 3. Oððe hé bið ánum gehýrsum, and óðrum ungehýrsum [i]aut unum sustinebit, et alterum contemnet,[/i] Mt. Kmbl. 6, 24. Ðis is uncer ungehírsuma sunu, hé forhogaþ ðæt hé híre uncre láre [i]filius noster iste protervus et contumax est, monita nostra audire contemnit,[/i] Deut. 21, 20. Ne forlǽte hé ða ungehiérsuman (-hír-, Hatt. MS.), Past. 12; Swt. 74, 16. v. un-hírsum.[/m]
un-gehírsumness
	[m1][b]un-gehírsumness[/b], e; [i]f. Want of submission, disobedience :-- [/i]Módignys ácenð forsewennysse and ungehýrsumnysse, Homl. Th. ii. 222, 7. (Þane stede þe se deofel of hafel þurh unihersamnesse, O. E. Homl. i. 221, 30. Cf. [i]O. H. Ger.[/i] un-gihórsamí [i]inobedientia.[/i]\] v. un-hírness.[/m]
un-gehírsumod
	[m1][b]un-gehírsumod[/b]; [i]adj. Not subject, disobedient :-- [/i]Ungehýrsumude [i]inoboedienti,[/i] R. Ben. Interl. 12, 8. v. ge-hýrsumian, II, un-hírsumness.[/m]
un-gehirt
	[m1][b]un-gehirt[/b]; [i]adj. Disheartened, cowardly :-- [/i]Ða ungehyrtan of heora wege áflýman, Wulfst. 192, 24. v. un-geheort.[/m]
un-gehíwod
	[m1][b]un-gehíwod[/b]; [i]adj.[/i] [b]I.[/b] [i]not formed, without form :-- [/i]On ðam ungehíwodum antimbre ðe hé ða gesceafta of gesceóp [i]in materia informi creavit omnia,[/i] Btwk. Scrd. 18, 15. Tó gescippenne ðæt ungehíwode antimber [i]ad formandam informem materiam,[/i] 19, 3. [b]II.[/b] [i]not feigned, unfeigned :-- [/i]Unihíwidre ([i]gloriosa[/i]) [i]non fictae[/i] ([i]puritatis palma,[/i] Ald. 24), Hpt. Gl. 447, 46.[/m]
un-gehleóþor
	[m1][b]un-gehleóþor[/b]; [i]adj. Dissonant, discordant :-- [/i]Ungeswéga [i]vel[/i] \[un\]-gehleóþre [i]vel[/i] ungeráde [i]dissona,[/i] i. [i]discordantia, incongrua,[/i] Wrt. Voc. ii. 141, 37. v. ge-hleóþ ([i]read[/i] -hleóþor).[/m]
un-gehrepod
	[m1][b]un-gehrepod[/b]; [i]adj. Untouched, intact :-- [/i]Ne þorfte Adam deáðes onbyrian, gif ðæt treów móste standan ungehrepod, Homl. Th. i. 18, 25. God wolde ðæt hí ungehrepode on ðam scræfe slépon, Homl. Skt. i. 23, 317.[/m]
un-gehrinen
	[m1][b]un-gehrinen[/b]; [i]adj. Untouched, intact :-- [/i]Seó studu ungehrinen ([i]intacta[/i]) fram ðam fýre áwunede, Bd. 3, 10; S. 534, 36.[/m]
un-gehwǽde
	[m1][b]un-gehwǽde[/b]; [i]adj. Not slight, considerable, much :-- [/i]Gif mete sý áwyrd and ungehwǽde mylcen, Lchdm. ii. 142, 14.[/m]
un-gehwǽrness
	[m1][b]un-gehwǽrness[/b], -gehýrness, -gehýrsum, -gehyrt. v. un-geþwǽrness, -gehírness, -gehírsum, -gehirt.[/m]
ungel
	[m1][b]ungel[/b], es; [i]m.[/i](?) [i]Fat :-- [/i]Ungel [i]arvina,[/i] Wrt. Voc. i. 71, 11. Mid ungle &l-bar; mid fǽtnysse lamba [i]cum adipe agnorum,[/i] Cant. M. ad fil. 14. Beó mín sáwul gefylled swá swá mid rysle and mid ungele [i]sicut adipe et pinguedine repleatur anima mea[/i] (Ps. 63, 5), Homl. Th. i. 522, 35. \[[i]Du.[/i] ongel; [i]m. suet.[/i]\][/m]
un-gelácnod
	[m1][b]un-gelácnod[/b]; [i]adj. Uncured :-- [/i]Næs nǽnig untrum ðæt hé ungelácnod fram him férde, Guthl. 15; Gdwin. 66, 16. v. un-lácnod.[/m]
un-geládod
	[m1][b]un-geládod[/b]; [i]adj. Not acquitted, uncleared[/i] of a charge :-- Ðá wæs hé ðisse spǽce, ægðer ge on lífe ge æfter, ungeládod ge ungebétt, Chart. Th. 540, 4.[/m]
un-gelæccendlíc
	[m1][b]un-gelæccendlíc[/b]; [i]adj. Irreprehensible;[/i] inreprehensibilis, Scint. 119, 11.[/m]
un-gelǽred
	[m1][b]un-gelǽred[/b]; [i]adj. Untaught, unlearned, ignorant, unskilled :-- [/i]Ungelǽred [i]idiota,[/i] Wrt. Voc. i. 55, 48. Swíðe eáðe mæg on smyltre sǽ ungelǽred scipstiéra genóh ryhte stiéran [i]quieto mari recte navem et imperitus dirigit,[/i] Past. 9; Swt. 59, 1. Ceahhetung swá swá ungelǽredes folces [i]cachinnum quasi vulgi indocti,[/i] Bd. 5, 12; S. 628, 30. Dysine and ungelǽredne ic ðé underféng, Bt. 7, 3; Fox 20, 9. Tó hwon ðú sceole for ówiht ðysne man habban ungelǽredne fiscere ([i]St. Peter[/i]), Blickl. Homl. 179, 14. Ungelǽrede wé syndon [i]idiotae sumus,[/i] Coll. Monast. Th. 18, 8. Forhwon beóð ǽfre suǽ ðríste ða ungelǽredan ðæt hí underfón ða heorde ðæs láriówdómes [i]ab imperitis pastorale magisterium qua temeritate suscipitur?[/i] Past. 1; Swt. 25, 16. v. un-lǽred.[/m]
un-gelǽredlíce
	[m1][b]un-gelǽredlíce[/b]; [i]adv. Without instruction, ignorantly, in an undisciplined manner :-- [/i]Swíþe unwíslíce and ungelǽredlíce ([i]indocte[/i]) gé dydon, ðæt gé sceoldan on feówernihte mónan blód lǽtan, Bd. 5, 3; S. 616, 13. Ungelǽredlíce ([i]indisciplinate[/i]) ná geþwǽrlíce múþ ðín, Scint. 136, 2.[/m]
un-gelǽredness
	[m1][b]un-gelǽredness[/b], e; [i]f. Uninstructedness, ignorance, inexperience, rudeness :-- [/i]Monige sindon mé swíðe onlíce on ungelǽrednesse [i]sunt plerique mihi imperitia similes,[/i] Past. proem.; Swt. 25, 8. Hé hié ðreáde for hira ungelǽrednesse [i]pastorum imperitia increpatur,[/i] 1; Swt. 27, 24. Mid ðearfednesse ge mid heora ungelǽrednesse [i]paupertate ac rusticitate sua,[/i] Bd. 4, 27; S. 604, 28.[/m]
un-gelaðod
	[m1][b]un-gelaðod[/b]; [i]adj. Uninvited :-- [/i]Drihten nolde gelaðod síðian tó ðæs cyninges bearne ... and hé wæs gearo ungelaðod tó síðigenne mid ðam hundredes ealdre, Homl. Th. i. 128, 18.[/m]
un-geleáf
	[m1][b]un-geleáf[/b]; [i]adj. Unbelieving :-- [/i]Ne magon ðǽr eard niman ungeleáfe menn [i]qui non credunt inhabitare in eo,[/i] Ps. Th. 67, 19. \[Cf. Þu art unlef mine worde [i]non credidisti uerbis meis,[/i] O. E. Homl. ii. 125, 24.\][/m]
un-geleáfa
	[m1][b]un-geleáfa[/b], an; [i]m. Unbelief :-- [/i]Hé wundrode for heora ungeleáfan ([i]incredulitatem[/i]), Mk. Skt. 6, 6: Blickl. Homl. 77, 27. Ungeleáuon, Chr. 616; Erl. 22, 21. For ungeleáfa heora, Mt. Kmbl. Rush. 13, 58: 17, 20. \[[i]O. Sax.[/i] un-giló&b-bar;o: [i]O. H. Ger.[/i] un-giloubo. Cf. [i]Goth.[/i] ungalaubeins.\][/m]
un-geleáful\[l\]
	[m1][b]un-geleáful\[l\][/b]; [i]adj. Unbelieving, incredulous :-- [/i]Ne beó ðú ungeleáfful (-full, MS. C.) [i]noli esse incredulus,[/i] Jn. Skt. 20, 27. Eálá ungeleáffulle cneórys, Mk. Skt. 9, 19. Eálá gé ungeleáffulle cneóres, Mt. Kmbl. 17, 17. Hé ungeleáfful wæs Cristes ǽristes, Homl. Th. i. 234, 20. Ne sý mé nán man tó ungeleáfful be ðám þingum wrítende ðe ic gehýrde, Homl. Skt. ii. 23 b, 16. Ða deófolgyldan ðe ðágyt ungeleáffulle wǽron, Homl. Th. i. 70, 24. Tó beswícenne ungeleáffulra manna heortan, Blickl. Homl. 189, 8. Hé æteówde ða wunda ðǽm ungeleáffullum mannum, 91, 2.[/m]
un-geleáfullíc
	[m1][b]un-geleáfullíc[/b]; [i]adj.[/i] [b]I.[/b] [i]unbelieving, incredulous :-- [/i]Gif hwá ðises ne gelýfð hé ys ungeleáfulíc, Jud. 15, last line. [b]II.[/b] [i]unbelievable, incredible :-- [/i]Ic wát ðæt hit wile ðincan swýðe ungeleáffullíc ungelǽredum mannum, Lchdm. iii. 270, 7. v. un-geleáflíc.[/m]
un-geleáffullíce
	[m1][b]un-geleáffullíce[/b]; [i]adv. Incredibly;[/i] incredibiliter, Scint. 54, 9: Basil admn. 7; Norm. 48, 20.[/m]
un-geleáffulness
	[m1][b]un-geleáffulness[/b], e; [i]f. Unbelief, incredulity :-- [/i]Gefylst mínre ungeleáffulnysse ([i]incredulitatem[/i]), Mk. Skt. 9, 24. Ne dó ðú æfter heora ungeleáffulnesse, Blickl. Homl. 237, 9. Ungeleáfulnesse, 241, 34. For hyra ungeleáffulnysse, Mt. Kmbl. 13, 58: 17, 20. Hé tǽlde hyra ungeleáffulnesse, for ðam ðe hí ne gelýfdon ðám ðe hine gesáwon of deáþe árísan, Mk. Skt. 16, 14.[/m]
un-geleáflíc
	[m1][b]un-geleáflíc[/b]; [i]adj. Incredible :-- [/i]Ðæt án þing wǽre ungeleáflíc on ðære race geset, Homl. Th. ii. 520, 12. Ðæt wile þincan ungeleáflíc eallum ðǽm ðe ða stówe on uferum tídum geseóð, Lchdm. iii. 438, 14: Chr. 1036; Erl. 165, 9.[/m]
un-geleáfsum
	[m1][b]un-geleáfsum[/b]; [i]adj. Unbelieving, infidel, not Christian :-- [/i]Se ðe ðam suna is ungeleáfsum ne gesyhþ hé líf [i]qui incredulus est filio non uidebit vitam,[/i] Jn. Skt. 3, 36. Ða ungeleáfsuman ðeóde gesécan [i]incredulam gentem adire,[/i] Bd. 1, 23; S. 485, 33. Gif hí ungeleáfsume ([i]infideles[/i]) wǽron, hé hí laþede ðæt hí onféngon ðam gerýne Cristes geleáfan, 3, 5; S. 526, 30. Manige hǽþne men ungeleáfsume, Blickl. Homl. 129, 24. Ðám ungeleáfsumum ([i]infidelibus[/i]) nóht biþ clǽne, Bd. 1, 27; S. 494, 40. Hé ungeleáfsume ([i]incredulos[/i]) tó Cristes geleáfan getrymede, 3, 19; S. 547, 50.[/m]
un-geleáfsumness
	[m1][b]un-geleáfsumness[/b], e; [i]f. Unbelief, infidelity, heathenism :-- [/i]Monige on Angelðeóde, mid ðý hí ðágyta on ungeleáfsumnysse ([i]infidelitate[/i]) wǽron, Bd. 1, 27; S. 491, 22.[/m]
un-gelíc
	[m1][b]un-gelíc[/b]; [i]adj. Unlike, dfferent, dissimilar, diverse :-- [/i]Ungelíc [i]dispar,[/i] Ælfc. Gr. 9, 17; Zup. 43, 2: [i]dissimile,[/i] Kent. Gl. 512. Ðé is ungelíc wlite siððan ðú lǽstes míne láre [i]you have a different beauty, since you followed my teaching,[/i] Cd. Th. 38, 26; Gen. 612: 222, 29; Dan. 112. Ðonne is ungelíc be ðon écan lífe [i]now with the life eternal it is different,[/i] Blickl. Homl. 97, 28. Ungelíc is ús [i]our lots are different,[/i] Exon. Th. 380, 5; Rä. 1, 3. Hé tiolaþ ungelíc tó biónne ðam óþrum, Bt. 39, 12; Fox 232, 7: Cd. Th. 23, 9; Gen. 356. Hit is ungelíc úrum gecynde, Met. 20, 33. Unilícum háde [i]dispari sexu,[/i] Hpt. Gl. 461, 5. Ungelíce, Wrt. Voc. ii. 28, 41. Hé reorde gesette eorðbúendum ungelíce, Cd. Th. 101, 21; Gen. 1685. Se ðe bíspell secgan wolde, ne sceolde fón on tó ungelíc bíspell ðære sprǽce ðe hé ðonne sprecan wolde [i]cognatos, de quibus loquimur, rebus oportere esse sermones,[/i] Bt. 35, 5; Fox 166, 20. Syndon dryhtguman ungelíce, Exon. Th. 314, 32; Mód. 23. Wé syndon ungelíce ðonne ðe wé in heofonum hæfdon wlite [i]we are different from what we were when we had beauty in heaven,[/i] Cd. Th. 274, 7; Sat. 150. Hé cwæþ ðæt hé gesáwe ungelíce béc him berende beón ðurh ða gódan gástas oþþe ðurh ða gálan [i]quod codices diversos per bonos sive malos spiritus sibi vidit offerri,[/i] Bd. 5, 13; S. 633, 24. Hí wilniaþ þurh ungelíce earnunga cuman tó ánre eádignesse, Bt. 24, 1; Fox 80, 9. Ealle gesceafta ðú gesceópe him gelíce, and eác on sumum þingum ungelíce, 33, 4; Fox 128, 26; Met. 20, 55.[/m]
un-gelíca
	[m1][b]un-gelíca[/b], an; [i]m. One not like another :-- [/i]Ic hæbbe óðerne lufiend, ðínne ungelícan ([i]a very different person from you[/i]), Homl. Skt. i. 7, 28. \[Ever ich am þin unilike, O. and N. 806.\] v. ge-líca.[/m]
un-gelíce
	[m1][b]un-gelíce[/b]; [i]adv. Not in like manner, differently, diversely :-- [/i]Hwæðer ðú mæge gemunan ðætte ǽlces monnes ingeþanc wilnaþ tó ðære sóþan gesǽlþe tó cumenne, ðeáh hé ungelíce hiora earnige [i]meministine intentionem omnem voluntatis humanae, quae diversis studiis agitur, ad beatitudinem festinare?[/i] Bt. 36, 3; Fox 176, 21. Ða strengas se hearpere suíðe ungelíce styreþ, and mid ðý gedéð ðæt hí náwuht ungelíce ðæm sóne ne singaþ ðe hé wilnaþ. Ealle hé grét mid ánre honda, ðeáh hé hié ungelíce styrige [i]chordas tangendi artifex, ut non sibimetipsi dissimile canticum faciat, dissimiliter pulsat. Chordae uno quidem plectro, sed non uno impulse feriuntur,[/i] Past. 23; Swt. 175, 7-10. Is hám sceapen ungelíce englum and deóflum, Exon. Th. 56, 11; Cri. 899: 56, 34; Cri. 910: 83, 29; Cri. 1363: 283, 31; Jul. 688. Bið ðám óþrum ungelíce willa geworden, 77, 28; Cri. 1263. Biþ ðam óþrum ungelíce, se ðe on eorþan eáðmód leofaþ, 317, 18; Mód. 67: Elen. Kmbl. 2611; El. 1307: Exon. Th. 380, 14; Rä. 1, 8.[/m]
un-gelíclíc
	[m1][b]un-gelíclíc[/b]; [i]adj. Unseemly, improper :-- [/i]Ne hé cnihtlíce gálnysse næs begangende, ne ungelíclíce ólæcunge, ne leáslícetunge, Guthl. 2; Gdwin. 12, 17.[/m]
un-gelíclíce
	[m1][b]un-gelíclíce[/b]; [i]adv. Improperly :-- [/i]Hú ðone cealdan magan ungelíclíce lyste, Lchdm. ii. 160, 7.[/m]
un-gelícness
	[m1][b]un-gelícness[/b], e; [i]f. Difference, dissimilarity, diversity :-- [/i]Ic cwæð ðæt ǽghwelc mon wǽre óðrum gelíc ácenned, ac sió ungelícnes hiera earnunga hié tíhð sume behindan sume ... Hwæt ðonne ða ungelícnesse ðe of hiera unðeáwum forðcymeþ, se godcunda dóm geðencð [i]omnes homines natura aequales genuit, sed variante meritorum ordine alios aliis culpa postponit. Ipsa autem diversitas, quae accessit ex vitio, divino judicio dispensatur,[/i] Past. 17; Swt. 106, 18, 22. For ðære ungelícnesse ðara hiéremonna sculun beón ungelíc ða word ðæs láreówes, 23; Swt. 175, 2.[/m]
un-gelífed
	[m1][b]un-gelífed[/b]; [i]adj. Not possessed of belief, unbelieving, infidel :-- [/i]Se ungelýfeda Ualens genam Godes circean of ðám Godes þeówum, Homl. Skt. i. 3, 318. Hí ofslógon swíðe ða hǽðenan, ðæt ðǽr nán ne beláf ðæra ungelýfedra cucu, Homl. Th. ii. 212, 33. Paulus spræc swíðe egeslíce be ungelýfedum mannum: hé cwæð: 'Ða ðe Godes ǽ ne cunnon, and búton Godes ǽ syngiaþ, hí eác búton Godes ǽ losiaþ,' 52, 22: i. 460, 26: Blickl Homl. 63, 22. Ungelýfdum, 55, 32.[/m]
un-gelífed
	[m1][b]un-gelífed[/b]; [i]adj. Unallowed, illicit :-- [/i]Ðurh ungelýfedne willan [i]per inlicitam voluptatem,[/i] Bd. 3, 19; S. 548, 29.[/m]
un-gelífedlíc
	[m1][b]un-gelífedlíc[/b]; [i]adj. Incredible, marvellous :-- [/i]Swá ðæt nán wundor \[nis\] ne eác ungelýfedlíc þincg, Homl. Skt. ii. 23 b, 39. Nis nán tó ðam ungelýfedlíc spel, gif hé hyt segð, ðæt ic him ne gelífe, Shrn. 196, 18. Ðæs wealles micelness is ungeliéfedlíc tó secgenne [i]murorum ejus vix credibilis relatu magnitudo,[/i] Ors. 2, 4; Swt. 74, 14. Hit is ungeliéfedlíc tó secganne [i]incredibile dictu est,[/i] 3, 9; Swt. 134, 15. Ungeliéfedlíc is ǽnigum menn ðæt tó gesecgenne [i]pene incredibile apud mortales erat,[/i] 2, 4; Swt. 74, 7. Hé hæfde áne swíðe wlitige dohter ungelífedlícre fægernysse, Ap. Th. 1, 9. For ðam ungelífedlícan wlite ðæs mǽdenes, 3, 12. Hé ungeliéfedlícne micelne weg on ðæm dæge gefór, Ors. 3, 9; Swt. 124, 27. v. un-gelífendlíc.[/m]
un-gelífend
	[m1][b]un-gelífend[/b], es; [i]m. An unbeliever :-- [/i]Se ðe ungeléfend (-en, Lind.) is [i]qui incredulus est,[/i] Jn. Skt. Rush. 3, 36: 20, 27.[/m]
un-gelífendlíc
	[m1][b]un-gelífendlíc[/b]; [i]adj. Incredible, extraordinary :-- [/i]Ungelýfendlíc tóbláwennys his innoð geswencte, Homl. Th. i. 86, 12. Ic ðé mæg tǽcan óþer ðing ðe dysegum monnum wile ðincan get ungeléfendlícre (-léfed-, Cott. MS.) [i]hoc quod dicam, non minus mirum videatur,[/i] Bt. 38, 3; Fox 198, 30.[/m]
un-gelífness
	[m1][b]un-gelífness[/b] (?), e; [i]f. Unbelief :-- [/i]Fore ungeleáffulnisse &l-bar; ungeléfenise hiora [i]propter incredulitatem illorum,[/i] Mt. Kmbl. Lind. 13, 58.[/m]
un-geligen
	[m1][b]un-geligen[/b]. v. un-gelygen.[/m]
un-gelimp
	[m1][b]un-gelimp[/b], es; [i]n. m. Misfortune, mishap :-- [/i]Ǽlc ungelimp cymð of deófle [i]omne infortunium venit a diabolo,[/i] L. Ecg. P. iv. 66; Th. ii. 226, 26. Ðonne mé hwylc ungelimp becymð, Ps. Th. 39, 18. Him cymð ege and ungelimp, 13, 9. Wæs swíðe hefelíc geár and swíðe sorhfull geár ... and swá mycel ungelimp on wæderunge swá man náht ǽðelíce geþencean ne mæg, Chr. 1085; Erl. 219, 21. Hwá is swá heardheort ðæt ne mæg wépan swylces ungelimpes? 1086; Erl. 219, 40. Ðæt míne fýnd ne gefeón mínes ungelimpes, Ps. Th. 34, 23, 24. Hí blissedon on mínum ungelimpe, 34, 15. Wé sceolon ǽgðer ge on gelimpe ge on ungelimpe cweðan: 'Ic herige mínne Drihten on ǽlcne tíman, Homl. Th. i. 252, 13: Homl. Skt. i. 16, 251. Ic andette míne scylda and seófige mín ungelimp, Ps. Th. 21, 2: Homl. Th. i. 584, 5. Ðá geáxodon þrý cyningas eal his ungelimp, ii. 454, 6. Wépendlíc tíd wæs ðæs geáres, ðe swá manig ungelimp wæs forðbringende, Chr. 1086; Erl. 220, 23. Gif ús ungelimpas on ǽhtum getímiaþ, Homl. Th. ii. 328, 27. Fela ungelimpa gelimpð ðysse þeóde, Wulfst. 562, 12. Him becómon fela yrmða on eallum ungelimpum, Ælfc. T. Grn. 20, 43. Ðæt se man geunrótsige ongeán God for ungelimpum ðises andweardan lífes, Homl. Th. ii. 220, 57. On ungelimpum ... on gesǽlðum, Homl. Skt. i. 16, 348. Hé geþafaþ ðæt ða gódan habban unsǽlþa and ungelimp on mænegum þingum [i]bonis dura tribuat,[/i] Bt. 39, 2; Fox 214, 4. Hé ([i]Job[/i]) ða ungelimp geáxod hæfde, Homl. Th. ii. 450, 30.[/m]
un-gelimplíc
	[m1][b]un-gelimplíc[/b]; [i]adj. Unseasonable, unhappy, unfortunate :-- [/i]Ungelimplíc slápolnys [i]lethargia,[/i] Wrt. Voc. i. 75, 63. (Cf 46, 1 where two entries seem confused, v. next word.) Uugelimplíce gewyderu, Wulfst. 172, 18. Ða ungelimplícan [i]inepta,[/i] Wrt. Voc. ii. 48, 53. Wé oft ongytaþ ðæt áríseþ þeód wiþ þeóde and ungelimplíco gefeoht ([i]unhappy wars[/i]) on wólícum dǽdum, Blickl. Homl. 107, 28.[/m]
un-gelimplíce
	[m1][b]un-gelimplíce[/b]; [i]adv. Unseasonably, unhappily :-- [/i]Ungelimplíce slápol [i]lethargus[/i] vel [i]letargicus,[/i] Wrt. Voc. i. 75, 62. Hér is ðære lyfte fágetung ðurh mislíce stormas ðe ungelimplíce becumaþ, Homl. Th. ii. 538. 33.[/m]
un-gelygen
	[m1][b]un-gelygen[/b]; [i]adj. Not lying, true :-- [/i]Bútan ðæs geréfan gewitnesse ... oþþe óðres ungelygenes (-lig-, [i]v. l.[/i]) mannes, L. Ath. i. 10; Th. i. 204, 19. Ungeligenes, i. 12; Th. i. 206, 10 note. Ðæt hé hæfde ungeligene gewitnesse ... ðæt hé gelǽdde ungeligne gewitnesse, L. Ed. 1; Th. i. 158, 16, 19. Swá fela manna swá man wite ðæt ungelygne sýn.... And sién heora áðas ungelygenra manna be ðæs feós wyrðe, L. Ath. iv. 1; Th. i. 222, 10, 13. Hæbbe hé ðæs portgeréfan gewitnesse oþþe óðera ungeligenra manna ðe man gelýfan mæge, L. Ed. 1; Th. i. 158, 12. Ðú téhtest mé swá ungelygena gewittnesse swá ic nán óðer dón ne mæg búte ic nǽde scall hym gelífan, Shrn. 201, 17. v. un-lygen.[/m]
un-gemaca
	[m1][b]un-gemaca[/b], an; [i]m. Not a match, not an equal :-- [/i]Ungemaca [i]impar,[/i] Ælfc. Gr. 9, 17; Zup. 43, 1: Germ. 389, 76. \[Þæ drake elcches wurmes unimake [i]unlike all other serpents,[/i] Laym. 17961.\][/m]
un-gemæc\[c\]
	[m1][b]un-gemæc\[c\][/b]; [i]adj. Unlike, unequal, dissimilar :-- [/i]Ungemæccre wurman [i]dispari murice,[/i] Wrt. Voc. ii. 141, 19. \[[i]O. L. Ger.[/i] un-gimac [i]infestus: O. H. Ger.[/i] un-gimah\[h\] [i]dispar.[/i]\][/m]
un-gémæn
	[m1][b]un-gémæn[/b]. v. un.gímen.[/m]
un-gemǽte
	[m1][b]un-gemǽte[/b]; [i]adj. Immeasurable, immense :-- [/i]Wearð þurh ðæt ungemǽte orfcwealm, Chr. 1115; Erl. 245, 17. \[Unimete festen and to michel forhefednesse, O. E. Homl. i. 101, 29: 253, 11. Þe ferde wes swa muchel, þat heo wes unimete, Laym. 4964. Her is chele and hete and hunger unymete, Misc. 73, 50. In his unimete blisse, A. R. 40, 13. [i]O. H. Ger.[/i] un-gimázi [i]inaequalis.[/i]\] v. un-mǽte, [i]and next words.[/i][/m]
un-gemǽte
	[m1][b]un-gemǽte[/b]; [i]adv. Immeasurably, immensely :-- [/i]Mid ungemǽte miclum ege geslægene [i]timore immenso perculsos,[/i] Bd. 5, 12; S. 627, 14 note.[/m]
un-gemǽtlíc
	[m1][b]un-gemǽtlíc[/b]; [i]adj. Immense, excessive :-- [/i]Mid ungemǽtlícre gewilnunge anwaldes [i]dominationis libidine,[/i] Ors. 1, 2; Swt. 28, 27. \[Cf. Swa unimeteliche þu swanc, O. E. Homl. i. 281, 18. Unimeteliche and unendliche more, A. R. 398, 25.\][/m]
un-gemeaht
	[m1][b]un-gemeaht[/b] (?); [i]adj. Weak :-- [/i]Hú micle unmihtegran (ungemihtran, Bod. MS.) hí wǽron, gif hí his nán gecynde næfdon, Bt. 36, 5; Fox 180, 4. v. meaht; [i]adj.[/i][/m]
un-geméde
	[m1][b]un-geméde[/b]; [i]adj. Disagreeable, discordant, adverse,[/i] Exon. Th. 315, 2; Mód. 25. \[Cf. [i]O. H. Ger.[/i] un-gimótí [i]dispendium, damnum, contumelia, injuria.[/i]\] v. un-gemód, [i]and next word.[/i][/m]
un-gemédness
	[m1][b]un-gemédness[/b], e; [i]f. Adversity, calamity :-- [/i]From ungimoednisum ðætte wé sié álésado [i]ab adversitatibus liberari,[/i] Rtl. 63, 29. \[[i]O. H. Ger.[/i] un-gimótnissi [i]humilitas.[/i]\][/m]
un-gemeltness
	[m1][b]un-gemeltness[/b], e; [i]f. Indigestion :-- [/i]Gebeorh ðæt hié ungemeltnesse ne þrowian, Lchdm. ii. 184, 11.[/m]
un-gemenged
	[m1][b]un-gemenged[/b]; [i]adj. Unmixed, unmingled :-- [/i]Hit is gecynd ðære godcundnesse ðæt hió mæg beón ungemenged wið óþre gesceafta búton óþerra gesceafta fultume [i]ea est divinae forma substantiae, ut neque in externa dilabatur, nec in se externum aliquid ipsa suscipiat,[/i] Bt. 35, 5; Fox 166, 5. v. un-menged.[/m]
un-gemet
	[m1][b]un-gemet[/b], es; [i]n.[/i] [b]I.[/b] [i]immensity, an immense number :-- [/i]Ealles his heres wæs swelc ungemet ðæt mon eáðe cweþan mehte ðæt hit wundor wǽre hwǽr hié wæteres hæfden ðæt hié mehten him þurst of ádrincan [i]ut exercitui immensaeque classi vix ad potum flumina suffecisse memoratum sit,[/i] Ors. 2, 5; Swt. 80. 7. Hé heora ungemet ofslóg; be ðæm mon mehte witan, ðá hé and ða consulas hié átellan ne mehton [i]quot millia hominum interfecta ipse consul ostendit; qui numerum explicare non potuit,[/i] 3, 10; Swt. 140, 29. [b]II.[/b] [i]immoderation, excess :-- [/i]Of ungemete ǽlces þinges, wiste and wǽda, wíngedrinces, Met. 25, 38. Ðæt hé ne wilnige wynsumran wyrðe ðonne hit gemetlíc sié, ne aft tó réþre; for ðæm hé ne mæg náþres ungemet ádrióhan, Bt. 40, 3; Fox 238, 22. [b]II a.[/b] adverbial uses of cases, [i]ungemetes, (mid) ungemete, ungemetum, to excess, without measure, excessively, immensely, very :-- [/i]Ungemetes wel, Beo. Th. 3589; B. 1792. Wese ðín esne on ðé ungemete blíðe [i]servus tuus laetabitur,[/i] Ps. Th. 108, 27: 115, 2: 141, 7: 143, 17: Beo. Th. 5436; B. 2721. Ic bidde ðínre ansýne ungemete georne, mid ealre gehygde heortan mínre [i]deprecatus sum faciem tuam in toto corde meo,[/i] Ps. Th. 118, 58: 108, 3: 115, 1. Ungemete neáh, Beo. Th. 4832; B. 2420: 5450: B. 2728. Hió wile weahsan mid ungemete [i]sine mensura dilatatur,[/i] Past. 11; Swt. 71, 17. Mid ungemete (cf. ungemetlíce, Bt. 38, 1; Fox 194, 25), Met. 26, 62. Se mid ungemete geonde anwalda ofer óþre [i]ardens cupiditate dominandi,[/i] Ors. 3, 11; Swt. 148. 29: 4, 5; Swt. 166, 25: 6, 3; Swt. 256, 28. Ða folc bútú on feferádle mid ungemete swulton [i]gravissima pestilentia uterque exercitus angebatur,[/i] 4, 10; Swt. 198, 35. Ðá ongon se cealc mid ungemete stincan, 6, 32; Swt. 288, 1: Homl. Skt. i. 23, 230. Ungemetum réðe, Runic pm. Kmbl. 341, 2; Rún. 3: 341, 15; Rún. 11. Ungemettan fæste mid cludum ymbweaxen [i]mirae asperitatis,[/i] Ors. 3, 9; Swt. 132, 10. Ungemetum georne, Ps. Th. 118, 107: 142, 1. Ungemetum swíðe, 118, 67. Eágan ungemetum wépaþ, Dóm. L. 12, 193. \[From mesure into unimete, A. R. 74, 28. [i]O. H. Ger.[/i] un-gimez.\][/m]
un-gemet
	[m1][b]un-gemet[/b]. [i]Where the word seems to be used with an adjective or with an adverbial force, it is given, as in the case of[/i] ungemet-hleahtor, [i]as part of a compound:[/i] cf. [i]O. Sax.[/i] un-met ([i]with adjectives[/i]): [i]O. H. Ger.[/i] un-mez, Grff. ii. 898-9. Cf. ungesceád-micel.[/m]
ungemet-ceald
	[m1][b]ungemet-ceald[/b]; [i]adj. Excessively cold :-- [/i]Winter bringeþ weder ungemetcald, Met. 11, 59.[/m]
un-gemete
	[m1][b]un-gemete[/b], un-gemetegod, un-gemetegung, ungemetelíce. v. un-gemet, II a, un-gemetgod, un-gemetgung, un-gemetlíce.[/m]
un-gemetfæst
	[m1][b]un-gemetfæst[/b]; [i]adj.[/i] [b]I.[/b] in a moral sense, [i]immoderate, immodest, intemperate :-- [/i]Ðá forseah se Catulus hine, for ðam hé hine wiste swíþe ungesceádwísne and swíþe ungemetfæstne, Bt. 27, 1; Fox 96, 5. Ðám monnum ðe beóþ neátenum gelíce, ðæt beóð unrihtwíse and ungemetfæste, 14, 1; Fox 42, 4. [b]II.[/b] in reference to physical things, (1) [i]immoderate, excessive :-- [/i]Hwílum cymð of ungemetfæstre hǽto, hwílum of ungemetfæstum cyle, Lchdm. ii. 56, 16. Hwílum of ungemetfæstre hǽto, hwilum of ungemetfæstum cyle, hwílum of ungemetlícre wǽtan, hwílum of ungemætlícre drígnesse, iii. 72, 29. (2) applied to the stomach, [i]irretentive :-- [/i]Ðæs hátan magan ungemetfæstan tácn sindon, ðonne hé bið mid ómum geswenced, ðam men bið þurst getenge, Lchdm. ii. 192, 25: 160, 4. \[[i]O. H. Ger.[/i] un-gimezfast [i]immoderatus, immodestus.[/i]\][/m]
ungemet-fæst
	[m1][b]ungemet-fæst[/b]; [i]adj. Extremely firm :-- [/i]Ðǽr hé mæge findan eáðmétta stán ungemetfæstne, grundweal gearone (cf. on ðam fæstan stáne eáðmétta, Bt. 12; Fox 36, 22), Met. 7, 33.[/m]
un-gemetfæstlíc
	[m1][b]un-gemetfæstlíc[/b]; [i]adj. Irretentive :-- [/i]Ðis sint tácn ðæs hátan magan ómihtan ungemetfæstlícan, Lchdm. ii. 192, 24, v. un-gemetfæst, II. 2.[/m]
un-gemetfæstness
	[m1][b]un-gemetfæstness[/b], e; [i]f. Intemperance :-- [/i]Ðú wilt cweþan ðæt wrǽnnes and ungemetfæstnes hí ofsitte [i]sed transversos eos libido praecipitat, sic quoque intemperantia fragiles,[/i] Bt. 36, 6; Fox 182, 2.[/m]
ungemet-geneahhie
	[m1][b]ungemet-geneahhie[/b]; [i]adv. Extremely :-- [/i]Mé fyrenfulra rápas ungemetgeneahhie oft beclyptan, Ps. Th. 118, 61.[/m]
ungemet-gímen\[n\]
	[m1][b]ungemet-gímen\[n\][/b], e; [i]f. Excessive care :-- [/i]Se réþa rén, sumes ymbhogan ungemetgémen (cf. se rén ungemetlíces ymbhogan, Bt. 12; Fox 36, 19), Met. 7, 28.[/m]
un-gemetgod
	[m1][b]un-gemetgod[/b]; [i]adj. Immoderate, excessive, intemperate, indiscreet :-- [/i]Ðonne sió ðreáung bið ungemetgad [i]cum increpatio immoderate accenditur,[/i] Past. 21; Swt. 165, 18. Sió ungemetgode suíge [i]indiscretum silentium,[/i] 15; Swt. 89, 9. Ne durre wé ðás bóc ná miccle swíðor gelengan, ðí læs ðe heó ungemetegod sý, Homl. Th. ii. 520, 4. Ungemetegod lufu, 220, 6: Homl. Skt. i. 16, 276. Tunge ungemetegud(-ad) [i]lingua immoderata,[/i] Scint. 78, 10: Kent. Gl. 507. Mid ðære ungemetgodan smeáunge, Past. 11; Swt. 67, 8. Ða ungemetgodan sprǽce [i]immoderatam locutionem,[/i] 38; Swt. 281, 1. His ungemetegodan lufe, Homl. Skt. i. 3, 363. Beweóp se ylca apostol ungemetegodra manna líf, ðus cweðende: 'Heora wamb is heora god,' Homl. Th. i. 604, 27.[/m]
un-gemetgung
	[m1][b]un-gemetgung[/b], e; [i]f. Want of moderation, excess, intemperance :-- [/i]'Coda becumaþ.' Efne hér is foresǽd manna líchamana ungemetegung and geswencednys, Homl. Th. ii. 538, 30. Ðý læs ðæt innegeðonc sié gebunden ðære heortan for ðære ungemetgunge ðæs ymbehogan ðæra úterra ðinga ([i]per moderatam cordis intentionem non impeditur[/i]), Past. 18; Swt. 141, 8.[/m]
ungemet-hleahtor
	[m1][b]ungemet-hleahtor[/b], es; [i]m. Immoderate laughter :-- [/i]Hú micele má wénestú ðæt hé mid yrre ða út áweorpe of his temple, ðe mid unnyttum gesprǽcum and mid ungemethleahtrum ða stówa, ðe tó Godes þeówdóme gehálgode wǽron, fýlaþ and besmýtaþ, L. E. I. 10; Th. ii. 408, 32.[/m]
ungemet-lange
	[m1][b]ungemet-lange[/b]; [i]adv. Excessively long,[/i] Cd. Th. 20, 23; Gen. 313.[/m]
un-gemetlíc
	[m1][b]un-gemetlíc[/b]; [i]adj.[/i] [b]I.[/b] [i]immoderate, inordinate, excessive, too great :-- [/i]Ungemetlíco forgifnis ... ungemetlícu irsung [i]inordinata remissio ... effrenata ira,[/i] Past. 20; Swt 149, 9-11. Ungemetlícu sprǽc [i]immoderata loquacitas,[/i] 43; Swt. 309, 2. Se rén ungemetlíces ymbhogan, Bt. 12; Fox 36, 19: 18, 1; Fox 60, 24. Ðú woldest brúcan ungemetlícre wrǽnnesse [i]voluptariam vitam degas,[/i] 32, 1; Fox 114, 20. For ungemetlícum cyle, 33, 4; Fox 130, 34. Mið ungemetlícre gítsunge [i]intemperans cupido,[/i] Txts. 180, 1: Ors. 1, 2; Swt. 30, 28. Of ungemetlícre drígnesse, Lchdm. ii. 56, 17. Ungemætlícre, iii. 72, 30. Of ðam ungemetlícan gegerelan, Bt. 37, 1; Fox 186, 16. Hé onsent ofer hig ungemetlíce hǽto ðære sunnan, Ps. Th. 10, 7. Ðá hié angeátan ðæt hé ungemetlíc gafol wið ðæm friþe habban wolde [i]cum intolerabiles conditiones pacis audissent,[/i] Ors. 4, 6; Swt. 174, 24. Ungemetlíca metesócna and ungemetlíce unlustas, Lchdm. ii. 174, 27. Ða ungemetlícan hleahtras, Blickl. Homl. 59, 18. [b]II.[/b] [i]immense, very great :-- [/i]Ungemetlíc [i]inmane,[/i] Wrt. Voc, ii. 48, 25. Gif hit full ungemetlíc wind gestent, Bt. 12; Fox 36, 15. Ungemetlíc moncwealm [i]incredibilium morborum pestis,[/i] Ors. 6, 23; Swt. 274, 11. Wæs ungemetlíc wæl geslægen, Chr. 867; Erl. 72, 15. Ðá com se ungemetlíca unfriðhere, 1009; Erl. 142, 16. [b]III.[/b] [i]not of the same measure, diverse :-- [/i]Ungemetlícra [i]diversarum,[/i] Mt. Kmbl. p. 7, 5. v. un-metlíc.[/m]
un-gemetlíce
	[m1][b]un-gemetlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]immoderately, beyond measure, excessively, too (much) :-- [/i]Se ðe wile ungemetlíce gesceádwís beón, Past. 11; Swt. 67, 6. Tantalus ðe ungemetlíce gifre wæs, Bt. 35, 6; Fox 168, 33. Gé wilniaþ eówerne hlísan ungemetlíce tó gebrǽdanne, 18, 1; Fox 62, 18. Ne nán preóst ne drince ungemetelíce, L. Ælfc. C. 29; Th. ii. 352, 28. Hú ungemetlíce gé bemurciaþ, Ors. 1, 10; Swt. 48, 17. Ongan hió hine lufian, and hiora ǽgþer óþerne swíþe ungemetlíce, Bt. 38, 1; Fox 194, 25. Ðæt hé ðæt ryht tó swíþe and tó ungemetlíce ([i]nimie et inordinate[/i]) ne bodige, Past. 15; Swt. 95, 17. Ðæt hié tó ungemetlíce ne forweaxen [i]ne immoderatius excrescant,[/i] 18; Swt. 141, 6: 21; Swt. 167, 14. [b]II.[/b] [i]immensely, exceedingly, very greatly :-- [/i]Ðá wearð Cain ungemetlíce yrre [i]iratus est Cain vehementer,[/i] Gen. 4, 5. Seó wæs ungemetlíce micel [i]serpens mirae magnitudinis,[/i] Ors. 4, 6; Swt. 174, 4. Sió eá hæfde ungemettlíce ceald wæter [i]praefrigidus amnis,[/i] 3, 9; Swt. 124, 29. Ic eom swíþe ungemetlíce ofwundrod [i]vehementer admiror,[/i] Bt. 13; Fox 40, 4., Isaac wundrode ungemetlíce swíðe [i]Isaac ultra quam credi potest admirans,[/i] Gen. 27, 33. \[[i]O. H. Ger.[/i] un-gimezlíhho [i]hyperbolice.[/i]\] v. un-metlíce.[/m]
ungemet-lytel
	[m1][b]ungemet-lytel[/b]; [i]adj. Exceedingly little :-- [/i]Ðæt ðeós eorðe sié eall for ðæt óþer ungemetlytel, Met. 10, 9.[/m]
un-gemetness
	[m1][b]un-gemetness[/b], e; [i]f. Extravagance :-- [/i]Ungemetnisse [i]dementiam,[/i] Txts. 180, 3.[/m]
ungemet-scearp
	[m1][b]ungemet-scearp[/b]; [i]adj. Excessively sharp :-- [/i]Wǽron hyra tungan ungemetscearpe, Ps. Th. 56, 5.[/m]
ungemet-þurst
	[m1][b]ungemet-þurst[/b], es; [i]m. Excessive thirst :-- [/i]Se háta maga ungemetþurst þrowaþ, Lchdm. ii. 160, 4.[/m]
ungemet-wæcce
	[m1][b]ungemet-wæcce[/b], an; [i]f. Excessive wakefulness :-- [/i]Monige ádla ... on unmóde and on ungemetwæccum, Lchdm. ii. 176, 2.[/m]
ungemet-wæl
	[m1][b]ungemet-wæl[/b], es; [i]n. Very great carnage :-- [/i]Ðǽr wæs ungemetwæl geslægen, Chr. 867; Erl. 73, 14.[/m]
ungemet-wilnung
	[m1][b]ungemet-wilnung[/b], e; [i]f. Excessive desire :-- [/i]Ungemetwilnung ǽtes and slǽpes, Dóm. L. 30, 44.[/m]
un-gemidlod
	[m1][b]un-gemidlod[/b]; [i]adj. Unbridled :-- [/i]Swá swá módig hors, ðe ungemidlod byð, Ælfc. T. Grn. 17, 22. Seó ofermódnes ungemidledum (-odon) horse fleáh [i]superbia effreni volitat equo,[/i] Gl. Prud. 29 a. v. unmidlod.[/m]
un-gemilt
	[m1][b]un-gemilt[/b]; [i]adj. Undigested :-- [/i]Heald georne ðæt se mete sí gemylt..., for ðan ðe se ungemylta mete him wyrcð mycel yfel, Lchdm. ii. 284, 4.[/m]
un-gemód
	[m1][b]un-gemód[/b]; [i]adj. Disagreeing, contentious, at variance;[/i] discors :-- Ðǽm ungesibsuman is tó cýðanne ðæt hié wieten ðætte swá lange swá hié beóð from ðære lufe áðiéd hiera niéhstena and him ungemóde beóð ... [i]admonendi sunt dissidentes, ut noverint, quod ... quamdiu a proximorum caritate discordant,[/i] Past. 46; Swt. 349, 7. Ða ungemódan..., ða gemódan [i]discordes..., pacati,[/i] 23; Swt. 177, 9.[/m]
un-gemódigness
	[m1][b]un-gemódigness[/b], e; [i]f. Dissentiousness :-- [/i]Ðæt wæs ungerím, ðæt þurh deófles ungemódignesse intó helle behreás, Wulfst. 8, 15 note. v. next word.[/m]
un-gemódness
	[m1][b]un-gemódness[/b], e; [i]f. Contentiousness, indisposition to agree :-- [/i]Ða ungesibsuman sint tó manianne ðæt hié witen ðæt hié nó on tó ðæs monegum gódum cræftum ne ðióð ðæt hié ǽfre mægen gástlíce bión gif hié ðurh ungemódnesse ágiémeleásiaþ ðæt hié ánmóde bión nyllaþ on ryhte and on góde [i]discordes admonendi sunt, ut sciant, quia, quantislibet virtutibus polleant, spiritales fieri nullatenus possunt, si uniri per concordiam proximis negligunt,[/i] Past. 46; Swt. 344, 9.[/m]
un-gemolsnod
	[m1][b]un-gemolsnod[/b]; [i]adj. Uncorrupted, undecayed :-- [/i]Hé healdeþ ða deádan líchoman ungemolsnode under eorðan, óþ ðæt hí eft cuce árísaþ, Shrn. 82, 21.[/m]
un-gemunecod
	[m1][b]un-gemunecod[/b]; [i]adj. Not made a monk :-- [/i]Unhádod man and ungemunecod [i]homo non ordinatus nec monachus,[/i] L. Ecg. C. 12; Th. ii. 142, 4.[/m]
un-gemynd
	[m1][b]un-gemynd[/b] [i]distraction[/i] or [i]confusion of mind, dementedness :-- [/i]Wiþ ungemynde and wið dysgunge, Lchdm. ii. 142, 1, 4: 14, 16. Wiþ deófle and ungemynde, 352, 7. Wiþ heáfodece and wiþ ungemynde and wiþ ungehýrnesse, 314, 25. Cf. gemynd-leás.[/m]
un-gemyndig
	[m1][b]un-gemyndig[/b]; [i]adj. Unmindful, forgetful :-- [/i]Ungemyndig [i]immemor,[/i] Ælfc. Gr. 9, 21; Zup. 47, 14. Ne byð ǽfre God ungemyndig ðæt hé miltsige manna cynne [i]numquid obliviscetur misereri Deus?[/i] Ps. Th. 76, 8. Swá hwá swá ungemyndig ([i]immemor[/i]) sié rihtwísnesse, Bt. 35, 1; Fox 156, 10: Met. 22, 55. Hé wæs ungemyndig ðæs hálgan gewrites, Homl. Th. i. 82, 13. Ungemyndig [i]oblitum,[/i] Germ. 388, 36. Ungemyndigne, 388, 24. Hí wurdon ðæs treówes ungemyndige, ac God wæs his gemyndig, Homl. Th. ii. 146, 2.[/m]
un-gemyndum
	[m1][b]un-gemyndum[/b], Bd. 5, 12; S. 630, 38, un-genéd. v. un-gímende, un-geníd.[/m]
un-genge
	[m1][b]un-genge[/b]; [i]adj. Impracticable, useless, vain :-- [/i]Gé ungænge gedydon bebod Godes [i]irritum fecistis mandatum Dei,[/i] Mt. Kmbl. Rush. 15, 6. \[[i]Icel.[/i] ú-gengr [i]not fit to walk on.[/i] Cf. [i]Ger.[/i] un-gangbar [i]not current, impracticable.[/i]\][/m]
un-geníd\[d\]
	[m1][b]un-geníd\[d\][/b]; [i]adj. Unforced, uncompelled :-- [/i]Ne mæg ic náne cwica wuht ongitan ... ðe ungenéd lyste forweorþan [i]nihil invenio, quod, nullis extra cogentibus, abjiciat manendi intentionem,[/i] Bt. 34, 10; Fox 148, 14. Ðæt ealle gesceafta hiora ágnum willum ungenédde him wǽron underþeódde, 35, 5; Fox 164, 29. Ungeniédde (-nídde, Cott. MSS.) mid eówrum ágenum willan gé sculon ðencean for eówre heorde [i]providentes non coacte, sed spontanee,[/i] Past. 18; Swt. 137, 19: Ors. 5, 15; Swt. 250, 14.[/m]
un-geocian
	[m1][b]un-geocian[/b] [i]to unyoke :-- [/i]Ic ungeocige oððe tótwǽme [i]disjungo,[/i] Ælfc. Gr. 47; Zup. 277, 3.[/m]
un-georne
	[m1][b]un-georne[/b]; [i]adv.[/i] [b]I.[/b] [i]unwillingly, reluctantly :-- [/i]Ðá on ðæm tweón ðe hié swá ungeorne his willan fulleodon [i]qui fastidiose ducem in disponendo bello audientes,[/i] Ors 3, 11; Swt. 146, 24. [b]II.[/b] [i]without diligence, negligently :-- [/i]Ðæt hé tó ungeorne bewiste hwæt hé on þeóstrum dyde, Blickl. Homl. 183, 23. \[[i]O. H. Ger.[/i] un-gerno: [i]Ger.[/i] un-gern: [i]Icel.[/i] ú-gjarna [i]unwillingly.[/i]\][/m]
un-geornful\[l\]
	[m1][b]un-geornful\[l\][/b]; [i]adj. Not diligent, negligent, careless, remiss :-- [/i]Ðæt ungeornfulle mód hyngreð [i]anima dissoluta esuriet,[/i] Past. 39; Swt. 283, 11. Ðý læs hine se wærscipe gelǽde on ealles tó micle hátheortnesse, oððe eft sió ánfealdnes hine tó ungeornfulne gedoo tó ongietanne, ðý læs hé weorðe besolcen [i]quatenus nec seducti per prudentiam calleant, nec ab intellectus studio ex simplicitate torpescant,[/i] 35; Swt. 239, 2. Hyne nán man geseah ungeornfulne tó Cristes þeówdóme, Guthl. 20; Gdwin. 92, 19.[/m]
un-gerád
	[m1][b]un-gerád[/b]; [i]adj.[/i] [b]I.[/b] [i]stupid, rude, unskilled, foolish, ignorant :-- [/i]Walah [i]sive[/i] ungerád [i]barbarus,[/i] Wrt. Voc. ii. 12, 75. Gif se sacerd bið ungerád ðæs láreówdómes [i]sacerdos si praedicationis est nescius,[/i] Past. 15; Swt. 91, 24. Sum ungerád mann ... nolde gán tó ðám axum on ðone Wódnes-dæg, Homl. Skt. i. 12, 41. Dysig bið se wegférenda man, se ðe nimð ðone sméðan weg, ðe hine mislǽt ... Swá eác wé beóð ungeráde, gif wé lufiaþ ða hwílwendlícan lustas, Homl. Th. i. 164, 10. Ða dwollícan béc rǽdaþ ungeráde menn, ii. 444, 25. Ðeáh ða dysegan and ða ungerádan his gelýfan nyllan, Wulfst. 305, 14. Se ðe ungerádum oððe ungeðyldigum stýrð, Homl. Th. i. 306, 5. [b]II.[/b] [i]discordant, disagreeing, at variance :-- [/i]Ungeráde [i]dissona[/i] ([i]sermonum procacitate,[/i] Ald. 59), Wrt. Voc. ii. 85, 20: 26, 69. Næles ungeráde [i]non dissona[/i] ([i]sententia,[/i] Ald. 65), 86, 12: 60, 69. [i]Dissona[/i] .i. [i]discordantia, incongrua,[/i] ungeswéga [i]vel[/i] ungeráde, 141, 37. Simle bióþ ða gódan and ða yflan ungeþwǽre betwyh him, ge eác hwílum ða yfian bióþ ungeráde betwuh him selfum [i]ut probis atque improbis nullum foedus est, ita ipsi inter se improbi nequeunt convenire,[/i] Bt. 39, 12; Fox 230, 27: Ors. 2, 7; Swt. 90, 6. Ða látteówas wǽron Agustuse ungeráde, 6, 1; Swt. 254, 18. Ðonne se abbod and se práfost ungeráde beóð and him betwyx sacaþ [i]dum contraria sibi invicem abbas prepositusque sentiunt,[/i] R. Ben. 124. Ic sceal nú mid ungerádum wordum gesettan, þeáh ic geóhwílum gecoplíce funde [i]carmina qui quondam studio florente peregi, moestos cogor inire modos,[/i] Bt. 2; Fox 4, 7.[/m]
un-gerád
	[m1][b]un-gerád[/b], es; [i]n.[/i] [b]I.[/b] [i]stupidity, folly, unreason :-- [/i]Fela dyslíce dǽda deriaþ mancynne oððe for ánwylnysse oððe for ungeráde; swá swá sume menn dóð, ðe dyslíce fæstaþ ofer heora mihte ... Nú gesettan ða hálgan fæderas ðæt wé fæston mid geráde, Homl. Skt. i. 13, 92. [b]II.[/b] [i]discord, disagreement, variance :-- [/i]Ðætte án sibb Godes lufe bútan ǽlcum ungeráde ús suíðe fæste gebinde [i]tunc solo nos in aedificio concordia caritatis liget,[/i] Past. 36; Swt. 253, 22.[/m]
un-gerádness
	[m1][b]un-gerádness[/b], e; [i]f. Disagreement :-- [/i]Gyf hyne méte, ðæt hé áwiht beran geseó, ðæt byð ungerádnes, Lchdm. iii. 170, 20. v. un-gerǽdness.[/m]
un-gerǽd
	[m1][b]un-gerǽd[/b] (?); [i]adj. Stupid :-- [/i]Ungerǽd\[e?\] [i]insipidus,[/i] stunt [i]stultus,[/i] Wrt. Voc. i. 47, 42. ([i]The MS. has[/i] ungeræd, v. Wülck. 165, 16.)[/m]
un-gerǽdelíce
	[m1][b]un-gerǽdelíce[/b]; [i]adv. Roughly, rudely :-- [/i]Ða Godes wiðerwinnan ða fǽmnan genámon, út of ðære byrig ungerǽdelíce hí togoden, Homl. Ass. 178, 307. \[Þe weregede gastes hine uniredlice ([i]or see[/i] un-gerýdelíce?) underfangeð mid stearne swupen, O. E. Homl. i. 239, 10.\][/m]
un-gerǽdness
	[m1][b]un-gerǽdness[/b], e; [i]f. Discord, disagreement, variance :-- [/i]Betux Agathocle and his folce wearð ungerǽdnes [i]in exercitu Agathoclis orta est seditio,[/i] Ors. 4, 5; Swt. 170, 15. Sóna swá hié him betweónum ungerǽdnesse up áhófon swá forwurdon hié ealle [i]discordia exitio fuit,[/i] 5, 3; Swt. 222, 19: 6, 6; Swt. 262, 14. For his feóndum gebidde hé, mid ðám ðe wið hyne ungerǽdnysse hæbben, L. E. I. 21; Th. ii. 418, 15.[/m]
un-gerec\[c\]
	[m1][b]un-gerec\[c\][/b], es; [i]n. Disorder, tumult, violence :-- [/i]Ungerecc (-rec, Rush.) [i]tumultus,[/i] Mt. Kmbl. Lind. 26, 5. Ungerece [i]impetu[/i] (cf. [i]O. H. Ger.[/i] Mit mihhilu ungirehhu [i]magno impetu,[/i] Mk. 5, 13), Rush. 8, 32. Hé óðerne cyninges þegn in ðæm ungerecce ácwealde [i]in ipso tumultu alium de militibus peremit,[/i] Bd. 2, 9; M. 122, 24. \[[i]O. H. Ger.[/i] un-gireh [i]tumultus, seditio, impetus, inquietudo, passio.[/i]\][/m]
un-gereccan
	[m1][b]un-gereccan[/b] [i]to repel a charge from, to clear :-- [/i]Gif hit man him on gerecce, and hé hine ungereccan ne mæge, L. Ath. iv. 1; Th. i, 222, 4.[/m]
un-gereclíc
	[m1][b]un-gereclíc[/b]; [i]adj. Disorderly, tumultuous, ungovernable :-- [/i]Seó menego tácnode ða flǽsclícan willan and ða ungereclícan uncysta, Blickl. Homl. 19, 6.[/m]
un-gereclíce
	[m1][b]un-gereclíce[/b]; [i]adv. Without order, tumultuously, without restraint :-- [/i]Se ðe ungereclíce liofaþ and his gecynd nyle healdan, ne biþ se náuht [i]est enim quod ordinem retinet, servatque naturam; quod vero ab hac deficit, esse etiam derelinquit,[/i] Bt. 46, 6; Fox 182, 21. Ic ongite ðæt ealle gesceafta tófleówon swá swá wæter and náne sibbe ne náne endebyrdnesse ne heóldon, ac swíþe ungereclíce tóslupen and tó náuhte wurden, gif hí næfdon ǽnne God ðe him eallum stiórde and racode and rǽdde [i]vel ad nihilum cuncta referuntur, et uno veluti vertice destituta, sine rectore fluitabunt,[/i] 34, 12; Fox 154, 3.[/m]
un-gerédelíce
	[m1][b]un-gerédelíce[/b]. v. un-gerýdelíce.[/m]
un-geregnod
	[m1][b]un-geregnod[/b]; [i]adj. Unornamented :-- [/i]Massehakele þæt is ungerénad, Chart. Th. 515, 26.[/m]
un-gereord
	[m1][b]un-gereord[/b]; [i]adj. Not having an intelligible language :-- [/i]Ungereord [i]barbarus,[/i] Wrt. Voc. ii. 125, 22.[/m]
un-gereordedlíc
	[m1][b]un-gereordedlíc[/b], -gereordlíc; [i]adj. Insatiable :-- [/i]Ungereordedlícne (-gereo\[r\]dlícre, Ps. Spl. C.) [i]insatiabili,[/i] Ps. Surt. 100, 5.[/m]
un-gereordod
	[m1][b]un-gereordod[/b]; [i]adj. Unfed, not having had a meal :-- [/i]Se déma ungereordod sæt bútan ǽlcere ðénunge unþances fæstende, Homl. Skt. i. 19, 91.[/m]
un-gerian
	[m1][b]un-gerian[/b]. v. un-girwan.[/m]
un-gerím
	[m1][b]un-gerím[/b], es; [i]n. A countless number, an immense number[/i] or [i]quantity :-- [/i]Feala óðra gódra þegna and folces ungerím, Chr. l010; Erl. 143, 23. Ðara wæs ungerím, Shrn. 48, 31. Ðara ys forneán ungerím, Ælfc. Gr. 5; Zup. 18, 3. Ðæt hé gegaderige ungerím ðissa welena, Bt. 26, 3; Fox 94, 13. Hire olfendas bǽron ungerím goldes, Homl. Th. ii. 584, 11. Ungerím feós syllan, Homl. Skt. i. 12, 101. Cf. un-rím.[/m]
un-gerím
	[m1][b]un-gerím[/b]; [i]adj. Countless, numberless, innumerable, incalculable, immense :-- [/i]Ðǽr is ungerím fæc betweox hyre and ðære eorðon, Lchdm. iii. 254, 12. Ðæt wæs ungerím (uugerímlíc, MS. E.), ðæt intó helle behreás, Wulfst. 8, 15. Cómon ða hǽðengildan mid ungerímum folce, Homl. Th. ii. 494, 16. S. Anastasius, scs Basilius and ungeríme óðre, L. Ælfc. C. 6; Th. ii. 344, 30: Ælfc. Gr. 9, 21; Zup. 46, 14. Óðre ungeríme, 9, 37; Zup. 62, 5: 9, 38; Zup. 63, 8. Tó gefremminge ungerímra tácna, Homl. Th. i. 310, 17. Ungerímum [i]innumeris,[/i] Wülck. Gl. 255, 14. Se deófol ... wyrcð uugeríma wundra, Homl. Th. i. 4, 16. Ungeríme húðe [i]numerosas praedas,[/i] Hpt. Gl. 522, 20. \[Mikell follc and unngerim iss onn erþe, Orm. 18993.\] Cf. un-rím; un-getel.[/m]
un-gerímed
	[m1][b]un-gerímed[/b]; [i]adj Unnumbered, innumerable :-- [/i]Mid ðære ungerímedan mænigo [i]innumerabilis multitudo,[/i] Bd. 5, 12; S. 628, 4 note.[/m]
un-gerímedlíc
	[m1][b]un-gerímedlíc[/b]; [i]adj. Innumerable :-- [/i]Ðá geseah hé ða mycelan and ða ungerímedlícan ferde his feónda, H. R. 3, 15.[/m]
un-gerímlíc
	[m1][b]un-gerímlíc[/b]; [i]adj. Innumerable, incalculable,[/i] Wulfst. 8, 15 note. v. un-gerím.[/m]
un-gerípod
	[m1][b]un-gerípod[/b]; [i]adj. Immature, premature :-- [/i]Unirípedes (deáþes) [i]immaturae[/i] ([i]mortis[/i]), Hpt. Gl. 507, 38. On ungerípedum freódóme and unstæððigum þeáwum, Ælfc. T. Grn. 17, 12. Hé forfleáh ungerípedan deáð, Homl. Th. i. 390, 31.[/m]
un-gerísende
	[m1][b]un-gerísende[/b]; [i]adj. Unbecoming, indecent :-- [/i]Ungerísendre æfesne [i]indecens obscenitas,[/i] Hpt. Gl. 492, 59.[/m]
un-gerisene
	[m1][b]un-gerisene[/b], -gerisne; [i]adj.[/i] [b]I.[/b] [i]unsuitable, inappropriate :-- [/i]Ungerisenu [i]indecens[/i] ([i]est stulto gloria,[/i] Prov. 26, 1), Kent. Gl. 977. Nis ungerisne ðæt wé án wundor of monegum ásecgan [i]nec ab re est unum e pluribus miraculum enarrare,[/i] Bd. 3, 2; S. 524, 38. [b]II.[/b] [i]unseemly, indecent :-- [/i]Ðý læs hé ówiht unwyrþes oððe ungerisenes dyde mid his múþe [i]ne aliquid indignum suae personae vel ore proferret,[/i] Bd. 4, 11; S. 579, 26. Ungerisnre bysene ðú hátest hié wítuian [i]you order them to be punished in a way that inflicts indignity upon them,[/i] Blickl. Homl. 189, 31. Ungerysenre æfsna [i]indecens obscenitas,[/i] Hpt. Gl. 492, 62.[/m]
un-gerisene
	[m1][b]un-gerisene[/b], es; [i]n.,[/i] or un-gerisenu; [i]indecl. f.[/i] [b]I.[/b] [i]inconvenience, disagreeableness :-- [/i]Hit ðé biþ oððe ungetǽse oððe frécenlíc, eall ðæt ðú ofer gemet dést ... seó ofering ðé wurþ oþþe tó ungerisenum oþþe tó plió, Bt. 14, 1; Fox 42, 16. Wið scurfendum næglum, gebærned hundes heáfod and seó acxe ðǽron gedón; ða ungerisnu hyt on weg áfyrreþ, Lchdm. i. 370, 10. [b]II.[/b] [i]unseemliness, indignity, disgrace :-- [/i]Tó æwisclícum bismer .i. ungerisne [i]ad infame dedecus,[/i] Hpt. Gl. 507, 8. Hé teáh hiene ðæt hé his ungerisno sprǽce [i]he accused him of speaking unbecomingly of him;[/i] velut sui proditorem, Ors. 4, 11; Swt. 206, 29. Wege hé ða ungerisenu ([i]contumeliam,[/i] Latin version), L. Ath. iv. 1; Th. i. 222, 7. Gif mín geréfa ungerysena gebýt áðer oþþe túnes-mannum oþþe heora hyrdon, L. Edg. S. 13; Th. i. 276, 27. Him is leófre ðæt hé leóge ðonne him mon ǽnigra ungerisna tó wéne [i]eligit falsa de se jactari, ne mala possit vel minima perpeti,[/i] Past. 33; Swt. 217, 16. Bið ðæt sǽd ágoten tó unclǽnnesse and tó ungerisnum [i]ad immunditiam semen effundit,[/i] 15; Swt. 97, 11.[/m]
un-gerisenlíc
	[m1][b]un-gerisenlíc[/b]; [i]adj. Unseemly, dishonourable, base :-- [/i]Is ðæt ungerisenlíc wuldor ðisse worulde and swíþe leás [i]gloria quam fallax, quam turpis est,[/i] Bt. 30, 1; Fox 106, 30. Ðeáh ðe ful monige mid gerisenlícum weorcum árísen from eorðan, mid ungerisenlícum gewilnungum ðissa woroldðinga hié hié selfe álecgeaþ on eorðan [i]etsi honesta actione nonnulli quasi a terra se erigunt, ambitione tamen inhonesta semetipsos ad terram deponunt,[/i] Past. 21; Swt. 157, 8. Ádó of his móde ungerisenlíce ymbhogan, Bt. 29, 3; Fox 106, 19. Hwæt ungerisenlícre sié ðonne ðæt [i]quo quid turpius excogitari potest?[/i] 30, 1; Fox 108, 6.[/m]
un-gerisenlíce
	[m1][b]un-gerisenlíce[/b]; [i]adv. In an unsuitable, unseemly[/i] or [i]unbecoming manner, with indignity, dishonourably, basely :-- [/i]Ungerisenlíce [i]inconvenienter,[/i] Wrt. Voc. ii. 43, 64. Hé sceal tilian ðæt hé ne sié tó ungerisenlíce underþeód his unþeáwum, Bt. 29, 3; Fox 106, 19. For ðæte gewilnunga woroldgielpes hé onlýtt ungerisenlíce tó ðissum eorðlícum, suá ðæt neát for gífernesse onlýt tó ðære eorðan, Past. 21; Swt. 157, 2. Dauid, ðá hé ðone læppan forcorfenne hæfde, suíðe suíðlíce hreówsade ðæt hé him ([i]Saul[/i]) ǽfre suá ungeriesenlíce (-risen-, Cott. MSS.) geðénigan, sceolde, 28; Swt. 199, 18. Hé bepǽhte hí intó his búre, and hí man ðǽrinne ofslóh ungerisenlíce ([i]they were basely slain[/i]), Chr. 1015; Erl. 152, 1.[/m]
un-gerisenness
	[m1][b]un-gerisenness[/b], -gerisness, e; [i]f. Unseemliness, shame :-- [/i]Unirisnysse [i]dedecus,[/i] Hpt. Gl. 507, 35.[/m]
un-gerýde
	[m1][b]un-gerýde[/b]; [i]adj. Rough, violent :-- [/i]Se egeslíca swég ungerýdre sǽs, Wulfst. 137, 7. \[Unirude duntes wið mealles istelet, O. E. Homl. i. 253, 12. Cf. An unrude raketehe, 249, 24. Unnseollþe unnride inoh forr to dreȝhenn, Orm. 4784. Oferrcumenn wiþþ nan unnride strenncþe, 12527. Ðis fis ([i]the whale[/i]) ðat is unride ([i]rimes with[/i] wide), Misc. 16, 505: 20, 631: ([i]rimes with[/i] side), 646. A kowel ful unride ([i]rimes with[/i] shride = scrýdan), Havel. 964. Þe unrideste wunde þat men may see, 1985. Þen rewis þe king of unride (-rode) werkis, Alex. (Sk.) 871. Þou has ragid with unryd gestis, 460. See also Halliwell's Dict. [i]unride.[/i]\] v. following words.[/m]
un-gerýde
	[m1][b]un-gerýde[/b], es; [i]n. A rough place :-- [/i]Ungerýdu beóð on sméðe wegas [i]aspera erunt in uias planas,[/i] Lk. Skt. 3, 5.[/m]
un-gerýdelíce
	[m1][b]un-gerýdelíce[/b]; [i]adv. Violently, with impetus :-- [/i]Cwæð se Hǽlend: 'Ic geseah ðone sceoccan swá swá scínende líget feallende ádún dreórig of heofonum,' for ðam ðe hé áhreás ungerýdelíce, Hexam. 10; Norm. 18, 7. Ða felga bióþ fyrrest ðære eaxe, for ðæm hí faraþ ungerýdelícost (-réde-, Cott. MS. v. (?) un-gerǽdelíce), Bt. 39, 7; Fox 222, 21. \[Þe meiden reat him mitte raketehe unrudeliche, Jul. 54, 1. Ha þe dintede unrideli o rug, O. E. Homl. i. 281, 27. Þer as þe rogh rocher unrydely watȝ fallen, Gaw. 1432. If any of his feris raged with him unridly, Alex. (Skt.) 638. Þen rekils it unruydly, & raynes doune stanys, 566. And oferr warrp þær i þe flor unnriddlig þeȝȝare bordess, Orm. ii. p. 419.\][/m]
un-gerýdness
	[m1][b]un-gerýdness[/b], e; [i]f. Violence, tumult :-- [/i]Ungerýdnyss and gewinn [i]tumultus et conluctatio,[/i] Scint. 82, 2.[/m]
un-gesadelod
	[m1][b]un-gesadelod[/b]; [i]adj. Not saddled :-- [/i]Eahte hors, feówer gesadelode and feówer ungesadelode (unsadelode, MS. G.) ... feówer hors, twá gesadelode and twá ungesadelode (unsadelode, MS. G.), L. C. S. 72; Th. i. 414. 5-10.[/m]
un-gesǽlhþ
	[m1][b]un-gesǽlhþ[/b], e; [i]f. Unhappiness, misery :-- [/i]For ungesǽlhðe ðissere earman þeóde, Chr. 1057; Erl. 192, 26. v. next word.[/m]
un-gesǽlig
	[m1][b]un-gesǽlig[/b]; [i]adj. Unhappy, unfortunate :-- [/i]Ungesǽlig [i]infelix,[/i] Wrt. Voc. i. 74, 30. Ðæs ungesǽligan [i]infausti,[/i] ii. 47, 56. [b]I.[/b] of persons, [i]unhappy,[/i] (a) [i]suffering, misfortune, calamity, etc. :-- [/i]Ne meht ðú cweðan ðæt ðú earm sé and ungesǽlig ([i]te existimari miserum[/i]), Bt. 8; Fox 24, 23. Ðæt is seó mǽste unsǽld ðæt mon ǽrest weorþe gesǽlig and æfter ðam ungesǽlig [i]in omni adversitate fortunae infelicissimum genus est infortunii, fuisse felicem,[/i] 10; Fox 26, 31. Gif ðú gesihst hwylcne swíþe ungesǽligne mon and ongitst ðeáh hwæthwegu gódes on him, hwæþer hé sié swá ungesǽlig swá se ðe nánwuht gódes næfþ ... ac hú þyncþ ðé be ðam ðe nánwuht gódes næfþ, gif hé hæfþ sumne eácan yfeles; se ðú wilt secgan sié ungesǽligra ðonne se óðer [i]si miseriae cujuspiam bonum aliquid addatur, nonne felicior est eo, cujus pura ac solitaria sine cujusquam boni admissione miseria est? ... Quid si eidem misero, qui cunctis careat bonis, praeter ea, quibus miser est, malum aliud fuerit annexum, nonne multo infelicior eo censendus est, cujus infortunium boni participatione relevatur?[/i] 38, 3; Fox 200, 14-20. Sedechias se ungesǽliga kining, ðe man gelǽdde on bendum tó Babiloniam birig, Ælfc. T. Grn. 8, 11. Ða unþeáwas nǽfre ne bióþ unwítnode ... ða yfelan bióþ simle ungesǽlige, Bt. 36, 1; Fox 172, 26: Met. 27, 18. Ungesǽlge, Exon. Th. 75, 4; Cri. 1216. Wá lá wá ðæt ða ungesǽligan menn ne magon gebídon hwonne hé ([i]death[/i]) him tó cume, Bt. 39, 1; Fox 212, 1. Ára mé, ungesǽligost ealra wífa, Blickl. Homl. 89, 22. (b) [i]suffering want of moral good :-- [/i]Deófol sǽwð unwísdóm and gedéð þurh ðæt, ðæt ungesǽlig man wísdómes ne gýmeþ, Wulfst. 52, 27 note. Se ungesǽliga gýtsere wile máre habban ðonne him genihtsumaþ, ðonne hé furðon orsorh ne brícð his genihtsumnysse, Homl. Th. i. 64, 33. Hié beóð suíðe ungesǽlige ðonne hié yfeliaþ for ðæm ðe óðre menn gódigaþ ... Hwá mæg beón ungesǽligra [i]quantae infelicitatis sint, qui melioratione proximi deteriores fiunt ... Quid istis infelicius?[/i] Past. 34; Swt. 231, 18-22. Hí synt earmran and dysigran and ungesǽligran ðonne ic hit árecan mæge, 32, 3; Fox 118, 28: Met. 19, 42. (c) [i]causing unhappiness :-- [/i]Ungesélig [i]infelix[/i] (a son that bringeth reproach, Prov. 19, 26), Kent. Gl. 716. [b]II.[/b] of things, (a) [i]unfortunate, calamitous :-- [/i]Ðis ungesǽlige geár [i]infaustus ille annus,[/i] Bd. 3, 1; S. 523, 32. (b) [i]unprofitable, evil :-- [/i]Se ungesǽliga gewuna beláf of hǽðenra manna biggenge, Homl. Ass. 146, 47. Þreó árleása scylda wé gehýrdon-ungesǽlige mǽrsunge his ([i]Herod's[/i]) gebyrdtíde ... Wé ne móton úre gebyrdtíde tó nánum freólsdæge mid ídelum mǽrsungum áwendan, Homl. Th. i. 480, 34. \[[i]Laym. A. R.[/i] un-iseli.\] v. un-sǽlig.[/m]
un-gesǽliglíce
	[m1][b]un-gesǽliglíce[/b]; [i]adv.[/i] [b]I.[/b] [i]unhappily, miserably :-- [/i]Hé ([i]Judas[/i]) hine sylfne áhéng and swá ungesǽliglíce tó écan deáðe wæs geniðerad, Homl. Ass. 158, 564. Hé him seluan éce hellewíte ungesǽliglíce getilaþ, Chart. Th, 117, 23. [b]II.[/b] [i]wickedly.[/i] v. un-gesǽllíce :-- Swá ungesǽliglíce Iudas ðam láreówe deáð sǽtade, swá him eall his líf tó ungesǽlðum wearð, Homl. Ass. 161, 225.[/m]
un-gesǽligness
	[m1][b]un-gesǽligness[/b], e; [i]f. Unhappiness, calamity, misery :-- [/i]Ungesǽlignys [i]infelicitas,[/i] Ps. Spl. 13, 7. Seó ungesǽlignys becom on ðæt folc, ðæt hig ðone Hǽlend geféngon and on róde áhéngon, Nicod. 1; Thw. 1, 12. Wæs se dóm oncyrred Euan ungesǽlignesse, ðæt heó cende on sáre and on unrótnesse, Blickl. Homl. 3, 8. Hé ða ðeóde fram langre wónesse and ungesǽlignysse ([i]infelicitate[/i]) álýsde, Bd. 2, 15; S. 519, 10.[/m]
un-gesǽllíce
	[m1][b]un-gesǽllíce[/b]; [i]adv. Unhappily, miserably, wickedly;[/i] improbe :-- Hæfð se yfela gást ungifa ... and ða hé dǽlð ðám mannum ðe ungesǽlíce him gehýrsumiaþ, Wulfst. 52, 12. \[His sune ðe uniseliche (onselliche, 2nd MS.) luuede, his deden weoren forcuðe, Laym. 7022.\] v. un-sǽle.[/m]
un-gesǽlþ
	[m1][b]un-gesǽlþ[/b], e; [i]f.[/i] [b]I.[/b] [i]unhappiness, illfortune, calamity :-- [/i]Ealle ðás ungesǽlða ús gelumpon þurh unrǽdes, Chr. 1011; Erl. 145, 1. Biþ simle ða eówre gesǽlþa on sumum þingum ungesǽlþa (unsǽlþa, Cott. MS.), Bt. 29, 1; Fox 102, 20. Sume secgaþ ðæt sió wyrd wealde ǽgðer ge gesǽlþa ge ungesǽlþa ǽlces monnes, 39, 8; Fox 224, 13. Ne meaht ðú nó mid sóþe getǽlan ðíne wyrd for ðám leásum ungesǽlþum (unsǽlþum, Cott. MS.) ðe ðú þrowast, 10; Fox 28, 2. Eall his líf tó ungesǽlðum and tó ermðum wearð, Homl. Ass. 161, 226. Áfyr fram ðé ða unnettan ungesǽlþa and ðone yflan ege ðisse worulde, Bt. 6; Fox 14, 33. [b]II.[/b] [i]unhappiness[/i] which consists in absence of moral good :-- Ða yfelan habbaþ ðrió ungesǽlþa (unsǽlþa, Cott. MS.); án is ðæt hí yfel willaþ, óþer ðæt ðæt hí magon, þridde ðæt hí hit þurhtióþ [i]triplici infortunio necesse est urgeantur, quos videas scelus velle, posse, perficere,[/i] Bt. 38, 2; Fox 196, 33. Nán man ne dear for árwyrðnesse ðæs ánsetlan leahtras tǽlan; him synt eác ða ungesélþa leófran, ðæt hé hý nyte, ðænne hé hí lácnige, R. Ben. 135, 18. \[Þurh him ([i]Adam[/i]) deð com in þis middenerd and oðer uniselðe, O. E. Homl. i. 171, 197. For heora uniselðe ([i]wickedness[/i]), Laym. 2545.\] v. un-sǽlþ.[/m]
un-gesawen
	[m1][b]un-gesawen[/b]. v. un-gesewen.[/m]
un-gesceád
	[m1][b]un-gesceád[/b], es; [i]n. Indiscretion, unreason :-- [/i]Ða ðe on ðám sylfum cildum mid ungesceáde gehátheortaþ [i]qui in ipsis infantibus sine discretione exarserit,[/i] R. Ben. 130, 7. Hé on ánum dæge mid ungesceáde forspilð þreóra daga andlifene, Homl. Ass. 145, 30: Lchdm. iii. 442, 32.[/m]
un-gesceád
	[m1][b]un-gesceád[/b]; [i]adj. Indiscreet, unreasonable, irrational :-- [/i]Hwá is manna tó ðam ungesceád and ungewittig, ðæt hé ðæm cyninge his áre ætrecce for ðí ðe his geréfa forwyrht biþ? Lchdm. iii. 444, 7.[/m]
un-gesceádlíc
	[m1][b]un-gesceádlíc[/b]; [i]adj. Indiscreet, irrational :-- [/i]Ungesceádlíc swígea [i]indiscretum silentium,[/i] Scint. 213, 13. Mid ungesceádlícum þinge [i]in re irrationali,[/i] L. Ecg. P. ii. 6; Th. ii. 184, 10.[/m]
un-gesceádlíce
	[m1][b]un-gesceádlíce[/b]; [i]adv. Unreasonably, excessively :-- [/i]Ungesceádlíce (-sceáde-) [i]irrationabiliter,[/i] R. Ben. 54, 13 note. Tácn ðæs ungesceádlíce cealdan magan (cf. ðæs ofercealdan magan, 192, 25: 194, 11), Lchdm. ii. 160, 4. v. next word.[/m]
ungesceád-micel
	[m1][b]ungesceád-micel[/b]; [i]adj. Excessively great :-- [/i]Ǽled wæs ungesceádmicel, Cd. Th. 231, 6; Dan. 243. Cf. un-gemet-, [i]and see preceding word.[/i][/m]
un-gesceádwís
	[m1][b]un-gesceádwís[/b]; [i]adj.[/i] [b]I.[/b] [i]not acting according to reason, un-reasonable, irrational, unwise, foolish :-- [/i]Hé hine wiste swíþe ungesceádwísne and swíþe ungemetfæstne, Bt. 27, 1; Fox 96, 4. Ic wundrige hwí men sién swá ungesceádwíse ðæt hié wénan ðæt ðis andwearde líf mæge ðone monnan dón gesǽligne, 11, 2; Fox 34, 36: 39, 9; Fox 226, 9. Ðeáh ungesceádwísum monnum swá ne þince, 39, 8; Fox 224, 16. [b]II.[/b] [i]not possessed of reason, irrational :-- [/i]Ǽlc gesceaft, ǽgðer ge gesceádwís ge ungesceádwís, Bt. 42; Fox 256, 7. Ic eom ofwundrod hwí eów þince ðære ungesceádwísan gesceafte gód betere ðonne eówer ágen god, 13; Fox 40, 5. On ðara ungesceádwísra niétena gesibsumnesse, Past. 46; Swt. 349, 24. Hé hine gehwyrfde tó ungesceádwísum neátum [i]in irrationale animal hunc vertit,[/i] 4; Swt. 39, 22.[/m]
un-gesceádwíslíc
	[m1][b]un-gesceádwíslíc[/b]; [i]adj. Indiscreet, imprudent, unreasonable, extravagant :-- [/i]Ðætte hé ne ðóhte náwuht ungesceádwíslíces ne unnetlíces [i]nec indiscretum quid vel inutile cogitet,[/i] Past. 13; Swt. 77, 12. Gif wé hwæt ongietaþ on him ungesceádwíslíces gedoon [i]si qua ab eis inordinate gesta sunt,[/i] 32; Swt. 211, 22. v. un-sceádwíslíc.[/m]
un-gesceádwíslíce
	[m1][b]un-gesceádwíslíce[/b]; [i]adv. Indiscreetly, unreasonably, foolishly :-- [/i]Ða ðe hiora ágen ungesceádwíslíce healdaþ [i]qui sua indiscrete tenuerunt,[/i] Past. 44; Swt. 329, 11. Se gítsere and se ðe wotuldwelan lufaþ ungesceádwíslíce. Swt. 331, 8. Ðonne wé biddaþ ongeán úre ágenre þearfe, ðonne forwyrnð God ús ðæs ðe wé ungesceádwíslíce biddaþ, Homl. Th. ii. 528, 9. Ongesceádwíslíce [i]inrationabiliter,[/i] R. Ben. Interl. 61, 11.[/m]
un-gesceádwísness
	[m1][b]un-gesceádwísness[/b], e; [i]f. Unreasonableness, foolishness :-- [/i]Hwæt segst ðú ðæt sié forcúþre ðonne sió ungesceádwísnes? hwí geþafiaþ hí ðæt hí bióð dysige? hwí nyllaþ hí spyrigan æfter cræftum and æfter wísdóme? [i]quid enervatius ignorantiae caecitate? an sectanda noverunt?[/i] Bt. 36, 6; Fox 180, 31, 35. Hé lǽt his mód tóflówan on ðæet ofdele giémeliéste and ungesceádwísnesse æfter eallum his willum [i]anima neglectam se inferius per desideria expandit,[/i] Past. 39; Swt. 283, 15.[/m]
un-gesceapen
	[m1][b]un-gesceapen[/b]; [i]adj.[/i] [b]I.[/b] [i]unshapen, unformed :-- Interjectio[/i] is án dǽl sprǽce getácniende ðæs módes gewilnunge mid ungesceapenre stemne ([i]voce incondita[/i]), Ælfc. Gr. 48; Zup. 277, 17. Hé is sóð Scyppend, ðe ða ungesceapenan eáhhringas ([i]the eyes of the man who was born blind[/i]) geopenode, Homl. Th. i. 474, 8. [b]II.[/b] [i]uncreated :-- [/i]Ungesceapen ([i]increatus[/i]) is se Fæder, ungesceapen is se Sunu, and is ungesceapen se Hálga Gást, Ath. Crd. 8.[/m]
un-gescended
	[m1][b]un-gescended[/b]; [i]adj. Uninjured :-- [/i]Ungiscended [i]inlessa,[/i] Rtl. 146, 23.[/m]
un-gesceþþed
	[m1][b]un-gesceþþed[/b]; [i]adj. Uninjured, entire :-- [/i]Wæs his líchama geméted ungesceþþed [i]corpus inventum est inlesum,[/i] Bd. 3, 19; S. 550, 11.[/m]
un-gescrépe
	[m1][b]un-gescrépe[/b], -gescrǽpe; [i]adj. Inconvenient, unfit, useless :-- [/i]Unbriéce, ungescrǽpe [i]incommodum, inutile,[/i] Wrt. Voc. ii. 44, 76. Ǽghwylcre menniscre eardunge ungescrǽpe [i]humanae habitationi minus accommodus,[/i] Bd. 4, 28; S. 605, 20.[/m]
un-gescrépness
	[m1][b]un-gescrépness[/b], e; [i]f. Inconvenience :-- [/i]Seó ungescrépnes ðæs sáres fram heora eágan gewát [i]doloris incommodum ab oculis amoverent,[/i] Bd. 4, 19; S. 589, 37.[/m]
un-gescrépu
	[m1][b]un-gescrépu(-o)[/b]; [i]f. or[/i] un-gescrépe; [i]n. Inconvenience, an inconvenient thing :-- [/i]Mid ðý ðá se foresprecena bróþor langre tíde ðyllíc ungescrǽpo woon (ðyllíce ungéscrǽpo wonn ?) [i]cum tempore non pauco frater praefatus tali incommodo laboraret,[/i] Bd. 4, 32; S. 611, 22.[/m]
un-gesegnod
	[m1][b]un-gesegnod[/b], -gesénod; [i]adj. Not marked with the sign of the cross :-- [/i]Gif ðæt deófol méteþ ungesénodes mannes múð and líchoman, and hit ðonne on forgitenan mannes innelfe gewíteþ, Salm. Kmbl. p. 148, 10.[/m]
un-geséne
	[m1][b]un-geséne[/b]. v. un-gesíne.[/m]
un-geseónde
	[m1][b]un-geseónde[/b]; [i]adj, Not seeing, blind :-- [/i]Gyf ðú on foreweardon sumera þigest hwylcne hwelpan ðonne gyt ungeseóndne, ne ongitest ðú ǽnig sár, Lchdm. i. 368, 26.[/m]
un-gesewen
	[m1][b]un-gesewen[/b], -gesawen; [i]adj. Unseen, invisible :-- [/i]Ðá ðá ða tungel-wítegan ðone cyning gecyrdon, ðá wearð se steorra him ungesewen, Homl. Th. i. 108, 29. Ðone ungesewenan ([i]invisibilem[/i]) engel, Past. 36; Swt. 257, 8. Óðre ungesawene þing mon mót mid áðe gewyrðan, L. O. D. 7; Th. i. 356, 6.[/m]
un-gesewenlíc
	[m1][b]un-gesewenlíc[/b]; [i]adj. Invisible :-- [/i]Seó eorðe wæs æt fruman eall ungesewenlíc, for ðam ðe heó eall wæs mid ýðum oferðeht, Hexam. 5; Norm. 10, 17. Heora ([i]angels[/i]) ungesewenlíce gecynd, Homl. Th. i. 538, 28. Se ungesawenlíca feónd, Wulfst. 52, 8. Unisæwenlícere mihte [i]invisibili potestate,[/i] Hpt. Gl. 482, 69. God menniscum eágum ungesewenlícne, Bd. 3, 22; S. 552, 17. Ða óðre heofenan synd ungesegenlíce, Lchdm. iii. 232, 23. Mid ðære gewilnunge ðara ungesewenlícra ðinga, Past. 16; Swt. 98, 3: Bt. 21; Fox 72, 30: Met. 11, 5. Wið mínum wiþerwinnam gesewenlícum and ungesewenlícum, Bt. 42; Fox 260, 11. Hé offrige ða ungeswenlícan lác, Homl. Th. i. 584, 3.[/m]
un-gesewenlíce
	[m1][b]un-gesewenlíce[/b]; [i]adv. Invisibly, without being seen :-- [/i]God cymð ungesewenlíce tó geswǽsre heortan, Homl. Th. ii. 316, 4.[/m]
un-gesib\[b\]
	[m1][b]un-gesib\[b\][/b]; [i]adj.[/i] [b]I.[/b] [i]not related, strange :-- [/i]Hé bið fremede Freán ælmihtigum, englum ungelíc (ungesibb, MS. B.) ána hwearfaþ, Salm. Kmbl. 69; Sal. 35. Ic ([i]the cuckoo[/i]) under sceáte ungesibbum wearð eácen gǽste, Exon. Th. 391, 20; Rä. l0, 8. [b]II.[/b] [i]not at peace at variance :-- [/i]Ða twá mǽgþa ða ðe betwih him ungeþwǽre and ungesibbe wǽron [i]provinciae quae ab invicem discordabant,[/i] Bd. 3, 6; S. 528, 32: Blickl. Homl. 225, 6. \[Cf. Betere weare sæhte þene swulc unisibbe, Laym. 9845.\][/m]
un-gesibsum
	[m1][b]un-gesibsum[/b]; [i]adj. Prone to discord, quarrelsome :-- [/i]Lóca hwylc cristen man sý ungesibsum, man áh on ðam dæge hine tó gesibsumianne, Wulfst. 295, 4. On óðre wísan sint tó manigenne ða gesibsuman, on óðre ða ungesibsuman [i]aliter admonendi sunt discordes, atque aliter pacati,[/i] Past. 46; Swt. 345, 6. Ðǽm ungesibsumum is tó cyðanne [i]admonendi sunt dissidentes,[/i] Swt. 348, 5.[/m]
un-gesibsumness
	[m1][b]un-gesibsumness[/b], e; [i]f. Proneness to discord, quarrelsomeness, discord :-- [/i]Wé magon gecnáwan on ðara ungesceádwísra niétena gesibsumnesse hú micel yfel sió gesceádwíslíce gecynd ðurh ða ungesibsumnesse gefremeþ [i]si solertes aspicimus, concordando sibi irrationalis natura indicat, quantum malum per discordiam rationalis natura committat,[/i] Past. 46; Swt. 351, 1.[/m]
un-gesilt
	[m1][b]un-gesilt[/b]; [i]adj. Unsalted :-- [/i]Swínen smeru ungesylt, Lchdm. i. 146, 20. v. un-silt.[/m]
un-gesíne
	[m1][b]un-gesíne[/b]; [i]adj. Invisible :-- [/i]Ungeséne wearþ [i]disparuit,[/i] Wrt. Voc. ii. 106, 43.[/m]
un-gesínelíc
	[m1][b]un-gesínelíc[/b]; [i]adj. Invisible :-- [/i]Seó ungesýnelíce sáwl, Blickl. Homl. 21, 25. Ungesýnelícne God, 185, 31. Flǽsclíce men ða ungesýnelícan ne magon angytan, Wulfst. 2, 4.[/m]
un-gesoden
	[m1][b]un-gesoden[/b]; [i]adj. Unsodden :-- [/i]Nim ðú ða ylcan wyrte ungesodene, Lchdm. i. 92, 29.[/m]
un-gesóm
	[m1][b]un-gesóm[/b]; [i]adj. At variance :-- [/i]Æfter sumum fyrste wurdon hí ungesóme, Philippus and Arethe, Homl. Th. i. 478, 25. \[Hit itit þat wif and were beoþ unisome, O. and N. 1522.\][/m]
un-gestæððig
	[m1][b]un-gestæððig[/b]; [i]adj. Inconstant, unstable :-- [/i]Ðæt ungestæððige folc [i]mobile vulgus,[/i] Bt. 39, 3; Fox 216, 2. Ðam ungestæþþegan and ðam gálan ðú miht secgan ðæt hí biþ gelícra unstillum fugelum ðonne gemetfæstum monnum [i]levis atque inconstans studia permutat? nihil ab avibus differt,[/i] 37, 4; Fox 192, 22. Ða gesceaftas ðe wé embe sprecaþ, ðæt heó ús þince ungestæðþie, hý habbaþ sumne dǽl gestæþinesse, Shrn. 168, 30. Ða ungestæððegan and unfæsðrǽdan [i]inconstantes,[/i] Past. 23; Swt. 177, 3. Ninwuht nis on ús unstilre and ungestæððigre ðonne ðæt mód [i]nil in nobis est corde fugacius,[/i] 38; Swt. 273, 11.[/m]
un-gestæððiglíce
	[m1][b]un-gestæððiglíce[/b]; [i]adv. Unsteadily, without stability :-- [/i]Ðonne mon ða fæstrǽdnesse his módes innan forlíst, ðonne bið hé hwílum swíðe ungestæððiglíce ástyred útane on his limum [i]qui statum mentis perdidit, subsequenter foras in inconstantiam motionis fluit,[/i] Past. 47; Swt. 359, 7. Hié beóð suá micle ungestæððelícor tóflówene on hiera móde suá hié wénaþ ðæt hié stilran and orsorgran beón mægen [i]quae tanto latius diffluunt, quanto se esse securius aestimant,[/i] 38; Swt. 271, 17.[/m]
un-gestæððigness
	[m1][b]un-gestæððigness[/b], e; [i]f. Unsteadiness, levity, want of firmness :-- [/i]Se hæfð singalne sceabb se ðe nǽfre ne blinð ungestæððignesse [i]jugem habet scabiem, cui carnis petulantia sine cessatione dominatur,[/i] Past. 11; Swt. 70, 3. Gif hé eallunge forberan ne mæg for hira ágnum unðeáwum and for hiera ungestæððignesse [i]qui pro infermitate sese abstinere vix possunt,[/i] 28; Swt. 199, 9.[/m]
un-gestreón
	[m1][b]un-gestreón[/b], es; [i]n. Ill-gotten treasure :-- [/i]Ða wóhgeornan woruldrícan mid heora golde and seolfre and eallum ungestreónum, Wulfst. 183, 9.[/m]
un-gestroden
	[m1][b]un-gestroden[/b]; [i]adj. Not subjected to forfeiture[/i] or [i]confiscation[/i] of goods :-- Swǽse mæn ciriclícæs gemánan ungestrodyne þoligen [i]natives shall forfeit the communion of the church but without being subjected to forfeiture of goods[/i] \[cf. gestrod [i]proscriptionem[/i] (the passage in Aldhelm is: Proscriptionem rerum et patrimonii jacturam), Wrt. Voc. ii. 81, 67\], L. Wih. 4; Th. i. 38, 3.[/m]
un-geswége
	[m1][b]un-geswége[/b]; [i]adj. Dissonant, discordant :-- [/i]Ungeswége [i]dissona,[/i] Hpt. Gl. 513, 51. Ungeswége sang [i]diaphonia,[/i] Wrt. Voc. i. 28, 34. Ungeswégre [i]dissona,[/i] Hpt. Gl. 505, 76. Ungeswéga [i]vel[/i] ungehleóþre [i]dissona,[/i] i. [i]discordantia,[/i] Wrt. Voc. ii. 141, 36. Ungeswégium [i]absonis,[/i] Germ. 392, 12.[/m]
un-geswencedlíc
	[m1][b]un-geswencedlíc[/b]; [i]adj. Unwearied, indefatigable :-- [/i]Mid ungeswencedlíce luste heofonlícra góda [i]infatigabili coelestium bonorum desiderio,[/i] Bd. 5, 12; S. 631, 35.[/m]
un-geswícendlíce
	[m1][b]un-geswícendlíce[/b]; [i]adv. Unceasingly, incessantly :-- [/i]Ungeswícendlíce [i]indesinenter,[/i] Scint. 28, 7: [i]incessanter, jugiter,[/i] 131, 8: [i]incessabiliter,[/i] R. Ben. 19, 4 note.[/m]
un-geswuncen
	[m1][b]un-geswuncen[/b]; [i]adj. Unlaboured :-- [/i]Ungeswuncenre [i]inelaborate,[/i] Wrt. Voc. ii. 49, 59.[/m]
un-gesýnelíc
	[m1][b]un-gesýnelíc[/b]. v. un-gesínelíc.[/m]
un-getǽse
	[m1][b]un-getǽse[/b]; [i]adj. Inconvenient, disagreeable, troublesome, obnoxious :-- [/i]Ungetǽse [i]infestus,[/i] Wrt. Voc. ii. 45, 46. Oððe hit ðé deraþ oððe hit ðé unwynsum biþ, oððe ungetése (-getǽse, Cott. MS.) oððe frécenlíc [i]aut injucundum, aut noxium,[/i] Bt. 14, 1; Fox 42, 13. Gilpes ðú girnest? ac ðú hine ne miht habban orsorgne, for ðam ðú scealt habban simle hwæthweg wiþerweardes and ungetéses (-getǽses, Cott. MS.) [i]gloriam petis? sed per aspera quaeque distractus, securus esse desistis,[/i] 32, 1; Fox 114, 20. Ða cyningas ðe æfter Rómuluse rícsedon wǽron forcúðran ðonne hé wǽre, and ðǽm folcum láðran and ungetǽsran, Ors. 2, 2; Swt. 66, 26.[/m]
un-getǽse
	[m1][b]un-getǽse[/b], es; [i]n. An inconvenience, a trouble :-- [/i]Gif hé ðǽm gehiérsuman mannum næfde geteohchad his éðel tó sellanne, hwié wolde hé hié mid ǽnegum ungetǽsum lǽran? [i]nisi correctis haereditatem dare disponerit, erudire eos per molestias non curaret,[/i] Past. 36; Swt. 251, 24. Mid hú monigfaldum ungetǽsum and mid hú heardum brocum ús swingaþ and ðreágaþ úre worldcuude fædras [i]quam dura carnales filios disciplinae flagella castigent,[/i] Swt. 253. 24.[/m]
un-getǽslíce
	[m1][b]un-getǽslíce[/b]; [i]adv. Inconveniently, incommodiously :-- [/i]Ðonne ðæt scyp ungetǽslícost on ancre rít, Shrn. 179, 17.[/m]
un-getǽsness
	[m1][b]un-getǽsness[/b], e; [i]f. Inconvenience :-- [/i]Ungetǽsnesse [i]incommoditate,[/i] Wrt. Voc, ii. 44, 30.[/m]
un-getel
	[m1][b]un-getel[/b]; [i]adj. Innumerable :-- [/i]On þisum and on manegum and on ungetelum (ge)óþrum intingan ic syngade [i]in istis et in multis atque innumeris aliis causis peccavi,[/i] Confess. Peccat. Cf. un-gerím.[/m]
un-getemed
	[m1][b]un-getemed[/b]; [i]adj. Untamed :-- [/i]Se wilda fola hæfde getácnunge ealles óðres folces, ðe wæs ðágyt hǽðen and ungetemed, Hontl. Th. i. 208, 23. Tígan tó ungetemedra horsa swuran, 432, 33.[/m]
un-getemprung
	[m1][b]un-getemprung[/b], e; [i]f. Rough weather;[/i] intemperies, Anglia xiii. 397, 461.[/m]
un-geteón
	[m1][b]un-geteón[/b], es; [i]n. Foul injury :-- [/i]Wið nétana ungetiónu ... Engel se ðe ásetted is ofer nétno úsra gihalda ða ðætte ne mæg diól onrád ða ([i]ut non poterit diabolus inequitare illa[/i]), Rtl. 119, 15.[/m]
un-geteoriendlíce
	[m1][b]un-geteoriendlíce[/b]; [i]adv. Indefatigably :-- [/i]Ðis synt ða lára and ða tól gástlíces cræftes, gif hig from ús dæges oððe nyhtes ungeteoriendlíce begongenne beóð..., L. E. I. 21; Th. ii. 418, 18.[/m]
un-geteorod
	[m1][b]un-geteorod[/b]; [i]adj. Unwearied, unfailing, unexhausted :-- [/i]Ungeteorudne goldhord on heofenum [i]thesaurum non defcientem in caelis,[/i] Lk. Skt. 12, 33. Ungeteorodne, Homl. Skt. ii. 23 b, 92. Ungetyradne [i]inexhaustam,[/i] Hpt. Gl. 463, 19.[/m]
un-getése
	[m1][b]un-getése[/b]. v. un-getǽse.[/m]
un-geþæslíc
	[m1][b]un-geþæslíc[/b]; [i]adj. Unfit, unsuitable,[/i] Wrt.Voc. i. 61, 39. v. un-gehæplíc.[/m]
un-geþanc
	[m1][b]un-geþanc[/b], es; [i]m. n. Evil thought :-- [/i]Bútan hé mid fulre dǽdbóte his ungeþanc gebéte, R. Ben. 21, 6. Áfyrsiaþ of mínre gesyhðe ða ungeðanc eówra heortena [i]auferte malum cogitationum vestrarum ab oculis meis,[/i] Wulfst. 48, 20.[/m]
un-geþancfull
	[m1][b]un-geþancfull[/b]; [i]adj. Unthankful, ungrateful :-- [/i]Ðú man, tó hwan eart ðú mé swá ungeþancfull mínra gifena? Wulfst. 259, 1: 241, 4.[/m]
un-geþeaht
	[m1][b]un-geþeaht[/b], es; [i]n. Evil counsel :-- [/i]Forbeóde hé and álecge ða ðwyrnysse heora ungeþeahtes [i]prohibeant pravorum prevalere consensum,[/i] R. Ben. 118, 10.[/m]
un-geþeahtendlíce
	[m1][b]un-geþeahtendlíce[/b]; [i]adv. Inconsiderately, unadvisedly :-- [/i]Nalæs hé sóna and ungeþeahtendlíce ðám gerýnum onfón wolde ðæs Cristenan geleáfan [i]non statim et inconsulte sacramenta fidei Christianae percipere voluit,[/i] Bd. 2, 9; S. 512, 6.[/m]
un-geþeáwe
	[m1][b]un-geþeáwe[/b]; [i]adj. Not in accordance with one's habits :-- [/i]Se biscop bæd ðone hálgan wer ðæt hé scolde tó gereorde fón mid him; and hé swá dyde, þeáh hit his lífe ungeþeáwe wǽre, Guthl. 17; Gdwin, 72, 27.[/m]
un-geþeáwfæst
	[m1][b]un-geþeáwfæst[/b]; [i]adj. Illregulated of conduct :-- [/i]Ungeþeáwfæstan [i]indisciplinatos,[/i] R. Ben. Interl. 14, 16. v. un-þeáwfæst.[/m]
un-geþeód
	[m1][b]un-geþeód[/b]; [i]adj. Separate, disjoined :-- [/i]Tófóran ðá ([i]after the confusion of tongues[/i]) on feówer wegas æðelinga bearn ungeþeóde (cf. hý beóð geþeóde þeódscipum on gemang betwyx heáhfæderas and hálige wítegan [i]vatidicis junctos patriarchis atque prophetis,[/i] Dóm. L. 18, 282), Cd. Th. 102, 11; Gen. 1698.[/m]
un-geþinged
	[m1][b]un-geþinged[/b]; [i]adj. Undetermined, unsettled :-- [/i]Se egeslíca dæg, se cymð ofer ealle eorðwaran ungeðinged ([i]the time is not fixed and known beforehand;[/i] repentina dies illa), Past. 43; Swt. 317, 12, v. un-þinged.[/m]
un-geþungen
	[m1][b]un-geþungen[/b]; [i]adj. Vile, base, ignoble :-- [/i]Ðú ungeþungena hund, Nar. 42, 12.[/m]
un-geþwǽre
	[m1][b]un-geþwǽre[/b]; [i]adj.[/i] [b]I.[/b] [i]not in harmony, at variance, discordant, not in agreement :-- [/i]Ungeþwǽra [i]discordator, discors,[/i] Wrt. Voc. ii. 140, 77. Simle bióþ ða gódan and ða yflan ungeþwǽre betwyh him, ge eác hwílum ða yflan bióþ ungeráde betwuh him selfum, ge furþum án yfel man bið hwílum ungeþwǽre him selfum [i]ut probis atque improbis nullum foedus est, ita ipsi inter se improbi nequeunt convenire,[/i] Bt. 39, 12; Fox 230, 26-29. Gód and yfel bióþ simle ungeþwǽre betwux him and simle on twá willaþ [i]bonum malumque adversa fronte dissideant,[/i] 37, 3; Fox 290, 13. Fýr and wæter and manega oþra gesceafta ðe beóþ á swá ungeþwǽra betwux him swá swá hí beóþ, 21; Fox 74, 16. Ða twá mǽgþa, ða ðe betwih him ungeþwǽre and ungesibbe wǽron [i]provinciae, quae ab invicem discordabant,[/i] Bd. 3, 6; S. 528, 31: Blickl. Homl. 225, 6. Ðá wǽron ungeðwǽre preóstas on ánum his mynstra; ða hé wolde sibbian ... Se biscop ða ungeðwǽran preóstas ðreáde, Homl. Th. ii. 516, 4-15. Ðæt ic móste ofercuman ða þeóda ðe mé ungeðwǽre wǽron, Ps. Th. 15, 2. [b]II.[/b] [i]given to discord, quarrelsome :-- [/i]Ðætte on óðre wísan sint tó manianne ða geðwǽran (cf. ða gesibsuman, 6) on óðre ða ungeðwǽran (cf. ða ungesibsuman, 6) [i]quomodo admonendi sunt discordes et pacati,[/i] Past. 46; Swt. 344, 5. [b]III.[/b] [i]disagreeable, troublesome, vexatious :-- [/i]Hé sum fæc ðone ungeþwǽran swyle ðwénde [i]aliquamdiu tumorem illum infestum mollire curabat,[/i] Bd. 4, 32; S. 611, 40. Ðú hine ongeáte on eallum þingum unweorþne ðæs anwealdes, swíþe sceamleásne and ungeþwǽrne (ungewærne, Bod. MS.) búton ǽlcum gódum þeáwe ([i]the Latin is:[/i] Cum in eo mentem nequissimi scurrae respiceres), Bt. 27, 2; Fox 96, 19. v. un-þwǽre.[/m]
un-geþwǽre
	[m1][b]un-geþwǽre[/b], es; [i]n. A disturbance, dissension :-- [/i]Ðýles ungerec &l-bar; ungeþwǽre in ðæm folce gewyrde [i]ne forte tumultus fieret in populo,[/i] Mt. Kmbl. Rush. 26, 5.[/m]
un-geþwǽrian
	[m1][b]un-geþwǽrian[/b]; [i]p.[/i] ode [i]To disagree, be at variance, differ :-- [/i]Ic ungeðwǽrige [i]dissentio,[/i] Ælfc. Gr. 30; Zup. 190, 13. Anda fram gódan willan ungeþwǽregaþ [i]invidia a bona voluntate discordat,[/i] Scint. 143, 3. Hé ongeat ðæt hí on monegum ðingum Godes cyricean ungeþwǽredon [i]vitam ac professionem minus ecclesiasticam in multis esse cognovit,[/i] Bd. 2, 4; S. 505, 22. Ungeþwǽrudon [i]discordarent,[/i] Anglia xiii. 367, 34.[/m]
un-geþwǽrlíce
	[m1][b]un-geþwǽrlíce[/b]; [i]adv. Ungently, crossly :-- [/i]Ðá andswarode heó hire ungeþwǽrlíce: 'Ðeáh ðe God ðínne wer æt ðé genáme, hwæt sceal ic ðæs dón?' Homl. Ass. 121, 153.[/m]
un-geþwǽrness
	[m1][b]un-geþwǽrness[/b], e; [i]f.[/i] [b]I.[/b] [i]discord, dissension, disagreement, division, quarrel :-- [/i]Ungeðwǽrnes [i]discordia,[/i] Wülck. Gl. 255, 17. Seó ungeðwǽrnes wundode ða geðwǽrnesse [i]discordia vuluerat concordiam,[/i] Gl. Prud. 77: 78. Ðonne weaxaþ ða ofermétta and ungeþwǽrnes (cf. þonan mǽst cymeþ ... unnetta saca, Met. 25, 44), Bt. 37, 1; Fox 186, 19: Homl. Th. ii. 220, 32. Ungeðuǽrnis [i]vecordia,[/i] Rtl. 163, 1. Ungehwǽrnys ( = -þwǽrnys) [i]simultas,[/i] Hpt. Gl. 495, 59: 522, 16. Ungeþwǽrnes wæs geworden on ðære menigeo for him [i]dissensio facta est in turbo propter eum,[/i] Jn. Skt. 7, 43: 10, 19. On ðisum geáre árás seó ungehwǽrnes on Glæstingabyrig betwyx ðam abbode and his munecan, Chr. 1083; Erl. 217, 1. Ðýlæs ǽnegu ungeþwǽrnes on his ágnum ríce áhafen wurde [i]prius quam adversa fama novas res domi moliretur,[/i] Ors. 2, 5; Swt. 82, 30. Ne mihte hé mid ðone cyning ... sibbe habban; ac swá mycel ungeþwǽrnys and unsibb betwih him áras ([i]ingravescentibus causis dissensionum[/i]), ðæt hí heora fyrd gesomnedon, Bd. 3, 14; S. 539, 35. Be ungeþwǽrnysse wið his néhstan [i]de discordia cum proximo suo,[/i] L. Ecg. P. ii. 27 tit.; Th. ii. 182, 1. Sii his wunung on hellewíte mid ðám ðe symle on ǽlcre ungeðwǽrnesse blissiaþ, Cod. Dip. Kmbl. iii. 129, 27. Se swicola feónd sǽwð ungeðwǽrnysse betwux mancynne, Homl. Th. ii. 328, 19. Ða hwíle ðe hé ǽnige ungeþwǽrnysse hæbbe on his heortan wið his ðone néhstan [i]quamdiu simultatem ullam in corde suo cum proximo suo habet,[/i] L. Ecg. P. ii. 27; Th. ii. 192, 28. Bilewite cild ne hylt langsume ungeþwǽrnysse tó ðam ðe him derode, Homl. Th. i. 522, 15. Hié ǽgþer hæfdon ungeþwǽrnesse ge betweónum him selfum ge tó eallum folcum [i]they were at variance both among themselves and with all nations,[/i] Ors. 6, 3; Swt. 258, 1. 'Þeód áríst ongeán þeóde:' Mid ðisum wordum hé foresǽde manna ungeðwǽrnyssa, Homl. Th. ii. 538, 26, 17. [b]II.[/b] [i]trouble, disquiet.[/i] v. ungeþwǽre, III :-- On hú grundleásum seáðe ðæt mód þringþ, ðonne hit bestyrmaþ ðisse worulde ungeþwǽrnessa ([i]terrenis flatibus aucta crescit in immensum noxia cura[/i]), Bt. 3, 2; Fox 6, 9. v. un-þwǽrness.[/m]
un-geþyld
	[m1][b]un-geþyld[/b], e; [i]f.: es; n.[/i] \[v. ge-þyld\] [i]Impatience :-- [/i]Hú mycel Godes geþyld is, and hú mycel úre ungeþyld is, Blickl. Homl. 33, 26. Ungeðyld [i]impatientiae culpa,[/i] Past. 43; Swt. 309, 2. Sió ungeðyld, Swt. 311, 21: 33; Swt. 220, 66. For ðæm unwrence ðære ungeðylde ... for ðæm unðeáwe ðære ungeðylde [i]per vitium impatientiae,[/i] 33; Swt. 214, 20, 23: Swt. 224, 2. Mid ungeðylde (-geðylðe, Hatt. MS.), 43; Swt. 310, 15. Gif hé wyrþ on ungeþylde [i]cum dederit, impatientiae manus,[/i] Bt. 11, 1; Fox 32, 33. Ðætte ðæt mód ne berǽse on ungeðyld [i]ne ad impatientiam spiritus erumpant,[/i] Past. 43; Swt. 313, 21. Þurh ungeþyld [i]per intolerantiam,[/i] Scint. 150, 1. \[[i]O. H. Ger.[/i] un-gidult, -gidultí; [i]f. impatientia.[/i]\][/m]
un-geþyldig
	[m1][b]un-geþyldig[/b]; [i]adj. Impatient :-- [/i]Ðæt wæs ungeþyldig heretoga ... hé wǽpn gegráp mid tó campienne, ǽr ðon ðe hé tó his líchoman leomum becóme, Blickl. Homl. 165, 33. Se ðe ðysne lǽcedóm þolaþ, hé sceal upweard licgean, ðý læs hé ungeþyldig ([i]if he is impatient[/i]) ða strengðe ðyssæ lácnunge ongite, Lchdm. i. 300, 21. Se ðe biþ ungeþyldig, and ceoraþ ongeán God on his untrumnysse, Homl. Th. i. 472, 8. Se dysega ungeðyldega all his ingeðonc hé geypt, Past. 33; Swt. 220, 9. Swá ungeþyldige ðæt hí ne magon nán earfoþu geþyldelíce áberan, Bt. 39, 10; Fox 228, 2 note. On óðre wísan sint tó manianne ða ungeðyldegan (-geðyldgan, Hatt. MS.) and on óðre ða geðyldegan ... Ðǽm ungeðyldegum ([i]impatientibus[/i]) is tó sæcganne, Past. 33; Swt. 214, 3,-6. Se ðe ungerádum oððe ungeðyldigum stýrð, Homl. Th. i. 306, 5. Ǽghwelc monn bið onfunden swǽ micle læs gelǽred ðonne óðer swǽ hé bið ungeðyldegra [i]tanto quisque minus ostenditur doctus, quanto minus convincitur patiens,[/i] Past. 33; Swt. 216, 3.[/m]
un-geþyldiglíce
	[m1][b]un-geþyldiglíce[/b], -geþyldelíce; [i]adv. Impatiently :-- [/i]Ðá scylde hé ongeán swíþe ungeþyldelíce, Bt. 18, 4; Fox 68, 1.[/m]
un-geþyre
	[m1][b]un-geþyre[/b]; [i]adj. Dissentient[/i](?) :-- Ungeðyre [i]discensor,[/i] Txts. 57, 684. Cf.(?) ge-þuren, [i]pp. of[/i] geþweran, [i]and[/i] un-geþwǽre.[/m]
un-getímu
	[m1][b]un-getímu[/b]; [i]f. or[/i] un-getíme, es; [i]n. Mishap, misfortune :-- [/i]On ðǽm dagum wǽron ða mǽstan ungetína (cf.(?) un-geteón: ungetíma [i]is the rending of the other MS. here and in the following passages[/i]) on Rómánum, ǽgðer ge on hungre ge on moncwealme [i]duo vel maxima omnium malorum abominamenta, fames et pestilentia, fessum urbem corripuere,[/i] Ors. 2, 4; Swt. 70, 7. Ðæt hellefýr wæs geswiðrad, swá ealle ungetína (-getíma, MS. C.) wǽron [i]Sicilia requiem malorum, nisi nunc, nescit,[/i] 2, b; Swt. 90, 2. Hwelce ungetína (-getíma, MS. C.), ǽgðer ge on monslihtum ge on hungre ge on scipgebroce ge on mislícre forscapunge, 1, 11; Swt. 50, 18.[/m]
un-getogen
	[m1][b]un-getogen[/b]; [i]adj. Uneducated :-- [/i]Fisceras and ungetogene menn geceás Drihten him tó leorningcnihtum, and hí swá geteáh, ðæt heóra lár oferstáh ealne woruldwísdóm, Homl. Th. i. 576, 28. Hé geceás siððan woruldlíce úðwitan, ac hí módegodon, gif hé ǽr ne gecure ða ungetogenan fisceras, 578, 14.[/m]
un-getreów
	[m1][b]un-getreów[/b], -getreówe, -getríwe, -getrýwe; [i]adj. Untrue, unfaithful, faithless :-- [/i]Wǽrleás mon and ungetreów, Exon. Th. 343, 27; Gn. Ex. 163. Ungetreówe [i]infidus,[/i] Wrt. Voc. i. 49, 31: ii. 91, 58: 47, 25: [i]infidelis,[/i] i. 74, 28. Se ðe sý folce ungetrýwe (-getríwe, MS. G.), L. Edg. ii. 7; Th. i. 268, 14: L. Eth. i. 4; Th. i. 282, 29, 30. Gyf hwylc man sý swá ungetrýwe ðam hundrede, L. C. S. 30; Th. i. 392, 21. Be ungetreówum mannum. Gyf hwylc man sý ðe eallum folce ungetrýwe sý, 33; Th. i. 396, 13. Ungetrýwan (-getreówan, MS. B.) men ceóse man ánfealdne áð, 22; Th. i. 388, 11. Hit is ungeleáful cynren and ungetreówe bearn [i]generatio perversa est et infideles filii,[/i] Deut. 32, 20. Mé áblendan ðás ungetreówan woruldsǽlþa, Bt. 2; Fox 4, 9. Hé sett his dǽl mid ðám ungetreówum ([i]infidelibus[/i]), Lk. Skt. 12, 46. \[[i]O. H. Ger.[/i] un-gitriuwi [i]infidelis.[/i]\][/m]
un-getreówness
	[m1][b]un-getreówness[/b], e; [i]f. Unfaithfulness, infidelity :-- [/i]Se ðe forlǽt ðone cele ungetreównesse [i]quisquis amisso infidelitatis frigore vivit,[/i] Past. 58; Swt. 447, 6.[/m]
un-getreówþ
	[m1][b]un-getreówþ[/b], e; [i]f. Bad faith, breach of good faith :-- [/i]Hér sýn on lande ungetrýwða (-treówða, MS. B.: -tríwða, MS. C.) micle for Gode and for worulde, Wulfst. 160, 6.[/m]
un-getrum
	[m1][b]un-getrum[/b]; [i]adj. Infirm :-- [/i]Manige men bióþ ungetrume (untrume, Cott. MS.) ǽgþer ge on móde ge on líchoman, Bt. 39, 10; Fox 226, 36.[/m]
un-getýd
	[m1][b]un-getýd[/b]; [i]adj. Untaught, unskilled, rude :-- [/i]Ðæt ungetýde folc ([i]rudis ille populus[/i]) nolde geliéfan, Past. 50; Swt. 389, 33; Æt ðæm ungetýdum folce [i]apud imperitum vulgus,[/i] 48; Swt. 365, 22. Ðæt hié ne scolden forhyggean ðone geférscipe ðara synfulra and ðara ungetýdra, 16; Swt. 105, 15. v. ge-týn (-týan).[/m]
un-getýdd
	[m1][b]un-getýdd[/b]; [i]adj. Untaught, unskilled :-- [/i]Seó bóc wæs yfele gehwyrfed and gyt wyrs fram sumum ungetýddum ([i]a quodam imperito[/i]) gerihted, Bd. 5, 24; S. 648, 24, v. ge-týdan.[/m]
un-getynge
	[m1][b]un-getynge[/b]; [i]adj. Unapt of speech, not eloquent :-- [/i]Ic eom ungetinge on sprǽce [i]incircumcisus sum labiis,[/i] Ex. 6, 12. v. next word.[/m]
un-getyngfull
	[m1][b]un-getyngfull[/b]; [i]adj. Ineloquent :-- [/i]Ungetingfullum [i]infantissimo, ineloquentissimo,[/i] Germ. 392, 3.[/m]
un-gewǽpnod
	[m1][b]un-gewǽpnod[/b]; [i]adj. Unarmed :-- [/i]Ungewǽpnad [i]inermis,[/i] Wrt. Voc. ii. 48, 13. Ðá hét se cyning healdan Martinum, ðæt hé wurde áworpen ungewǽpnod ðam here, Homl. Th. ii. 502, 14. Ðá geseah Æþelfrið heora sacerdas sundor stondon ungewǽpnade, Bd. 2, 2; S. 503, 39.[/m]
un-gewær
	[m1][b]un-gewær[/b] (?); [i]adj. Incautious, inconsiderate[/i] (v. un-geþwǽre, III). v. un-wær.[/m]
un-geweald
	[m1][b]un-geweald[/b] [i]impotence, inability to control.[/i] The word occurs only in the genitive, with the force of an adverb. [b]I.[/b] where an action is done without the actor's intending it, [i]unintentionally, not wilfully, involuntarily :-- [/i]Hé wræc his ungewealdes on ðære byrig hiora misdǽda, Ors. 6, 5; Swt. 262, 2. Gif hwá his cild ofslihð tó deáðe ungewealdes ([i]praeter voluntatem[/i]), L. Ecg. P. ii. 1; Th. ii. 182, 21: L. M. I. P. 8; Th. ii. 268, 1: L. Alf. pol. 13; Th. i. 70, 9. Ungewealdes, Past. 21; Swt. 167, 1. Suelce hé hit ungewisses oððe ungewealdes doo [i]agit velut nesciens,[/i] 33; Swt. 215, 11. Ðonne hé of yfelum willan ne gesyngaþ, ac of unwísdóme and ungewisses oððe ungewealdes [i]cum non malitia, sed sola ignorantia, delinquitur,[/i] 21; Swt. 157, 25. Se ðe hine nédes ofslóge oþþe unwillum oþþe ungewealdes, L. Alf. 13; Th. i. 46, 23. Gif man unwilles oþþe ungewealdes ǽnig þing misdéð, L. Eth. vi. 52; Th. i. 328, 21. Eówre synna ðe gé geworhton gewealdes oþþe ungewealdes, Wulfst. 135, 30. [b]II.[/b] where something happens that is not controlled or brought about by a person :-- Úre gást biþ swíþe wíde farende úrum unwillum and úres ungewealdes ... ðæt biþ ðone þonne wé slápaþ [i]our spirit wanders far independently of our wishes or control ... that is when we sleep,[/i] Bt. 34, 11; Fox 152, 4. Is ðǽm tó cýðanne ðæt hí hié warenigen ǽgðer ge wið ða ungemetlícan blisse ge wið ða ungemetlícan unrótnesse, for ðæm hira ǽgðer ástyreþ sumne unðeáw, ðeáh hié ungewealdes cuman of ðæs líchoman medtrymnesse, Past. 27; Swt. 189, 3. Gif him gewealdes gebyrige oððe ungewealdes ðæt hé on ðæs hwæt befoo ðe wið his willan sié, 28; Swt. 199, 22. (Þurh uniweald [i]per impotenciam,[/i] O. E. Homl. ii. 63, 6. [i]O. Frs.[/i] un-ewald.\][/m]
un-gewealden
	[m1][b]un-gewealden[/b]; [i]adj. Not under control, disordered [/i]?) :-- Ðonne for miclum cele wamb sié ungewealden (cf. Lǽcedómas tó wambe gemetlícunge, 164, 3), Lchdm. ii. 228, 23. Wamb ungewealden and unýþe ... tunge ungewealden and unsméþe, 242, 5-9. Ðonne se man mete þigð, ðonne áwyrpð hé eft and hæfð ungewealdene wambe and ða micgean, 204, 10.[/m]
un-geweaxen
	[m1][b]un-geweaxen[/b]; [i]adj. Ungrown, not grown up :-- [/i]Ungeweaxenra deáþ [i]acerva mors[/i] (i.e. the death of the young), Wrt. Voc. ii. 8, 31.[/m]
un-geweder
	[m1][b]un-geweder[/b], es; [i]n. Bad weather, storm, tempest :-- [/i]Se stranga winter mid forste and mid snáwe and mid eallon ungewederon, Chr. 1046; Erl. 170, 33. Hefigtýme geár on ungewederan, ðá man oððe tilian sceoldon oððe eft tilða gegaderian, 1097; Erl. 234, 24. v. un-weder.[/m]
un-gewemmed
	[m1][b]un-gewemmed[/b]; [i]adj.[/i] [b]I.[/b] physical, [i]unspotted, immaculate, uncorrupted, uninjured :-- [/i]Se líchoma wæs geméted ungebrosnod and ungewemmed [i]corpus incorruptum inventum est,[/i] Bd. 4, 19; S. 588, 38. Hé ungewemmed of ðam hátum bæðe eode, Homl. Th. i. 58, 28. Seó hálge stód ungewemde wlite, Exon. Th. 277, 33; Jul. 590. Eall ða hrægel ungewemmed ([i]intemerata[/i]) wǽron, Bd. 4, 30; S. 608, 40. v. un-forswǽled. [b]II.[/b] moral, [i]undefiled, unstained, inviolate, immaculate :-- [/i]Ungewæmmed ic beó [i]immaculatus ero,[/i] Ps. Spl. 18, 14. Ungewæmmed [i]inviolata,[/i] Hymn. Surt. 54, 25: [i]incorruptibilis,[/i] Jn. Skt. p. 1, 6. Uniwemmedes [i]inlaesae[/i] ([i]virginitatis[/i]), Hpt. Gl. 435, 53: [i]inlibatae,[/i] 511, 47. Uniwemmedre [i]immunem,[/i] 507, 49. On ungewemmedum mægðháde, Homl. Th. i. 58, 8. Hé his wíf him betǽhte ungewemmed, Gen. 20, 14. [b]III.[/b] uncertain :-- Ungeuuemmid [i]infractus,[/i] Wrt. Voc. ii. 111, 36. \[[i]O. H. Ger.[/i] un-giwemmit [i]immaculatus, inlibatus.[/i]\] v. unwemmed.[/m]
un-gewemmedlíc
	[m1][b]un-gewemmedlíc[/b]; [i]adj. Incorruptible :-- [/i]Uniwemmedlícre clǽnnysse [i]immarcescibilis (imputribilis) pudicitiae,[/i] Hpt. Gl. 467, 47.[/m]
un-gewemmedlíce
	[m1][b]un-gewemmedlíce[/b]; [i]adv. Uncorruptly, purely, inviolably :-- [/i]Ðæt ða dómas and ða gesetnysse, ða ðe fram hálgum fæderum árǽdde and gesette wǽron, ðæt ða fram eallum ús ungewemmedlíce ([i]incorrupte[/i]) healdene wǽron, Bd. 4, 5; S. 572, 19.[/m]
un-gewemmedness
	[m1][b]un-gewemmedness[/b], e; [i]f. Purity :-- [/i]Rihtlíc is mé swá besmitenre fram ðínre clǽnan ungewemmednesse beón áscirod, Homl. Skt. ii. 23 b, 438.[/m]
un-gewemness
	[m1][b]un-gewemness[/b], e; [i]f. Freedom from pollution :-- [/i]Uniwemnysse [i]immunitatis,[/i] Hpt. Gl. 434, 28.[/m]
un-gewendendlíc
	[m1][b]un-gewendendlíc[/b]; [i]adj. Unchangeable, invariable, chronic[/i] (of disease) :-- Þeáh man sý on hwylcre ungewendendlícre (-dedlícre, MS. H.) ádle, Lchdm. i. 328, 20.[/m]
un-gewéned
	[m1][b]un-gewéned[/b]; [i]adj. Unexpected :-- [/i]Se here wæs cumende ungewénedre tíde on herfeste [i]legio inopinata tempore autumni adveniens,[/i] Bd. 1, 12; S. 480, 42. Of ungewénedum [i]ex improviso,[/i] Lchdm. iii. 200, 23. Of ungewéndum, 204, 19. \[[i]O. H. Ger.[/i] un-giwánit [i]inopinatus.[/i]\] v. unwéned.[/m]
un-gewérigod
	[m1][b]un-gewérigod[/b]; [i]adj. Unwearied :-- [/i]Ungewérigadre geornfullnysse [i]indefessa instantia,[/i] Bd. 4, 3; S. 568, 14.[/m]
un-gewid(e)re
	[m1][b]un-gewid(e)re[/b], es; [i]n. Bad weather, storm, tempest :-- [/i]Hit biþ wiþ ǽghwylc ungewidro gescylded, ðæt ðǽr nǽfre nǽnig dǽl regnes ne ungewidres in cuman ne mæg, Blickl. Homl. 125, 31-3. Gif ðé þince ðæt ðú óþerne máran lǽcedóm dón ne durre for ungewiderum, Lchdm. ii. 254, 2. Is ðeós woruld on stormum and on ádlum and on ungewyderum, Wulfst. 273, 9. Mycel orfes wæs ðæs geáres forfaren ǽgðer ge þurh mistlíce coða ge þurh ungewyderu, 1041; Erl. 169, 9: Lchdm. iii. 210, 26. \[Bið his erd ihened eiðer ȝe on herȝunge ȝe on hungre ȝe on cwalme ȝe on uniwidere, O. E. Homl. i. 115, 36. [i]O. Sax.[/i] un-giwideri (wið ungiwidereon allun standan, Hél. 1813): [i]O. H. Ger.[/i] un-giwitiri [i]tempestas, procella, hiems, ventus.[/i]\] v. un-widere.[/m]
un-gewiderung
	[m1][b]un-gewiderung[/b], e; [i]f. Bad weather :-- [/i]Syððan com, þurh ða myeclan ungewiderunge ðe cómon, swýðe mycel hungor ofer Engeland, ðæt manig hundred manna earmlíce deáðe swulton þurh ðone hungor, Chr. 1086; Erl. 219, 33.[/m]
un-gewild
	[m1][b]un-gewild[/b]; [i]adj. Unsubdued, unsubjected :-- [/i]Ungewyld [i]indomita, ineffrenata,[/i] Hpt. Gl.461, 49. Ungewyldre ǽwnunge [i]effrenatae jugalitatis,[/i] 434, 25. Ungewylde [i]indomitos,[/i] 457, 76. v. ge-wildan (-wyldan).[/m]
un-gewilde
	[m1][b]un-gewilde[/b]; [i]adj. Not in subjection :-- [/i]Heora gecynd wæs him ungewylde [i]their nature was not in subjection to them,[/i] Hexam. 17; Norm. 26, 2. Gif ǽnig leódscipe wæs ungewylde ðam Cásere, ðonne send hé him tó swá fela eóroda ðe mihton gebígan ðæt mennisc him tó, Jud. Thw. p. 161, 35. Hé underþiédde him selfum monege þeóda ðe ǽr wǽron Rómánum ungewilde, Ors. 6, 30; Swt. 284, 6. v. ge-wilde (-wylde).[/m]
un-gewildelíc
	[m1][b]un-gewildelíc[/b]; [i]adj. Not to be subdued, unyielding :-- [/i]Hæbbe se mann heardheortnysse and ungewyldelíc mód ... ðonne forsearaþ swíðe hraðe ðæt hálige sǽd on his heortan, Homl. Th. ii. 92, 2.[/m]
un-gewil\[l\]
	[m1][b]un-gewil\[l\][/b]; [i]adj. Displeasing, not with the good will of a person :-- [/i]Se arcebiscop leáfe æt ðam cynge nam, ðeáh hit ðam cynge ungewill wǽre, ðæs ðe men léton, Chr. 1097; Erl. 234, 16. \[Þeáh hit ðam arcebiscope swyðe ungewille wǽre, 1120; Erl. 248, 21. Cf. Halde we us from uniwil, O. E. Homl. i. 69, 264.\][/m]
un-gewintred
	[m1][b]un-gewintred[/b]; [i]adj. Not adult :-- [/i]Be ungewintredes wífmannes nédhǽmde. Gif mon ungewintrædne wífmon tó niédhǽmde geþreátige, sié ðæt swá ðæs gewintredan monnes bót, L. Alf. pol. 26; Th. i. 78, 16.[/m]
un-gewirded
	[m1][b]un-gewirded[/b]; [i]adj. Uninjured :-- [/i]Ne mæg him bitres wiht sceððan, ac gescylded á wunaþ ungewyrded þenden woruld stondeþ, Exon. Th. 210, 5; Ph. 181.[/m]
un-gewís
	[m1][b]un-gewís[/b]; [i]adj. Uncertain, unknown :-- [/i]For ðam ðe him cúþ forþfór tóweard wǽre and ungewiis (ungewiss? q. v.) seó tíd ðære ylcan forðfóre [i]eo quod certus sibi exitus, sed incerta ejusdem exitus esset hora futura,[/i] Bd. 3, 19; S. 547, 16.[/m]
un-gewislíc
	[m1][b]un-gewislíc[/b]; [i]adj. Uncertain, unknown, uncommon :-- [/i]Wénst ðú ðæt hit hwæt níwes sié oððe hwæthwugu ungewislíces ðæt ðé on becumen is [i]novum credo aliquid inusitatumque vidisti,[/i] Bt. 7, 2; Fox 16, 27 note.[/m]
un-gewisness
	[m1][b]un-gewisness[/b], e; [i]f. Uncertainty, ignorance :-- [/i]Ða ðe ðurh ungewisnysse ([i]per ignorantiam[/i]) synne fremmaþ ... ða ðe him ne ondrǽdaþ witende ([i]sciendo[/i]) syngian, Bd. 1, 27; S. 491, 36. Swá hwæt swá on hyre unclǽnnysse ðurh ungewisnesse ([i]per ignorantiam[/i]) gelumpe, 4, 9; S. 576, 28.[/m]
un-gewiss
	[m1][b]un-gewiss[/b], es; [i]n.[/i] [b]I.[/b] [i]uncertainty, ignorance, unconsciousness :-- [/i]Se ðe his sylfes blód on spátl mid ungewisse forswelge [i]qui sanguinem proprium inscius cum saliva sorbuerit,[/i] L. Ecg. C. 40; Th. ii. 166, 5. Gif eall folc syngaþ þurh ungewiss ([i]through ignorance[/i] (A. V.); per imperitiam), Lev. 4, 13. Swá hwæt swá wé þurh ungewis oððe þurh hwylce dysignesse gedón habban, Homl. Ass. 143, 136. ¶ Ungewisses [i]in ignorance, unintentionally, unconsciously, unwittingly :-- [/i]Ða scylda ðe ic ungewisses geworhte ne gemun ðú; ðæt synt ða ðe ic wénde ðæt nán scyld nǽre [i]delicta ignorantiae meae ne memineris,[/i] Ps. Th. 24, 6. Swelce hé hit ungewisses oððe ungewealdes doo [i]agit velut nesciens,[/i] Past. 33; Swt. 215, 10. Ðonne hé of unwísdóme and ungewisses oððe ungewealdes gesyngaþ [i]cum solo ignorantia delinquitur,[/i] 21; Swt. 157, 25. [b]II.[/b] [i]what is uncertain[/i] or [i]unknown;[/i] incertum :-- Ðá gebende án scytta his bogan and áscét ána flán swylce on ungewis (cf. [i]O. H. Ger.[/i] in ung(i)uis [i]a casu[/i]) [i]vir quidam tetendit arcum, in incertum sagittam dirigens[/i] (1 Kings 22, 34), Homl. Skt. i. 18, 220. Ðæt hié on swá micle néþinge and on swá micel ungewiss ǽgðer ge on sǽs fyrhto ge on wéstennum wildeóra ge on þeóda gereordum, ðæt hié hiene æfter friþe sóhton [i]that they ventured upon so much that was hazardous and so much that was unknown in respect to both the terrors of the sea and the deserts with their wild beasts and the languages of nations to seek him and get peace,[/i] Ors. 3, 9; Swt. 136, 24. Ongewissu and díglu wísdómes ðínes ðú swutelodest mé [i]incerta et occulta sapientiae tuae manifestasti mihi,[/i] Ps. Spl. 50, 7. v. next word, II a. [b]III.[/b] the word also glosses [i]ignominia.[/i] v. next word, III :-- Gefyl ansýne heora of ungewisse [i]imple facies eorum ignominia,[/i] Ps. Spl. 82, 15: Blickl. Gl.[/m]
un-gewiss
	[m1][b]un-gewiss[/b]; [i]adj. Uncertain :-- [/i]Ungewis [i]incerta,[/i] Wrt. Voc. ii. 48, 17. [b]I.[/b] of persons, [i]not having knowledge, ignorant :-- [/i]Gif hé hit nát, hwelce gesǽlþa hæfþ hé æt ðam welan, gif hé biþ swá dysig and swá ungewiss ðæt hé ðæt witan ne mæg [i]si nescit, quaenam beata sors esse potest ignorantiae caecitate?[/i] Bt. 11, 2; Fox 34, 26. Ungewiss com se deófol tó Criste, and ungewiss hé eode áweig; for ðan ðe se Hǽlend ne geswutelode ná him his mihte, Homl. Th. i. 176, 9-11. Ðá ðá ic ðǽr lange stóduUngewis mínes færeldes, ii. 350, 26. [b]II.[/b] of things, (a) [i]not known, of which there is not certain knowledge :-- [/i]On ðínes lífes ryne ðe ðé is ungewiss, Basil admn. 8; Norm. 52, 8. Ungewisse þingc and dýgelnyssa wísdomes ðínes [i]incerta et occulta sapientiae tuae,[/i] Ps. Lamb. 50, 8. (b) [i]not conveying certain knowledge :-- [/i]Ðú stunta, on hwilce wísan sceole wé ðé gelýfan and ðínum ungewissum wordum? Homl. Skt. i. 23, 697. [b]III.[/b] [i]ignominious.[/i] v. preceding word, III:Ungewis [i]ignominiosus,[/i] Kent. Gl. 715. \[[i]O. H. Ger.[/i] un-giwiss [i]incertus, inexpertus, fortuitus.[/i]\][/m]
un-gewítendlíce
	[m1][b]un-gewítendlíce[/b]; [i]adv. Without passing away, permanently :-- [/i]Gehiéren hí ðæt ðás andweardan gód bióð from ǽlcre lustfulnesse swíðe hrædlíce gewítende and swá ðeáh sió scyld ðe hí ðurh ða lustfullnesse ðurhtióð ungewítendlíce bið ðurhwuniende mid wræce [i]audiant quod bona praesentia et a delectatione citius transitura sunt, et tamen eorum causa ad ultionem sine transitu permansura,[/i] Past. 58; Swt. 441, 21.[/m]
un-gewitfæstness
	[m1][b]un-gewitfæstness[/b], e; [i]f. Madness :-- [/i]Him cymð brægenes ádl and ungewitfæstnes him bið [i]he will be out of his senses,[/i] Lchdm. ii. 222, 3.[/m]
un-gewitfull
	[m1][b]un-gewitfull[/b]; [i]adj.[/i] [b]I.[/b] [i]foolish, insensate :-- [/i]Eálá gé ungewitfullan Galata, hwá gehefegode eów [i]O insensati Galatae, quis vos fascinavit?[/i] Past. 31; Swt. 207, 14. Welan and weorþscipes hí willniaþ, and ðonne hí hine habbaþ, ðonne wénap hí swá ungewitfulle ðæt hí habban ða sóþan gesǽlþa, Bt. 32, 3; Fox 118, 30. [b]II.[/b] [i]mad, insane, not in one's senses :-- [/i]Ða wódðrága ðæs ungewitfullan monnes se lǽce gehǽlð [i]furor insanorum ad salutem medico reducitur,[/i] Past. 26; Swt. 183, 21. Sume ða untruman wǽron dumbe, sume ungewitfulle, Homl. Ass. 180, 364.[/m]
un-gewitfulness
	[m1][b]un-gewitfulness[/b], e; [i]f. Madness, insanity :-- [/i]Saules ungewitfulnes (-full-, Hatt. MS.), Past. 26; Swt. 185, 1.[/m]
un-gewitlíc
	[m1][b]un-gewitlíc[/b]; [i]adj. Senseless, foolish :-- [/i]Ungewitlíce word, Lchdm. ii. 176, 2.[/m]
un-gewítnigendlíce
	[m1][b]un-gewítnigendlíce[/b]; [i]adv. With impunity;[/i] impune, Ælfc. Gr. 38 Zup. 233, 6 note.[/m]
un-gewítnod
	[m1][b]un-gewítnod[/b]; [i]adj. Unpunished,[/i] (1) of the person to whom punishment might be given :-- Ne beó gé on nánre leásre gewitnysse, for ðon ðe se leása gewita ne bið hé nǽfre ungewítnod, L. E. I. 27; Th. ii. 424, 1: Homl. Ass. 148, 10. Ne wén ðú ná be ðé ðæt ðú ungewítnod beó, Homl. Skt. ii. 25, 159. Wé beóð mid Gode suá micle suíðor gebundne suá wé for monnum orsorglícor ungewítnode syngiaþ bútan ǽlcre wrace ([i]quanto spud homines inulte peccamus[/i]), Past. 17; Swt. 117, 23. (2) of the fault for which punishment might be given :-- Ðæt him biþ ungewítnode hiora yfel on ðisse worulde, Bt. 38, 3; Fox 200, 28. v. unwítnod.[/m]
un-gewit\[t\]
	[m1][b]un-gewit\[t\][/b], es; [i]n.[/i] [b]I.[/b] [i]madness, insanity :-- [/i]Nán unhál cild, ne deáf, ne blind, ne ungewittes, Homl. Ass. 179, 322. Hié sindon suá micle wætlícor tó oferbúgánne suá mon ongiet ðæt hié on máran ungewitte beóð [i]tanto caute declinandi sunt, quanto et insane rapiuntur,[/i] Past. 40; Swt. 295, 22. Gif hwylc man of his gewitte feólle ... Gif man hine ofsleá on ðam ungewitte, L. Ecg. P. addit. 29; Th. ii. 236, 31. Se yfela gást on ungewitte his ([i]Saul's[/i]) mód áwende, Homl. Skt. i. 18, 11. Sende ðé Drihten on ungewitt and blindnysse [i]percutiat te Dominus amentia et coecitate,[/i] Deut. 28, 28. [b]II.[/b] [i]folly, stupidity :-- [/i]Ðý læs ðe ǽnig ungecyrred woroldman mid nytnesse and ungewitte regules geboda ábrǽce, and ðære tale brúce, ðæt hé misfénge ðý hé hit sélre nyste. Lchdm. iii. 442, 2. Hí mid heora gedwolsprǽce eall folc ámyrdon. And Theodosius, ðá hé swilce ungewitt ǽlce dæge gehýrde, hé wearð sárig, Homl. Skt. i. 23, 370. \[[i]O. H. Ger.[/i] un-giwizzi [i]insipientia.[/i]\][/m]
un-gewittig
	[m1][b]un-gewittig[/b]; [i]adj.[/i] [b]I.[/b] [i]mad, insane :-- [/i]Ic wát ðæt gé wénaþ ðæt ic ungewittige móde ([i]insana mente[/i]) sprece, Bd. 4, 8; S. 576, 1. [b]II.[/b] [i]foolish, senseless :-- [/i]Gif cinges geréfena hwylc gyltig biþ, hwá is manna tó ðam ungesceád and ungewittig, ðæt hé ðæm cyninge his áre ætrecce for ðí ðe his geréfa forwyrht biþ? Lchdm. iii. 444, 8. [b]III.[/b] [i]not having reason, irrational :-- [/i]Hí ([i]the innocents[/i]) wǽron gehwǽde and ungewittige ácwealde, Homl. Th. i. 84, 21. Beóð ða ungewittigan cild gehealdene on ðam fulluhte þurh geleáfan ðæs fæder and ðære méder, ii. 50, 35. Ða yfelan men ne magon cuman þider, ðider ða ungewittigan gesceafta wilniaþ tó tó cumenne, Bt. 36, 5; Fox 180, 3. \[[i]O. Sax.[/i] un-giwittig [i]unwise.[/i]\] v. un-wittig.[/m]
un-gewittiglíce
	[m1][b]un-gewittiglíce[/b] (-witte-); [i]adv. Unwisely, foolishly;[/i] stolide, Gr. Dial. 2, 3.[/m]
un-gewittigness
	[m1][b]un-gewittigness[/b], e; [i]f. Foolishness;[/i] stultitia, Gr. Dial. 2, 31.[/m]
un-gewlitig
	[m1][b]un-gewlitig[/b]; [i]adj. Not bright, not brilliant :-- [/i]Ealle ða ðing ðe beorhte beóð ðonne seó sunne hym on scínaþ, hí lýhtaþ ongeán; ac ða ðe ungewligige (-wlitige?) beóð, ða ne lýhtaþ náwiht ongeán ða sunnan, þeáh heó hym on scíne, Shrn. 180, 15. v. un-wlitig.[/m]
un-gewlitigian
	[m1][b]un-gewlitigian[/b] [i]to disgure, deform, deprive of beauty :-- [/i]Hé gewlitegaþ and gegeraþ æalle gesceafta and oft ungewliteaþ, and ungeraþ, Shrn. 198, 12. v. un-wlitigian.[/m]
un-geworht
	[m1][b]un-geworht[/b]; [i]adj.[/i] [b]I.[/b] [i]not made :-- [/i]Gif Hé geworht wǽre, ne wurde Hé nǽfre ælmihtig God ... Hé wæs ǽfre ungeworht, Homl. Skt. i. 1, 69. [b]II.[/b] [i]not finished :-- [/i]Ungeworht [i]infectum,[/i] Wrt. Voc. ii. 45, 17.[/m]
un-gewriten
	[m1][b]un-gewriten[/b]; [i]adj. Unwritten :-- [/i]Ungewriten yrfe [i]intestata hereditas,[/i] Wrt. Voc. i. 20, 41: ii. 49, 20. v. un-writen.[/m]
un-gewuna
	[m1][b]un-gewuna[/b], an; [i]m. A bad custom, evil practice :-- [/i]Se eorðlíca geférscipe hiene tiéhð on ða lufe his ealdan ungewunan [i]ad vetustatem vitae per societatem secularium ducitur,[/i] Past. 22; Swt. 169, 9. Ða ðe ðone ungewunan hæfdon, ðæt hí heora wíf glengdan swá hí weofoda sceoldan, geswícan ðæs ungewunan, L. I. P. 23; Th. ii. 336, 20. Se bið siweníge ðonne his mód and his andgit ðæt gecynd áscirpð and hé hit ðonne self gescint mid his ungewunan and wóm wilnungum [i]lippus est, cujus sensum natura exacuit, sed conversationis pravitas confundit,[/i] Past. 11; Swt. 69, 9. Æt ðam unþeáwe ðe dysige men on ungewunan healdaþ ([i]which foolish men observe as a custom, and a bad one it is[/i]), Wulfst. 305, 9.[/m]
un-gewuna
	[m1][b]un-gewuna[/b]; [i]adj. Unaccustomed, unused :-- [/i]Micel gedál is on ðam mægene ðæs ðe sié gewin (-wun?) þrowungum and ðæs ðe sié ungewuna swelcum þingum, Lchdm. ii. 84, 19. \[Cf. [i]O. H. Ger.[/i] un-giwon [i]inusitatus, insolens, novus.[/i])[/m]
un-gewunelíc
	[m1][b]un-gewunelíc[/b]; [i]adj.[/i] [b]I.[/b] [i]unusual, unwonted :-- [/i]Ðæs wundredon men, for ðí ðæt hit wæs ungewunelíc, Homl. Th. i. 184, 30. Fela fægera þinga ðe ðam folce ungecnáwe\[n\] wæs and ungewunelíc, Ap. Th. 17, 14. Hwílum gebyrede swíþe ungewunelíc and ungecyndelíc yfel, ðæt ða bearn sieredon ymbe ðone fæder, Bt. 31, 1; Fox 112, 12. Hwæthwegu ungewunelíces [i]novum aliquid inusitatumque,[/i] 7, 2; Fox 16, 27. Ðá geseah hé ealle ða cytan mid heofonlíce leóhte gefylde. Hé ðá wæs forhtlíce geworden for ðære ungewunelícan gesihþe, Guthl. 21; Gdwin. 94. 23. [b]II.[/b] [i]unfrequented, uninhabitable :-- [/i]Seó stów wæs swá wésten and swá dígle, ðæt næs ná ðæt án ðæt heó wæs ungewunelíc, ac eác swilce uncúð ðám landleódum him sylfum, Homl. Skt. ii. 23 b, 106. Án ðæra ðǽla is ungewunelíc for ðære sunnan neáweste; on ðam ne eardaþ nán eorðlíc mann for ðam unberendlícum bryne, Lchdm. iii. 260, 21 note. v. un-gewynelíc.[/m]
un-gewunelíce
	[m1][b]un-gewunelíce[/b]; [i]adv. Unusually, in an unwonted manner :-- Cometae[/i] synd gehátene ða steorran ðe fǽrlíce and ungewunelíce æteówiaþ, Lchdm. iii. 272, 4. Ðære sǽ gemengednyssa and ðæra ýða swég ungewunelíce gyt ne ásprungon ([i]it has not been unusual for them to occur already[/i]), Homl. Th. i. 610, 12. \[[i]O. H. Ger.[/i] un-giwonalíhho [i]insolite.[/i]\][/m]
un-gewuni\[g\]endlíc
	[m1][b]un-gewuni\[g\]endlíc[/b]; [i]adj. Uninhabitable :-- [/i]Án ðæra dǽla is ungewuniendlíc (-wunig-, MS. P.: unwuniendlíc, MSS. L. R.) for ðære sunnan neáweste; on ðam ne eardaþ nán eorðlíc mann, Lchdm. iii. 260, 21. v. un-wuni\[g\]endlíc.[/m]
un-gewyld
	[m1][b]un-gewyld[/b], -gewylde. v. un-gewild, -gewilde.[/m]
un-gewynelíc
	[m1][b]un-gewynelíc[/b]; [i]adj. Unusual, unwonted :-- [/i]Mid ege ungewynelícum [i]timore insolito,[/i] Anglia xiii. 411, 651. v. un-gewunelíc.[/m]
un-gewyrht
	[m1][b]un-gewyrht[/b] [i]in the phrases[/i] be ungewyrhtum [i]undeservedly, not according to one's deserts;[/i] gratis, Ps. Surt. 34, 7, 19: 68, 5: Ps. Spl. C. 108, 2: 118, 161.[/m]
un-gifeðe
	[m1][b]un-gifeðe[/b]; [i]adj. Not granted :-- [/i]Ús wæs á syððan milts ungyfeðe, Beo. Th. 5835; B. 2921.[/m]
un-gifre
	[m1][b]un-gifre[/b]; [i]adj. Harmful, unfortunate :-- [/i]Ǽr gé sceonde fremmen, ungifre yfel ylda bearnum, Cd. Th. 149, 5; Gen. 2470. v. gifre.[/m]
un-gifu
	[m1][b]un-gifu[/b], e; [i]f. An evil gift :-- [/i]Hæfð se yfela gást hérongeán seofonfealde ungifa ... ða yfelan ungifa ðæs árleásan deófles syndan ðus genamode [i]insipientia, stultitia...,[/i] Wulfst. 52, 7-20: 58, 14.[/m]
un-gild
	[m1][b]un-gild[/b], -gilde, es; [i]n. An improper[/i] or [i]excessive tax :-- [/i]Hé ǽfre ðás leóde mid here and mid ungylde tyrwigende wæs, for ðan ðe on his dagan ǽlc riht áfeóll, and ǽlc unriht up árás, Chr. 1100; Erl. 236, 2. Ðis wæs swíðe geswincfull geár þurh manigfeald ungyld, 1098; Erl. 235, 11. Ús ungylda swýðe gedrehton, Wulfst. 159, 12. Ðis wæs swíðe hefigtýme geár ... on ungyldan ða nǽfre ne áblunnon, Chr. 1097; Erl. 234, 25.[/m]
un-gilda
	[m1][b]un-gilda[/b], an; [i]m. One who is not a full member of a guild :-- [/i]Æt ǽlcon rihtgegyldan áne byrðene wudes and twá æt ðam ungyldan (cf. (?) [i]for a difference between those in the same gild,[/i] Hæbbe ǽlc gegilda .ii. sesteras mealtes, and ǽlc cniht ánne, 613, 32), Chart. Th. 606, 16.[/m]
un-gilde
	[m1][b]un-gilde[/b]; [i]adj. Not entitled to wergild :-- [/i]Gif se friðman fleó oþþon feohte, and nelle hine cýþan, gif hine man ofsleá, licge ungylde, L. Eth. ii. 3; Th. i. 286, 14. Homo qui aliquem innocentem affliget in via regia, si jaceat, jaceat in ungildan ækere \[as the technical name of the crime here referred to was [i]forsteal[/i] (cf. si in via regia fiat assaltus super aliquem, forestel est, L. H. I. 80, § 2; Th. i. 586, 2), the passage seems to be a Latin equivalent for the following: Gif hwá forsteal gewyrce, ... gif hé sylf gewyrce ðæt hine man áfylle, licge ǽgilde, L. Eth. vi. 38; Th. i. 324, 21-24; so that the phrase [i]licgan in ungildan æcere[/i] seems to be equivalent to [i]licgan ungilde[/i]\], L. Eth. iv. 4; Th. i. 301, 23. \[[i]Icel.[/i] ú-gildr [i]for whom no wer-gild is to be paid.[/i]\] v. ǽ-, or-gilde.[/m]
un-gímen\[n\]
	[m1][b]un-gímen\[n\][/b], e; [i]f. Carelessness :-- [/i]Þurh ungémænne synne (ðurh gýmeleáste, col. 1) [i]per culpam incuriae,[/i] Bd. 3, 17; S. 544, 24, col. 2: 2, 7; S. 509, 19. Ungýmenne, 4, 25; S. 599, 20. Ðurh ungýmenne [i]per incuriam,[/i] 4, 9; S. 576, 28.[/m]
un-gímende
	[m1][b]un-gímende[/b]; [i]adj. (ptcpl.) Careless, negligent :-- [/i]Ða ðing ðe se Dryhtnes wer geseah nales eallum monnum suongrum and heora liifes ungémendum \[ungemyndum [i]for[/i](?) ungýmendum, Bd. S. 630, 38\] sæcgan wolde [i]haec quae viderat idem vir Domini non omnibus desidiosis ac vitae suae incuriosis referre volebat,[/i] Bd. 5, 12; M. 434, 5. v. preceding word.[/m]
un-gin\[n\]
	[m1][b]un-gin\[n\][/b]; [i]adj. Not ample, contracted :-- [/i]Á sceal ðæs heánan hyge hord onginnost, Exon. Th. 346, 18; Gn. Ex. 206.[/m]
un-girwan
	[m1][b]un-girwan[/b], -girian; [i]p.[/i] -girwde, -girede [i]To strip, divest :-- [/i]Hé gewlitegaþ and gegeraþ æalle gesceafta and æft ungewliteaþ and ungeraþ, Shrn. 198, 13. Gúðlác hine sylfne ungyrede, Guthl. 16; Gdwin. 68, 16. Hé hine ungyrede ðæs godcundan mægenþrymmes, Blickl. Homl. 103, 2. Hiǽ ungeredun ([i]exuerunt[/i]) hine and gegearwadun ([i]induerunt[/i]) hine his ágene wéde, Mt. Kmbl. Rush. 27, 31. Ðeodoricus wæs ungyred and unscód, Shrn. 85, 32. v. on-girwan.[/m]
un-glæd
	[m1][b]un-glæd[/b]; [i]adj. Dull, cheerless :-- [/i]Swá eác se súþerna wind hwílum miclum storme gedréfeþ ða sǽ ðe ǽr wæs smylte wedere glæshlútra on tó seónne; ðonne heó swá gemenged wyrð mid ðan ýðum, ðonne wyrþ heó swíþe hraðe ungladu, þeáh heó ǽr gladu wǽre on tó lócienne [i]si mare volvens turbidus Auster misceat aestum, vitrea dudum, parque serenis unda diebus, mox, resoluto sordida coeno visibus obstat,[/i] Bt. 6; Fox 14, 26. \[Goddes glam to hym ([i]Jonah[/i]) glod, þat hym unglad made, Allit. Pms. 94, 63. [i]Icel.[/i] ú-glaðr.\][/m]
un-glædlíc
	[m1][b]un-glædlíc[/b]; [i]adj. Stern, implacable :-- [/i]Stíð, grimm, unglædlíc [i]inmitis, atrox, implacabilis,[/i] Germ. 392, 33. v. glæd, III.[/m]
un-glædnes
	[m1][b]un-glædnes[/b] [i]glosses[/i] imperitia, Wrt. Voc. ii. 46, 25, [i]but[/i] un-glǽwnes [i]perhaps should be read.[/i] v. un-gleáwness.[/m]
un-gleáw
	[m1][b]un-gleáw[/b]; [i]adj.[/i] [b]I.[/b] of persons, [i]without understanding, without skill, not sagacious, ignorant, blind[/i] (fig.) :-- Ungleáw [i]imperitus,[/i] Wrt. Voc. i. 55. 49. Ungleu [i]caecus,[/i] Mt. Kmbl. Lind. 15, 14. Synt gé þus ungleáwe ([i]inprudentes[/i])? Ne ongyte gé ðæt...? [i]are ye so without understanding? Do ye not perceive that...?[/i] Mk. Skt. 7, 18. Ungleáwe [i]inertes,[/i] Wrt. Voc. ii. 45, 32. Hit ne biþ seó ylce ádl, þeáh ðe ungleáwe lǽcas wénan ðæt ðæt seó ylce healfdeáde ádl sí, Lchdm. ii. 284, 24. [b]I a.[/b] where that in which there is want of skill is expressed :-- Ðá wæs ic ungleáw ðæs geþeódes ðara Indiscra worda ... ðá rehte hit mé se bisceop, Nar. 29, 14. Wé ðæs londes ungleáwe and unwíse ([i]imprudentes;[/i] but the Latin is not literally translated) wǽron, 10, 6. [b]II.[/b] of things :-- [i]dull, not apt for service :-- [/i]Sweord gebrǽd gód gúðcyning, gomele láfe, ecgum ungl\[e\]áw ([i]dull of edge;[/i] cf. sió ecg gewác, bát unswíðor ðonne his ðiódcyning þearfe hæfde, 5148-; B. 2577-), Beo. Th. 5121; B. 2564. \[[i]Icel.[/i] ú-glöggr [i]not clever.[/i]\][/m]
un-gleáwlíce
	[m1][b]un-gleáwlíce[/b]; [i]adv. Without understanding, without sagacity, unwisely, imprudently :-- [/i]On his heortan cwæð unhýdig sum ungleáwlíce ðæt God nǽre [i]dixit insipiens in corde suo, Non est Deus,[/i] Ps. Th. 52, 1. Gif hé ðære styringe ne wiðstent, ðonne gescient hé ða gódan weorc ðe hé oft ǽr on stillum móde ðurhteáh, and suá ungleáulíce for ðæm scyfe ðære styringe suíðe hrædlíce tówierpð ða gódan weorc ðe hé longe ǽr foreðonclíce timbrede [i]qui, dum perturbationi suae minime obsistunt, etiam si qua a se tranquilla mente fuerant bene gesta, confundunt, et improviso impulsu destruunt, quidquid forsitan diu labore provido construxerunt,[/i] Past. 33; Swt. 215, 17. \[[i]O. H. Ger.[/i] un-glaulíhho [i]insolerter.[/i]\][/m]
un-gleáwness
	[m1][b]un-gleáwness[/b], e; [i]f. Want of understanding, unskilfulness, foolishness, blindness[/i] (fig.) :-- Unglædnes (-glǽwnes?) [i]imperitia,[/i] Wrt. Voc. ii. 46, 25. Sió ungleáwnes biþ on ðé selfum, ðæt ðú hit ne canst on riht gecnáwan, Bt. 39, 10; Fox 226, 33. Ongleáwnis [i]imperitia,[/i] Scint. 5, 5. \[Un\]gleáwnysse [i]rusticitatis,[/i] Hpt. Gl. 529, 16. Hé nǽfre for his unglaunesse (ungleáwnesse, MS. T.) and for his unscearpnesse ða ðénunge on riht geleornian mihte [i]nullatenus propter ingenii tarditatem potuit ministerium discere,[/i] Bd. 5, 6; S. 620, 7. Of ungleáunesse [i]imperitia[/i] (os stultorum pascitur imperitia, Prov. 15, 14), Kent. Gl. 520. Ungleównise heartæs [i]caecitatem cordis,[/i] Mk. Skt. Lind. Rush. 3, 5.[/m]
un-gleáwscipe
	[m1][b]un-gleáwscipe[/b], es; [i]m. Want of understanding, foolishness;[/i] imperitia, Scint. 83, 16.[/m]
un-glenged
	[m1][b]un-glenged[/b]; [i]adj. Unadorned :-- [/i]Unglenied [i]inculta, non ornata,[/i] Hpt. Gl. 435, 25.[/m]
un-gníðe
	[m1][b]un-gníðe[/b]; [i]adj. Not scanty, liberal, abundant :-- [/i]Monigfealde sind geond middangeard gód ungnýðe (-gnyde, MS.) ðe ús dǽleþ tó feorhnere Fæder ælmihtig [i]manifold and abundant are the goods which for our life's support the Father almighty gives on earth,[/i] Exon. Th. 359, 31; Pa. 70. v. gneáð.[/m]
un-gód
	[m1][b]un-gód[/b]; [i]adj. Not good, evil, bad :-- [/i]Seldan hé bið eald; ungódan deáðe hé swylt, Lchdm. iii. 184, 23. On ylde ungódum deáðe heó swylt, 188, 28. \[Dede unngod and unnclene, Orm. 16739. [i]O. H. Ger.[/i] un-guot: [i]Icel.[/i] ú-góðr.\][/m]
un-gód
	[m1][b]un-gód[/b], es; [i]n. Evil, ill :-- [/i]Wá eów ðe taliaþ ungód tó góde and gód þing tó yfele [i]vae qui dicitis malum bonum, et bonum malum,[/i] Wulfst. 47, 6. Heó firenaþ mec wordum, ungód gæleþ, Exon. Th. 402, 25; Rä. 21, 35. \[Nis þing so god þat ne mai do sum ungod, O. and N. 1364.\][/m]
un-grápigende
	[m1][b]un-grápigende[/b]; [i]adj. Not handling, that does not handle :-- [/i]Hí habbaþ ungrápigende handa [i]manus habent, et non palpabunt[/i] (Ps. 115, 7), Homl. Th. i. 366, 27.[/m]
un-gréne
	[m1][b]un-gréne[/b]; [i]adj. Not green :-- [/i]Folde wæs ðágyt græs ungréne, Cd. Th. 7, 36; Gen. 117.[/m]
un-grið
	[m1][b]un-grið[/b] [i]violation of peace, hostility[/i] (Lye). \[Fore sware unngriþþ þatt heþenn follc þær wrohhte, Orm. 16280.\][/m]
un-grund
	[m1][b]un-grund[/b]; [i]adj. Bottomless, boundless, immense :-- [/i]Ðæs heriges hám eft ne com ealles ungrundes ǽnig [i]of that host, all boundless as it was, not one came home again,[/i] Cd. Th. 209, 32; Exod. 508. \[Cf. [i]Icel.[/i] ú-grunnr [i]not shallow;[/i] ú-grynni; [i]n. boundlessness,[/i] in phrases like ú-grynni hers, liðs, manna.\][/m]
un-grynde
	[m1][b]un-grynde[/b]; [i]adj. Bottomless, deep,[/i] Exon. Th. 354, 21; Reim. 49. v. preceding word.[/m]
un-gyld
	[m1][b]un-gyld[/b], -gylde. v. un-gild, -gilde.[/m]
un-gyltig
	[m1][b]un-gyltig[/b]; [i]adj. Innocent :-- [/i]Hit God wræc on him, swá oft swá hié mid monnum ofredan, ðæt hié mid hiera cucum onguldon, ðæt hié ungyltige cwealdon, Ors. 4, 7; Swt. 184, 9. \[Un-gilti [i]innoxius,[/i] Wick. Gen. 37, 22. Ongylty [i]immunis, innocens,[/i] Prompt. Parv. 365.\][/m]
un-gýmen\[n\]
	[m1][b]un-gýmen\[n\][/b]. v. un-gímen\[n\].[/m]
un-gyrdan
	[m1][b]un-gyrdan[/b]; [i]p.[/i] de [i]To ungird :-- [/i]Se cyning ungyrde hine ðá his sweorde [i]rex discinxit se gladio suo,[/i] Bd. 3, 14; S. 540, 35. Se cásere hét hine ungyrdan and bewǽpnian, Homl. Skt. ii. 30, 409. Gif him þince ðæt hé sý ungyrd, broc ðæt biþ, Lchdm. iii. 172, 12.[/m]
un-gyrian
	[m1][b]un-gyrian[/b]. v. un-girwan.[/m]
un-hádian
	[m1][b]un-hádian[/b]; [i]p.[/i] ode [i]To deprive of orders :-- [/i]Sý hé unhádod [i]ordine suo privetur,[/i] L. Ecg. C. 6; Th. ii. 138, 22. Sume wyllaþ ðæt hé sig eft unhádod [i]nonnulli volunt ut denuo ordine caveat,[/i] 3; Th. ii. 136, 36. \[He him plihte he wolden unhadien Costanz ... þe abbed unhadede his broðer, Laym. 13169.\]. v. on-hádian.[/m]
un-hádod
	[m1][b]un-hádod[/b]; [i]adj. Not ordained :-- [/i]Unhádod man [i]homo non ordinatus,[/i] L. Ecg. C. 12; Th. ii. 142, 3. v. un-gehádod.[/m]
un-hádung
	[m1][b]un-hádung[/b] [i]renders[/i] exordinatio [i]in :-- [/i]Unhádunge [i]exordinationes,[/i] R. Ben. Interl. 110, 8.[/m]
un-hǽl
	[m1][b]un-hǽl[/b], un-hǽlan. v. un-hǽlu, ge-unhǽlan.[/m]
un-hǽlþ
	[m1][b]un-hǽlþ[/b], e; [i]f. Bad health, sickness, weakness, infirmity :-- [/i]Líchaman unhǽlð ormǽte mægenu sáwle tóbrycð [i]corporis debilitas nimia uires anime frangit,[/i] Scint. 54, 17: 107, 11. Ne beþurfon lǽces ða ðe hále synd, ac ða ðe unhǽlþe habbaþ ([i]qui male habent[/i]), Lk. Skt. 5, 31. \[Ne elde ne unhelðe, O. E. Homl. ii. 35, 6: Misc. 108, 113.\][/m]
un-hǽlu
	[m1][b]un-hǽlu[/b]; [i]indecl.:[/i] un-hǽl, e; [i]f.[/i] [b]I.[/b] [i]bad health, disease, sickness, infirmity,[/i] (a) of persons :-- Se oferdrenc fordéð ðæs mannes gesundfulnysse and unhǽl becymð of ðam drence, Ælfc. T. Grn. 21, 38. Oferfyll bið ðæs líchaman unhǽl, Wulfst. 242, 4. Búton ðé unhǽl oððe yld derige, 247, 34. Ða diófla gelǽrdon hié, ðæt ða ðe on unhǽle wǽran, ðæt hié hále for hié cwealdon, Ors. 4, 4; Swt. 164, 17. Gif ðú wile hál beón, drinc ðé gedeftlíce; ǽlc oferfyl fét unhǽlo, Prov. Kmbl. 61. Unhǽlo [i]languorem,[/i] Mt. Kmbl. Lind. 4, 23: [i]crucem,[/i] 16, 24. Ðám ðe under hý migaþ ... ða unhǽle heó gehǽlþ, Lchdm. i. 360, 9. Ðás unhǽle ([i]blotch[/i]), ii. 76, 16. Untrymmnise &l-bar; unhǽlo [i]infirmitates,[/i] Mt. Kmbl. Lind. 8, 17. (b) of animals, [i]unsoundness :-- [/i]Gif mon hwelcne ceáp gebygeþ and hé ðonne onfinde him hwelce unhǽlo on binnan .xxx. nihta, L. In. 56; Th. i. 138, 11. \[Licome unhele, O. E. Homl. i. 7, 23. Unhæle and ælde, Laym. 11546. Unnhal þurrh unnride unnhæle, Orm. 4779. [i]O. H. Ger.[/i] un-hailí [i]insania.[/i] Cf. [i]Goth.[/i] un-haili; [i]n. ill-health.[/i]\] [b]II.[/b] [i]misfortune, mishap :-- [/i]Sorge ne cúðon, wonsceaft wera, wiht unhǽlo, Beo. Th. 241; B. 120. \[Envye that sory is of other mennes wele and glæd is of his sorwe and unhele, Chauc. Doct. T. 116. [i]Icel.[/i] ú-heill [i]mishap.[/i]\][/m]
un-hǽmed
	[m1][b]un-hǽmed[/b]; [i]adj. Unmarried :-- [/i]Unhǽmedo [i]innuba[/i] ([i]voluit dotales linquere pompas,[/i] Ald. 195), Wrt. Voc. ii. 95. 50. v. un-gehǽmed.[/m]
un-hál
	[m1][b]un-hál[/b]; [i]adj. In bad health, sick, weak, infirm, unhealthy, unsound,[/i] (a) in reference to persons :-- Ðǽr ðæt heáfod bið unhál [i]languente capite,[/i] Past. 18; Swt. 129, 7. Ic eom unhál [i]infirmus sum,[/i] Ps. Th. 6, 2. Unhál [i]debilis,[/i] Mk. Skt. Lind. Rush. 9, 43. Ðe unhála [i]languidus,[/i] Jn. Skt. Lind. Rush. 5, 7: Lchdm. i. 360, 18. Ne mug se unhála ðam hálan gelíce byrðene áhebban, L. C. S. 69; Th. i. 412, 8. Ðý læs hié mid ðý tóle ðæt hále líc gewierden ðe hié sceoldon mid ðæt unhále áweg áceorfan [i]dum per hoc in se sana perimunt, per quod salubriter abscindere sauciata debuerunt,[/i] Past. 48; Swt. 365, 12. Eágan mé syndon unhále [i]oculi mei infirmati sunt,[/i] Ps. Th. 87, 9: 108, 24. Fét míne unhále ([i]inbecilles[/i]), Anglia xi. 116, 22. Sume habbaþ bearn genóge, ac ða beóþ hwílum unhále oþþe yfele and unweorþ, Bt. 11, 1; Fox 32, 8. Ða hálan ... ða unhálan [i]incolumes ... aegri,[/i] Past. 36; Swt. 247, 4. Ðara unhálra &l-bar; ádligra [i]languentium,[/i] Jn. Skt. Lind. Rush. 5, 3. For hwí se góda lǽce selle ðǽm unhálum, sumum líþn drenc, sumum strangne [i]cur aegri quidam lenibus, quidam vero acribus adjuvantur,[/i] Bt. 39, 9; Fox 226, 12. Alle unhále [i]omnes male habentes,[/i] Mt. Kmbl. Lind. 8, 16: Homl. Skt. i. 21, 155. Ealle ða unhálan, Mk. Skt. 1, 32. (b) of animals :-- Gif man áfindeþ his ǽhte, syððan hé hit gebohte hafeþ, unhál, L. O. 7; Th. i. 180, 21. Ðæt hors blon fram ðám unhálum ([i]insanis[/i]) styrenessum ðara leoma ... and sóna árás hál and gesund, Bd. 3, 9; S. 533, 38. \[Adam bicom unmihti and unhol, O. E. Homl. ii. 35, 9. [i]Laym. Orm.[/i] un-hal: [i]Goth.[/i] un-hails: [i]O. H. Ger.[/i] unheil [i]insanus.[/i]\][/m]
un-hálgod
	[m1][b]un-hálgod[/b]; [i]adj. Unhallowed, unconsecrated :-- [/i]Fela dropena unhálgodes eles, Lchdn. i. 380, 5. Gif preóst on unhálgodon húse mæssige, L. N. P. L. 13; Th. ii. 292, 16. v. un-gehálgod.[/m]
un-hálig
	[m1][b]un-hálig[/b]; [i]adj. Unholy :-- [/i]Of unháligre þeóde [i]de gente non sancta,[/i] Ps. Lamb. 42, 1.[/m]
un-hálwendlíc
	[m1][b]un-hálwendlíc[/b]; [i]adj. Incurable :-- [/i]Fyll unhálwendlic [i]casus insanabilis,[/i] Scint. 80, 8. Þeáh man sý on hwylcre unhálwendlícre ádle, Lchdm. i. 328, 21. Hira wín is dracena gealla and næddrena áttor unhálwendlíce [i]fel draconum vinum eorum et venenum aspidum insanabile,[/i] Deut. 32, 33.[/m]
un-handworht
	[m1][b]un-handworht[/b]; [i]adj. Not made with hands :-- [/i]Ic unhandworht tempel getimbrie [i]ego templum non manu factum aedificabo,[/i] Mk. Skt. 14, 58. \[[i]Goth.[/i] un-handuwaurhts.\][/m]
un-hár
	[m1][b]un-hár[/b]; [i]adj. Very grey[/i] (un- [i]seems to have here the unusual force of an intensive[/i]) :-- Hróðgár, eald and unhár (cf. [i]the epithets elsewhere applied to him,[/i] gamolfeax, 1220; B. 608: blondenfeax, 3586; B. 1791), Beo. Th. 719; B. 357.[/m]
un-heáh
	[m1][b]un-heáh[/b]; [i]adj. Not high, low :-- [/i]Unhéh ([i]printed[/i] unhela, [i]but see[/i] Anglia viii. 450) þrepel [i]eculeus,[/i] Wrt. Voc. i. 21, 18. Unhére sceós [i]talares,[/i] i. 26, 23. Faraþ tó feldlandum and dúnlandum and tó unhéheran landum [i]venite ad campestria atque montana et humiliora loca,[/i] Deut. 1, 7. Hwǽr se weall unhéhst sý, Homl. Th. i. 484, 10.[/m]
un-heánlíce
	[m1][b]un-heánlíce[/b]; [i]adv. Not in an abject manner, gallantly :-- [/i]Hé unheánlíce hine werede [i]he defended himself gallantly,[/i] Chr. 755; Erl. 48, 33.[/m]
un-hearmgeorn
	[m1][b]un-hearmgeorn[/b]; [i]adj. Inoffensive :-- [/i]Se Hálga Gást com ofer Criste on culfran híwe for ðí ðæt hé wolde getácnian mid ðam ðæt Crist wæs on ðære menniscnysse swíðe líðe and unhearmgeorn, Homl. Th. ii. 44, 20.[/m]
un-hége
	[m1][b]un-hége[/b], un-hela. v. un-heáh.[/m]
un-helian
	[m1][b]un-helian[/b]; [i]p.[/i] ede [i]To uncover, reveal :-- [/i]Nis nán þing oferheled ðe ne beó unheled [i]nihil opertum est quod non reueletur,[/i] Lk. Skt. 12, 2. \[God dede, þet wule adeaden, forworpeð hire rinde, þet is, unheleð hire ... Þe figer ... schal adruwien rindeleas, þuruh þet hit is unheled, A. R. 150, 8-20. Hire hede unhelid was, Alex. (Skt.) 3450. If his hous be unheled (-hiled), Piers P. 18, 319.\][/m]
un-heóre
	[m1][b]un-heóre[/b], -heórlíc, -hére. v. un-híre, -hírlíc, -híre.[/m]
un-hered
	[m1][b]un-hered[/b]; [i]adj. Unpraised :-- [/i]Þeáh hé seó ánum gehered, ðonne biþ hé óþrum unhered, Bt. 30, 1; Fox 108, 15.[/m]
un-herigendlíc
	[m1][b]un-herigendlíc[/b]; [i]adj. Not praiseworthy :-- [/i]Se bið unherigendlíc ðe unnyt leofaþ, Homl. Th. ii. 406, 17.[/m]
un-hérsum
	[m1][b]un-hérsum[/b], un-hiére, -hiórde, -hióre. v. un-hírsum, un-híre.[/m]
un-híre
	[m1][b]un-híre[/b], -heóre, -hére, -hiére, -hióre, -hýre; [i]adj. Fierce, savage, cruel, deadly, dire, dreadful, frightful :-- [/i]Unhiére [i]carolios,[/i] Wrt. Voc. ii. 19, 59. Unhére ([i]printed[/i] unkere), 94, 36: [i]carolios, atrox, inobediens,[/i] 129, 17. Unhére, sceþðende [i]caustica, nocens,[/i] 130, 12. Wælgrim, unhére [i]funestus, crudelis, perniciosus,[/i] 151, 64. Unhýri, unhiórde [i]trux,[/i] Txts. 100, 983. Unhýre [i]funesta,[/i] i. [i]scelesta, criminosa,[/i] Wülck. Gl. 245, 1. Ðæs unhiéran [i]cruentae,[/i] Wrt. Voc. ii. 24, 34. Ða unhióran [i]infestos,[/i] 47, 59. (1) of living creatures :-- Weard unhióre ([i]the fire-drake[/i]), Beo. Th. 4818; B. 2413. Grendeles módor ... wíf unhýre, 4247; B. 2120. Se ([i]Ishmael[/i]) bið unhýre, orlæggífre, wiðerbreca wera cneórissum [i]hic erit ferus homo, manus ejus contra omnes[/i] (Gen. 16, 12), Cd. Th. 138, 5; Gen. 2287. Ne gémde hé ná swá swýðe hú hé áræfnede ðæs unhýran cwelres hand, Shrn. 129, 9. Ða unhiéran [i]torvam (gypsam),[/i] Wrt. Voc. ii. 96, 12. Hió hyne scyldeþ wið unhýrum nihtgengum and wið egeslícum gesihðum, Lchdm. i. 70, 5. (2) of things :-- Egl unheóru [i]a cruel talon,[/i] Beo. Th. 1978; B. 987. Weder unhióre [i]hard weather,[/i] Met. 29, 65. Him geblendon drýas drync unheórne, se onwende wera ingeþanc, Andr. Kmbl. 68; An. 34. \[[i]O. Sax.[/i] un-hiuri: [i]O. H. Ger.[/i] unhiuri, -hiur [i]dirus: Icel.[/i] ú-hýrr [i]unfriendly-looking, frowning.[/i]\][/m]
un-híre
	[m1][b]un-híre[/b], -hióre; [i]adv. Fiercely :-- [/i]Hé lócaþ unhióre, swíðes wingeþ, gilleþ geómorlíce, Salm. Kmbl. 532; Sal. 265.[/m]
un-hírédwist
	[m1][b]un-hírédwist[/b] [i]renders[/i] infamiliaritas, Scint. 203, 13.[/m]
un-hírlíc
	[m1][b]un-hírlíc[/b]; [i]adj.[/i] [b]I.[/b] [i]fierce, savage,[/i] (1) of living creatures :-- Mera mengeo on onsióne máran and un\[hý\]rlícran ðonne ða elpendas, Nar. 11, 1. (2) of things :-- Ðá cwom ðǽr swíðe micel wind and tó ðæs unheórlíc se wind geweóx ðæt hé ðara úra getelda monige áfylde [i]tum euri uenti tanta uis flantis exorta est, ut omnia tabernacula nostra euerterit,[/i] Nar. 22, 28. Unhiérlíc storm of ðæm munte ástág, Blickl. Homl. 203, 7. [b]II.[/b] [i]dismal, doleful :-- [/i]Ic forht and unrót ðás unhýrlícan fers onhefde mid sange [i]carmina prae tristi cecini haec lugubria mente,[/i] Dóm. L. 11. \[Leper mas bodi ugli and lathe and unherly, Metr. Homl. 129, 26. [i]O. H. Ger.[/i] un-hiurlícha [i]eumenides: Icel.[/i] ú-hýrligr [i]frowning.[/i]\][/m]
un-hírsum
	[m1][b]un-hírsum[/b]; [i]adj. Disobedient, inattentive :-- [/i]Wæs hé náwiht unhýrsum his yldrum; Guthl. 2; Gdwin. 12, 14. v. un-gehírsum.[/m]
un-hírsumlíce
	[m1][b]un-hírsumlíce[/b]; [i]adv. Disobediently :-- [/i]Ic ne dyde árleáslíce ne unhýrsumlíce wið mínne Drihten [i]nec impie gessi a Deo meo,[/i] Ps. Th. 17, 21.[/m]
un-hírsumness
	[m1][b]un-hírsumness[/b], e; [i]f. Disobedience :-- [/i]Ðurh gewyrht sumre unhýrsumnesse [i]per meritum cujusdam inobedientiae,[/i] Bd. 4, 6; S. 573, 38: 5, 6; S. 619, 22. Æt ðæs ǽrestan mannes unhýrsumnesse, Blickl. Homl. 85, 31. For heora unhýrsumnesse Godes beboda, 95, 8. Gefriða mé wið ðises folces unhýrsumnesse [i]eripies me de contradictionibus populi,[/i] Ps. Th. 17, 41. Hé déð unhiérsumnesse Gode, Past. 54; Swt. 421, 32. v. un-gehírsumness.[/m]
un-hirwan
	[m1][b]un-hirwan[/b] [i]to speak very ill of, calumniate :-- [/i]Ne ǽnig man óþerne bæftan ne tǽle ne hyrwe (unhyrwe, MS. C.), Wulfst. 70, 15.[/m]
unhiþy
	[m1][b]unhiþy[/b]. v. un-hýþig.[/m]
un-híwe
	[m1][b]un-híwe[/b]; [i]adj. Formless :-- [/i]Unhíwe [i]informia,[/i] Germ. 399, 259.[/m]
un-híwed
	[m1][b]un-híwed[/b] [i]glosses[/i] discolor, Mt. Kmbl. p. 3, 19.[/m]
un-hleówe
	[m1][b]un-hleówe[/b]; [i]adj. Chill :-- [/i]Unhleówan wǽg [i]the chill wave,[/i] Cd. Th. 209, 4; Exod. 494.[/m]
un-hlidian
	[m1][b]un-hlidian[/b]; [i]p.[/i] ode [i]To uncover, to remove the lid[/i] or [i]covering from[/i] something :-- Féng se portgeréfa tóö ðære tége and hé hí unhlidode, Homl. Skt. i. 23, 765. Seó byrgen wæs open geworden and unhlidod, Wulfst. 214, 19.[/m]
un-hlís\[e?\]
	[m1][b]un-hlís\[e?\][/b]; [i]adj. Of evil repute, disreputable :-- [/i]On unhlísum wige [i]infami via,[/i] Kent. Gl. 475.[/m]
un-hlísa
	[m1][b]un-hlísa[/b], an; [i]m. Ill-fame, evil report, discredit, infamy :-- [/i]Unhlísa [i]infamia,[/i] Wrt. Voc. i. 76, 3. Gode swá gecwéme þurh hálige drohtnunge, ðæt him nán unhlísa ne fylge þurh ǽnigne fracodscipe, R. Ben. 141, 4: L. Ælfc. P. 31; Th. ii. 376, 24. Ðǽm hádum ðe mon nánes unhlýsan æt wénan ne þorfte, L. E. I. 12; Th. ii. 410, 9. Ðá cwæð Eugenia, ðæt heó eáþe mihte ðæs forligeres unhlísan hí beládian, Homl. Skt. i. 2, 205. Tó unhlísan [i]infamiam,[/i] Wrt. Voc. ii. 44, 48. Sume swíðe yfele férdon ... and yfele geendodon on heora unhlísan, Ælfc. T. Grn. 8, 10. Ða wíf ðe heora ǽwe healdaþ wið unhlísan, Homl. Ass. 39, 376: 108, 208.[/m]
un-hlísbǽre
	[m1][b]un-hlísbǽre[/b]; [i]adj. Disreputable :-- [/i]Tó ðæm unhlísbǽrum [i]ad infame,[/i] Wrt. Voc. ii. 9, 19.[/m]
un-hlíseádig
	[m1][b]un-hlíseádig[/b]; [i]adj. Disreputable :-- [/i]Ðæs unhlíseádgan [i]infamis,[/i] Wrt. Voc. ii. 44, 49.[/m]
un-hlísful
	[m1][b]un-hlísful[/b]; [i]adj. Disreputable :-- [/i]Unhlísful [i]infamis,[/i] Wrt. Voc. i. 76, 2. Uuhlísfullum gydde [i]infami elogio,[/i] Hpt. Gl. 524, 76. Unhlísfullest [i]infamis,[/i] 505, 12.[/m]
un-hlísig
	[m1][b]un-hlísig[/b]; [i]adj. Disreputable :-- [/i]Unhlísie [i]infames,[/i] Kent. Gl. 24.[/m]
un-hlytm
	[m1][b]un-hlytm[/b] [i]an ill-sharing[/i](?) :-- Hengest wunode mid Finne ... unhlitme (finnel unhlitme, MS.) [i]Hengest dwelt with Fin and his lot was not a happy one[/i] (? v. hlytm, [i]and[/i] cf. [i]Icel.[/i] ú-hlutr, -hluti [i]harm, hurt[/i]), Beo. Th. 2262; B. 1129.[/m]
un-hneáw
	[m1][b]un-hneáw[/b]; [i]adj. Not niggardly, liberal, bounteous,[/i] (1) [i]giving liberally :-- [/i]Sumne hí gemétaþ geofum unhneáwne, Exon. Th. 326, 36; Víd. 139. Ælfwine hæfde heortan unhneáweste hringa gedáles, 323, 3; Víd. 73. (2) [i]given liberally, abundant :-- [/i]Geofum unhneáwum, 43, 10; Cri. 686. \[[i]Icel.[/i] ú-hnöggr.\][/m]
un-hoga
	[m1][b]un-hoga[/b]; [i]adj. Unwise, foolish :-- [/i]Unhogo (-hogu, Rush.) [i]inprudentes,[/i] Mk. Skt. Lind. 7, 18. Cf. wan-hoga.[/m]
un-hold
	[m1][b]un-hold[/b]; [i]adj.[/i] [b]I.[/b] [i]unfriendly, hostile :-- [/i]Ðæt dyde uphold mann [i]inimicus homo hoc fecit,[/i] Mt. Kntbl. 13, 28. Hé ástealde swíðe strang gyld ... and him wæs ðá unhold eall ðæt his ǽr gyrnde, Chr. 1040; Erl. 166, 22. Wearð ríces ðeóden unhold þeóden ðám ðe ǽhte geaf, Cd. Th. 218, 4; Dan. 34. Hé him ða sǽtnunge gewearnode ðæs unholdan cyninges [i]regis sibi infesti insidias vitavit,[/i] Bd. 2, 12; S. 515, 12. Ealle his ǽhta unholde fýnd, ríce réðe mann gedǽle, Ps. Th. 108, 11. Hé mé álýsde of huntum unholdum, 90, 3. [b]II.[/b] [i]unfaithful, disloyal :-- [/i]Se unholda ðeówa, Homl. Th. ii. 556, 18. \[Monies monnes sare iswinc habbeð oft unholde, O. E. Homl. i. 161, 36. Unholde uorureten þe strencðe of his soule [i]alieni comederunt robur ejus,[/i] A. R. 222, 10. [i]O. Sax.[/i] un-hold [i]unfriendly, hostile: O. H. Ger.[/i] un-hold [i]inimicus,[/i] unholde; [i]pl. eumenides.[/i]\] v. next word.[/m]
un-holda
	[m1][b]un-holda[/b], an; [i]m. A fiend :-- [/i]Hé his áras hider onsendeþ, ðí læs unholdan wunde gewyrcen, Exon. Th. 47, 29; Cri. 762. \[[i]Goth.[/i] un-hulþa; [i]m.;[/i] un-hulþó; [i]f. an evil spirit: O. L. Ger.[/i] un-holdo [i]a devil: O. H. Ger.[/i] un-holda [i]diabolus: Ger.[/i] un-hold [i]a fiend, devil.[/i]\][/m]
un-hrædsprǽce
	[m1][b]un-hrædsprǽce[/b]; [i]adj. Not ready of speech :-- [/i]Ic eom unhrædsprǽce [i]incircumcisus sum labiis,[/i] Ex. 6, 30.[/m]
un-hreóflig
	[m1][b]un-hreóflig[/b]; [i]adj. Not leprous :-- [/i]Ne gedyde se sacerd ðone man hreófligne oððe unhreófligne, Homl. Th. i. 124, 24.[/m]
un-hrór
	[m1][b]un-hrór[/b]; [i]adj. Not stirring :-- [/i]Unhrórum neátum [i]immobilibus animantibus,[/i] Bt. 41, 5; Fox 254, 14. \[Cf. [i]O. H. Ger.[/i] un-gi\[h\]ruorig [i]immobilis.[/i]\][/m]
un-húfed
	[m1][b]un-húfed[/b]; [i]adj. (ptcpl.) With the head made bare, with the head shaved :-- [/i]Unhúfed [i]decalvata[/i] (the passage is: Quamvis flava caesaries raderetur et per publicum decalvata traheretur, Ald. 62), Hpt. Gl. 510, 13. v. húfian.[/m]
un-hwearfiende
	[m1][b]un-hwearfiende[/b]; [i]adj. (ptcpl.) Unchanging, immutable :-- [/i]Nánwuht woruldlíces fæstes and unhwearfiendes beón ne mæg, Bt. 8; Fox 26, 11.[/m]
un-hwílen
	[m1][b]un-hwílen[/b]; [i]adj. Not temporary, eternal :-- [/i]Him is symbel and dreám éce, unhwýlen, Exon. Th. 352, 13; Sch. 97. Unhwílen, Elen. Kmbl. 2461; El. 1232. Ðǽr bið symle gearu freónd unhwílen, Andr. Kmbl. 2309; An. 1156. Ic mé sylfum wát æfter líces hryre leán unhwílen, Exon. Th. 167, 27; Gú. 1066. Hé him éce geceás langsumre líf, leóht unhwílen, Apstls. Kmbl. 40; Ap. 20.[/m]
un-hygdig
	[m1][b]un-hygdig[/b]; [i]adj. Foolish :-- [/i]On his heortan cwæð unhýdig sum ungleáwlíce [i]dixit insipiens in corde suo,[/i] Ps. Th. 52, 1. Hwí nǽre ðú genóg earm and genóg unhýdig (-hýðig?), þeáh ðé þúhte ðæt ðú welig wǽre, ðonne ðú óþer twéga oððe hæfdest ðæt ðú noldest, oððe næfdest ðæt ðú woldest? Bt. 26, 1; Fox 90, 30 note. Cf. wan-hygdig.[/m]
un-hyldu
	[m1][b]un-hyldu(-o)[/b]; [i]f. Disfavour, unfriendliness :-- [/i]Ða habbaþ his unhyldo ðe hit him bryttian sceoldon [i]iram merentur, qui dispensatores sunt,[/i] Past. 44; Swt. 321, 4. Him is unhyldo Waldendes witod, Cd. Th. 45, 20; Gen. 729. Þurh hine wurdon manege geypte ðe mid heora rǽde on ðes cynges unheldan ( = hyldum?) wǽron ([i]who were hostile to the king[/i]), Chr. 1095; Erl. 232, 20. \[[i]O. Sax.[/i] un-huldi: [i]O. H. Ger.[/i] un-huldí.\][/m]
un-hýre
	[m1][b]un-hýre[/b], un-hýrsum. v. un-híre, un-hírsum.[/m]
un-hýðig
	[m1][b]un-hýðig[/b]; [i]adj. Without that which is advantageous[/i] or [i]beneficial, unhappy :-- [/i]Hwí nǽre ðú ðonne genóg earm and genóg unhýþi ([i]printed[/i] -hiþy; -hydig, Cott. MS.), þeáh ðe þúhte ðæt ðú welig wǽre, ðonne ðú óþer twéga oððe hæfdest ðæt ðú noldest, oððe næfdest ðæt ðú woldest? Bt. 26, 1; Fox 90, 30. Gewát beorn unhýðig ([i]Guthlac's disciple when he had just lost his master[/i]), Exon. Th. 185, 32; Gú. 1302. Hié unhýðige gecyrdon luste belorene láðspell beran, Andr. Kmbl. 2157; An. 1080.[/m]
un-inseglian
	[m1][b]un-inseglian[/b]; [i]p.[/i] ode [i]To unseal :-- [/i]Hí ([i]a casket[/i]) nán man ne uninsæglode ǽr hí ealle þyder cómon ... Se portgeréfa hí uninsæglode, Homl. Skt. i. 23, 762. Hig uninseglodon ðæt loc and cǽgan, Nicod. 14; Thw. 7, 11.[/m]
un-íðe
	[m1][b]un-íðe[/b], un-kere. v. un-eáðe, un-híre.[/m]
un-íþian
	[m1][b]un-íþian[/b]; [i]p.[/i] ode [i]To disquiet, molest :-- [/i]Ðonne mé unýþgiende wǽron [i]cum me molesti essent,[/i] Ps. Spl. T. 34, 15.[/m]
un-lácnigendlíc
	[m1][b]un-lácnigendlíc[/b]; [i]adj. Incurable :-- [/i]Unlácnigendlíce ádlu, Lchdm. i. 262, 1.[/m]
un-lácnod
	[m1][b]un-lácnod[/b]; [i]adj. Uncured :-- [/i]Hé hæfð on his nebbe opene wunde unlácnode, Past. 9; Swt. 61, 4. v. un-gelácnod.[/m]
un-lǽce
	[m1][b]un-lǽce[/b], es; [i]m. An unskilful physician :-- [/i]Hú unlǽcas (cf. unwíse lǽcas, 232, 8) wénaþ ðæt ðæt sié lendenáldl, Lchdm. ii. 164, 8.[/m]
un-lǽd
	[m1][b]un-lǽd[/b], -lǽde; [i]adj.[/i] [b]I.[/b] [i]poor, miserable, unhappy, unfortunate :-- [/i]Unlǽde bið and ormód se ðe á wile geómrian, Salm. Kmbl. 699; Sal. 349. Óðer bið unlǽde on eorðan, óðer bið eádig, 731; Sal. 365. Him mæg eádig eorl eáðe geceósan mildne hláford; ne mæg dón unlǽde swá, 784; Sal. 391. Lócaþ fram ðam unlǽdan hláford [i]his lord turns his looks from the unhappy man,[/i] 765; Sal. 382. [b]II.[/b] in a moral sense, [i]poor, miserable, wretched :-- [/i]Mé þincð swíðe dysig man and swíðe unlǽde ðe nele hys andgyt ǽcan ða hwíle ðe hé on ðisse weontlde byð, Shrn. 204, 24. Unlǽde bið on eorðan, unnyt lífes se þurh ðone cantic ne can Crist geherian, Salm. Kmbl. 41; Sal. 21. Rǽd biþ nyttost, yfel unnyttost, ðæt unlǽð nimeþ, Exon. Th. 341, 3; Gn. Ex. 120. Helle gǽst, earm and unlǽd, 279, 19; Jul. 616. Se unlǽda (-e, MS.) Iudas, se ðe hine tó deáþe belǽwed hæfde, Wanl. Catal. 134, col. 1. Swá heó ðæs unlǽdan ([i]Holofernes[/i]) eáþost mihte wel gewealdan, Judth. Thw. 23, 3; Jud. 102. Ða þrowunga ðe hé ádreág æt ðæm unlǽdan folce Iudéa, Blickl. Homl. 97, 16. Ðæt wíte, ðæt ðon unlǽdon geteohhod biþ; him wǽre betere ðæt hé nǽfre geboren nǽre, 25, 24. Ða unlǽdan ([i]the chief priests who wished to kill Lazarus,[/i] Jn. 12, 10), 77, 9. Gesǽlige beóð ða ðe ðam fyliaþ, and unlǽde beóð ða ðe ðam wiðsacaþ, Wulfst. 264, 21. Gé sind unlǽde, earm\[r\]a geþóhta, Andr. Kmbl. 1487; An. 745. Unlǽdra ([i]the cannibals[/i]) eafoð, 59; An. 30: ([i]evil spirits[/i]), 283; An. 142. Hé æt ðǽm unlǽdum Iudéum manig bysmor geþrowade, Blickl. Homl. 23, 30: 85, 1. \[Þo unlede (þese wikkede, MS. V.) fode, Al. (T.) 333. Hu he is unlede ([i]miserable[/i]) þat foleweþ queue rede, Misc. 122, 337: O. and N. 1644. [i]Goth.[/i] un-léds [i]poor.[/i]\] v. un-lǽdlíce.[/m]
un-lǽde
	[m1][b]un-lǽde[/b]; [i]adj. Stray[/i](?) :-- Ðá forstæl hé ða unlǽdan oxan, Chart. Th. 172, 21.[/m]
un-lǽdlíce
	[m1][b]un-lǽdlíce[/b]; [i]adv. Miserably, wretchedly :-- [/i]Hé ([i]Judas[/i]) hine sylfne swíðe earme and unlǽdlíce of ðære gemánan ealra Godes gecorenra ádilgode, Homl. Ass. 153, 48. Hé hine sylfne swíðe unlǽdlíce áhéng and swá ungesǽliglíce tó écan deáðe wæs geniðerad, 158, 163.[/m]
un-lǽgne
	[m1][b]un-lǽgne[/b]. v. un-lígne.[/m]
un-lǽne
	[m1][b]un-lǽne[/b]; [i]adj. Not transitory, permanent :-- [/i]For ðissum lǽnan lífe ic sylle ðæt unlǽne, Wulfst. 264, 18.[/m]
un-lǽred
	[m1][b]un-lǽred[/b]; [i]adj. Untaught, unlearned, ignorant :-- [/i]Gelaered oððe unlaered [i]doctus vel indoctus,[/i] Mt. Kmbl. p. 1, 6. Hú mæg unlǽred déma óðerne lǽran? L. I. P. 19; Th. ii. 326, 32. Ðætte unlǽrede (-lǽrde, Hatt. MS.) ne dyrren underfón láreówdóm [i]ne venire imperiti ad magisterium audeant,[/i] Past. 1; Swt. 24, 14. Tó ðon ðæt unlǽrede sýn gelǽrede [i]ut indocti doceantur,[/i] Bd. 1, 27; S. 492, 24. Ðú ongytest ðæt hié syndon unlǽrede men, Blickl. Homl. 183, 7. Hwá unlǽredra ne wundraþ...? Bt. 39, 3; Fox 214, 15: Met. 28, 1. v. un-gelǽred.[/m]
un-læt
	[m1][b]un-læt[/b]; [i]adj. Not slow, quick, ready, active :-- [/i]Unlæt [i]non pigra,[/i] Wrt. Voc. ii. 61, 61. Wíga, unlæt láces ([i]death[/i]), Exon. Th. 164, 5; Gú. 1007. Hræd and unlæt, 436, 9; Rä. 54, 11.[/m]
un-láf
	[m1][b]un-láf[/b], e; [i]f. A child not left by a father at his death, a child born after the father's death, a posthumous child :-- [/i]Unláb [i]posthumus,[/i] Wrt. Voc. ii. 117, 67. Unláf, 69, 2: 93, 70.[/m]
un-lagu
	[m1][b]un-lagu[/b], e; [i]f.[/i] [b]I.[/b] [i]violation of law, illegality, injustice :-- [/i]Mid unlage [i]contra justitiam,[/i] Cod. Dip. Kmbl. iv. 198, 15: 224, 11. Ðeáh ðe Harold ðæt land mid unlage út nam, 274, 29. Ic nelle geðafian ðat man hym ǽnige unlage beóde [i]nec impune feram quod aliquis ei injuriam inferat aut molestiam,[/i] 296, 27: vi. 187, 22. Se ðe unlage rǽre oþþe undóm gedéme, L. C. S. 15; Th. i. 384, 9: Chr. 1052; Erl. 186, 2. Ðæt man rihte lage up árǽre and ǽlce unlage áfylle, L. Eth. v. 1; Th. i. 304, 11. Fela unrihta and yfelra unlaga árysan, Chr. 975; Erl. 127, 30. Æt unlagum [i]unlawfully[/i] (cf. [i]Icel.[/i] at úlögum [i]in a lawless manner[/i]), L. C. S. 61; Th. i. 408, 18. Swicollíce dǽda and láðlíce unlaga áscunige man, ðæt is, false gewihta ... and leáse gewitnessa, L. Eth. v. 24; Th. i. 310, 12: vi. 28; Th. i. 322, 13. Ðæt man rihte laga up árǽre, and ǽghwylce unlaga georne áfylle, vi. 8; Th. i. 316, 26: L. C. S. 1; Th. i. 376, 8: 11; Th. i. 382, 7: Wulfst. 156, 13. Hé ne róhte ná hú manige unlaga hí dydon, Chr. 1086; Erl. 220, 13. [b]II.[/b] [i]a bad law :-- [/i]Man beháteþ, ðonne man fulluhtes gyrneþ, ðæt. man aa wile deófol áscunian, and his unlára forbúgan and ealle his unlaga áweorpan, Wulfst. 144, 10. Cradolcild wǽron geþeówode þurh wælhreówe unlaga for lytelre þýfðe, 158, 14. \[[i]Icel.[/i] ú-lög; [i]pl. lawlessness, injustice.[/i]\][/m]
un-land
	[m1][b]un-land[/b], es; [i]n. What is not land :-- [/i]On ðam fíftan dǽle healfum londes and unlondes ([i]sea, marsh, etc.[/i]), Bt. 18, 1; Fox 62, 23. Tó ðam unlonde ([i]the whale, by whose side seamen,'deeming him some island,' moor their bark[/i]), Exon. Th. 361, 3; Wal. 14.[/m]
un-landágende
	[m1][b]un-landágende[/b]; [i]adj. Not owning land :-- [/i]Gesíðcund mon unlandágende, L. In. 51; Th. i. 134, 9.[/m]
un-lár
	[m1][b]un-lár[/b], e; [i]f. Evil teaching, incitement to evil :-- [/i]Ða ðe nú deófle fyligaþ and his unlárum, Wulfst. 19, 17: 37, 12. Se ðe gehealt Godes beboda, and forbúhð deófles unlárum, L. I. P. 21; Th. ii. 330, 28. Ðæt hé forsace and forbúge deófles unlára, Wulfst. 32, 15: 144. 9.[/m]
un-leahtorwirþe
	[m1][b]un-leahtorwirþe[/b]; [i]adj. Unblameable :-- [/i]Godes ǽ is swíðe unleahtorwyrðe [i]lex Domini inreprehensibilis,[/i] Ps. Th. 18, 7.[/m]
un-leánod
	[m1][b]un-leánod[/b]; [i]adj. Not repaid :-- [/i]Ic wille, gif ic ǽnigum menu ǽnig feoh unleánod hæbbe, ðæt míne mágas ðæt geleánian, Chart. Th. 491, 5.[/m]
un-leás
	[m1][b]un-leás[/b]; [i]adj. Not false, true :-- [/i]Uhleás [i]non frivola, non falsa,[/i] Hpt. Gl. 432, 21. Se bið unleás forscrencend ðe his leahtras forscrencð, Homl. Th. i. 586, 23. Wé willaþ eów gereccan óðres mannes gesihðe ðe unleás is, ii. 332, 26. Gelýf hys hálgum, for ðam hí wéron swíðe unleáse gewitan, Shrn. 199, 24. Unleásra manna sægena, 195, 29. Hweðer ðé ðince Honorius wísra oððe unleásera ðonne Crist, 196, 27. Wísran and unleáseran ðegnas, 197, 8.[/m]
un-leáslíce
	[m1][b]un-leáslíce[/b]; [i]adv. Not falsely, truly :-- [/i]Heó geseah ðæt his bodung unleáslíce gefylled wæs, Homl. Th. i. 42, 29. Gif wé ðæt geðyld on úrum móde unleáslíce healdaþ, ii. 546, 1. Hé cwæð ðis unleáslíce, 386, 10. Mid ánfealdnysse sprece hé ǽfre unleáslíce, L. Ælfc. C. 30; Th. ii. 354, 5.[/m]
un-leóf
	[m1][b]un-leóf[/b]; [i]adj. Not dear, not beloved, odious, hateful :-- [/i]Sodomware, Gode unleófe, Cd. Th. 148, 6; Gen. 2452. Gigantmæcgas, Gode unleófe, Metode láðe, 77, 1; Gen. 1268. Wigláf seah on unleófe ([i]the followers who had failed Beowulf in his need[/i]), Beo. Th. 5719; B. 2863. \[Al þat is on unlef and unqueme, hit is þat oðer iqueme, O. E. Homl. ii. 189, 25. [i]Goth.[/i] un-liubs [i]not beloved: O. H. Ger.[/i] un-liup [i]insuavis, non optatus.[/i]\][/m]
un-leoþuwác
	[m1][b]un-leoþuwác[/b]; [i]adj. Inflexible, intractable, implacable :-- [/i]Unlioþuwác (-lidouuác, -liuduuác) [i]intractabilis,[/i] Txts. 69, 1079. Unliþewác (in-, MS.) Wrt. Voc. ii. 48, 72. Ðá wæs mín hláford in micle hátheortnysse, and hé wæs swíðe unlioðewác geworden wið mé, and hé gebrægd his swurd and wolde mé ofsleán, Shrn. 39, 14. \[[i]O. H. Ger.[/i] un-lidoweih [i]invulsus, inplicabilis, implacabilis.[/i]\][/m]
un-leoþuwácness
	[m1][b]un-leoþuwácness[/b], e; [i]f. Inflexibility, implacability :-- [/i]Unlioþuwácnis [i]infestatio,[/i] Wrt. Voc. ii. 110, 65. Unleoþowácnes, 45, 42.[/m]
un-libbende
	[m1][b]un-libbende[/b]; [i]adj. Not living, dead :-- [/i]Se dyde monig wundor ge lybbende ge unlybbende, Shrn. 127, 22. v. un-lifigende.[/m]
un-líchamlíc
	[m1][b]un-líchamlíc[/b]; [i]adj. Incorporeal :-- [/i]Seó sáwul is unlíchomlíc, Homl. Skt. i. 1, 176. Unlíchamlíce [i]incorporalia,[/i] Ælfc. Gr. 5; Zup. 11, 19: 9, 21; Zup. 47, 2.[/m]
un-lícwirþe
	[m1][b]un-lícwirþe[/b]; [i]adj. Unpleasing, disagreeable :-- [/i]Nimaþ mé mid eów; ne beó ic ná eów unlícwyrðe, Homl. Skt. ii. 23 b, 374.[/m]
un-lífed
	[m1][b]un-lífed[/b]; [i]adj. Unallowed, illicit :-- [/i]Unliéfedo [i]illicitum,[/i] Past. 51; Swt. 397, 30. Sió unliéfde byrðen [i]pondus illicitum,[/i] Swt. 401, 5. Fleón ðone unliéfedan bryne úres líchoman [i]illicita carnis incendia declinare,[/i] Swt. 397, 36. Ða ðe ðæt unliéfde herigaþ [i]qui illicita laudant,[/i] 55; Swt. 427, 11.[/m]
un-lífes
	[m1][b]un-lífes[/b]; [i]adv. Not alive :-- [/i]Hé is nú unlífes, Homl. Skt. i. 18, 203.[/m]
un-lifigende
	[m1][b]un-lifigende[/b]; [i]adj. Not living, dead, defunct :-- [/i]Unlifigendes fét and folma, Beo. Th. 1492; B. 744. Heáfod Holofernus unlyfigendes, Judth. Thw. 24, 9; Jud. 180. Unlifgendes, Elen. Kmbl. 1754; El. 879. Siteþ eorl ofer óðrum unlifigendum ([i]Beowulf[/i]), Beo. Th. 5809; B. 2908. Ðæt biþ drihtguman unlifgendum æfter sélest, 2782; B. 1389. Hé aldorþegn unlyfigendne, deádne wisse, 2621; B. 1308. Fore gileáffullum unlifigendum [i]pro fidelibus defunctis,[/i] Rtl. 173, 37. Fore deádum &l-bar; unlifiendum, Jn. Skt. p. 4, 20. On heora ealdfeóndum unlyfigendum, Judth. Thw. 26, 8; Jud. 316. v. un-libbende.[/m]
un-lígne
	[m1][b]un-lígne[/b]; [i]adj. Not to be denied[/i] or [i]rejected, incontrovertible :-- [/i]Biscopes word and cyninges sié unlǽgne búton áðe [i]a bishop's word and a king's is to be accepted without an oath,[/i] L. Wih. 16; Th. i. 40, 12. Þissa ealra áð sié unlégnæ, 21; Th. i. 42, 1. v. lígnian, [i]and[/i] cf. [i]O. H. Ger.[/i] lougeníg [i]negativus.[/i][/m]
un-lísan
	[m1][b]un-lísan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to unloose, undo :-- [/i]Ic bidde ðé ðæt ðú mé unlýse ða insæglunge, Homl. Skt. i. 3, 537. [b]II.[/b] [i]to release :-- [/i]Hé beád ðæt man sceolde unlésan ealle ða menn ðe on hæftnunge wǽron, Chr. 1086; Erl. 223, 38.[/m]
un-líþe
	[m1][b]un-líþe[/b]; [i]adj. Ungentle, harsh, severe, cruel :-- [/i]Ðé tó heortan hearde gripeþ ádl unlíðe, Cd. Th. 57, 32; Gen. 937. Geliðewáca ðisne unlíðan cyle, Homl. Skt. i. 11, 192. Scearpnyssa beóð áwende tó sméðum wegum, ðonne ða yrsigendan mód and unlíðe gecyrraþ tó manðwǽrnysse, Homl. Th. i. 362, 30.[/m]
un-lofod
	[m1][b]un-lofod[/b]; [i]adj. Unpraised :-- [/i]Ne lǽt ðú unlofod ðæt ðú swutele ongite ðæt lícwyrðe sý; ðǽr ðé áuht tweóge, lofa ðæt gemetlíce, Prov. Kmbl. 62.[/m]
un-lúcan
	[m1][b]un-lúcan[/b]; [i]p.[/i] -leác [i]To unclose, open :-- [/i]Godes engel unleác ðæt cweartern, Homl. Skt. ii. 25, 839. [i]Hostiarius[/i] is ðære cyrcean durewerd, se sceal ða cyrcan unlúcan geleáffullum mannum, and ðám ungeleáffullum belúcan wiðútan, L. Ælfc. C. 11; Th. ii, 346, 29. Nán man ne dorste ða duru unlúcan, Homl. Ass. 113, 360.[/m]
un-lust
	[m1][b]un-lust[/b], es; [i]m.[/i] [b]I.[/b] [i]absence of desire, disgust, disinclination.[/i] (a) [i]want of appetite :-- [/i]Lǽcedóm gif men unlust (cf. [i]Ger.[/i] Unlust zum Essen) sié getenge, Lchdm. ii. 16, 15: 150, 17. Wiþ metes unluste, 184, 15: 28, 5. Wiþ unluste and wlætan þe of magan cymð, 158, 12. Wiþ sáre and unluste ðæs magan, se ðe ne mæg ne mid mete ne mid drincan beón gelácnod, 158, 17. Hié þrowiaþ ormǽtne þurst and metes unlust, 230, 19. Ungemetlíca metesócna and ungemetlíce unlustas and císnessa, 174, 28. \[Þi mahe wið unlust warpeð hit ([i]food[/i]) eft ut, H. M. 35, 31. [i]Icel.[/i] ú-lyst [i]a bad appetite.[/i]\] (b) [i]disinclination to action, listlessness :-- [/i]Hé ([i]the slothful servant[/i]) ðolaþ neádunge þeóstra ðurh wrace, se ðe ǽr lustlíce forbær his unlustes ([i]or under[/i] III? cf. 552, 12) þeóstra, Homl. Th. ii. 556, 22. \[ȝæn unnlusst and forrswundennleȝȝc, Orm. 4562. He doth alle thing with slaknes and excusacioun, and with ydelnes and unlust, Chauc. Pers. T. (de accidia). [i]Goth.[/i] wairþan in unlustau [i]άθωμεîν.[/i]\] [b]II.[/b] [i]want ofpleasure, joylessness, weariness :-- [/i]For unluste [i]pros taedio,[/i] Ps. Spl. T. 118, 28. Hé wylleþ hine on ðam wíte, wunaþ unlustum (cf. lustum, on lustum), Salm. Kmbl. 538; Sal. 268. \[[i]O. H. Ger.[/i] un-lust [i]taedium, fastidium.[/i]\] [b]III.[/b] [i]an evil pleasure, lust :-- [/i]Ne unlust on hire mód ne becom, Homl. Th. ii. 10, 10. Ðá gestód hine micel líchamlíc costung ... hé áwende ðone unlust tó sárnysse, 156, 32. Unlusta [i]voluptatum,[/i] Scint. 106, 10. Ealle hyra unlustas hí sceolon gebétan sylfwylles on ðyssum lífe, oððe unþances æfter ðyssum lífe, Homl. Th. i. 148, 27. Þurh unlustas [i]libidinibus,[/i] L. Ecg. C. 5, tit.; Th. ii. 128, 15. Winnan wið leahtras and unlustas forseón, L. Ælfc. P. 12; Th. ii. 368, 19.[/m]
un-lustian
	[m1][b]un-lustian[/b]. v. ge-unlustian.[/m]
un-lybba
	[m1][b]un-lybba[/b] ([i]and[/i] un-lybbe, an; f., [i]or[/i] un-lybb; [i]dat.[/i] -lybbe ; [i]n.?[/i]), an; [i]m.[/i] [b]I.[/b] [i]poison :-- [/i]Sumum men wæs unlybba geseald, ac hit ne mihte hine ádýdan, Homl. Th. ii. 178, 11. Unþeáwas weaxaþ on yfel, swa swa átres unlibba on men; swá hé leng ðæs áttres þigene bedíhlaþ, swá wyrð his untrumnes máre, R. Ben. 135, 16. Unlybbe [i]delatera (deletera?),[/i] Wrt. Voc. ii. 138. 55. Hí rǽddon ðæt hí mid áttre hine ácwealdon; gemengdon ðá unlybban tó his drence, Homl. Th. ii. 158, 15. Hé ðygde unlybban on his mete, 504, 14. Hé ðone unlvbban hálsode, and hine ealne gedranc, i. 72, 24, 19: L. Pen. 7; Th. ii. 280, 6: 6; Th. ii. 280, 2: Wulfst. 150, 5. Wiþ unlybbum, Lchdm. ii. 292, 30. [b]II.[/b] [i]poison[/i] used for purposes of witchcraft, [i]witchcraft, sorcery :-- [/i]Gif wíf drýcræft and galdor and unlibban wyrce ... Gif heó mid hire unlybban man ácwelleþ [i]si mulier artem magicam, et incantationes, et maleficia exerceat ... si maleficiis suis aliquem occiderit,[/i] L. Ecg. C. 29; Th. ii. 154, 8-11. Ðæs flǽsces weorc ... hǽðengild oððe unlybban ([i]veneficia,[/i] Gal. 5, 19), Homl. Skt. i. 17, 25. Ðínre módor fela unlybban [i]matris tuae veneficia multa[/i] (2 Kings 9, 22), 18, 333. \[Cf. [i]Icel.[/i] ú-lyfjan [i]poison.[/i]\] v. ge-unlybba, lybb, [i]and next word.[/i][/m]
unlyb-wyrhta
	[m1][b]unlyb-wyrhta[/b], an; [i]m. A poison-maker, one who prepares poisons for purposes of witchcraft, a sorcerer :-- [/i]Unlybwyrhta [i]veneficus,[/i] Wrt. Voc, i. 74, 39. Wyccan and wælcyrian and unlybwyrhtan, Wulfst. 298, 19. Antecrist hæfð mid him drýmen and unlybwyrhtan and wígleras and ða ðe cunnan galder ágalan, 194, 18. Unlibwyrht\[en\]a wiccecræft [i]maleficorum (venenificorum) necromantia,[/i] Hpt. Gl. 501, 62.[/m]
un-lyft
	[m1][b]un-lyft[/b], e; [i]f. Bad air, malaria :-- [/i]Rómáne and eall súðfolc worhton him eorþhús wið ðære unlyfte, Lchdm. ii. 16, 2.[/m]
un-lygen
	[m1][b]un-lygen[/b]; [i]adj. Unlying, truthful :-- [/i]Ceápige man on ðæs portgeréfan gewitnesse oþþe óðres unlygenes mannes, L. Ath. i. 12; Th. i. 206, 10. \[[i]Icel.[/i] ú-lyginn. Cf. [i]O. H. Ger.[/i] lugín [i]mendax.[/i]\] v. un-gelygen.[/m]
un-lyt
	[m1][b]un-lyt[/b]; [i]n. No little, much :-- [/i]Gé mánes unlyt wyrceaþ, Ps. Th. 61, 9.[/m]
un-lytel
	[m1][b]un-lytel[/b]; [i]adj.[/i] [b]I.[/b] of size, extent, [i]not little, great :-- [/i]Wé magon tócnáwan be hyre leóman ðæt seó sunne unlytel is, Lchdm, iii. 236, 11. Wolcen unlytel, Ps. Th, 77, 16. Unlytel dǽl foldan, Cd. Th. 154, 4; Gen. 2550. Unlytel dǽl eorþan gesceafta, 97, 17; Gen. 1614. Unlytel leádes clympre, Exon. Th. 426, 17; Rä. 41, 75. Hé geseah sweras unlytle, Andr. Kmbl. 2985; An. 1495. [b]II.[/b] of quantity, amount, number, [i]not little, not few in number, much :-- [/i]Tó miclum bryne sceal wæter unlytel, Wulfst. 157, 9. Menigo, folc unlytel, Elen. Kmbl. 1740; El. 872: 565; El. 283: Andr. Kmbl. 2542; An. 1272: Beo. Th. 1000; B. 498. Se eorl com mid unlytlan weorode, Chr. 1068; Erl. 206, 10. Mycel feoh and unlytel [i]summam pecuniae non parvam,[/i] Bd. 4, 11; S. 579, 20: 4, 5; S. 571, 35. Micle lác and unlytle ælmessan, Wulfst. 278, 5. Ic him gestrýnde unlytel folc, Homl. Th. i. 592, 31. Hyre wer lǽfde unlytle ǽhta on lande and on feó, Homl. Skt. i. 2, 155. [b]III.[/b] of quality, degree, [i]not little, great,[/i] (a) of persons :-- Hé ðúhte him selfum suíðe unlytel and suíðe medeme [i]se parvulum non videbat,[/i] Past. 17; Swt. 113, 12. (b) of things :-- Storm, cirm unlytel, Andr. Kmbl. 2476; An. 1239. Dóm unlytel, Beo. Th. 1775; B. 885: Apstls. Kmbl. 16; Ap. 8. Wundor unlytel, Cd. Th. 250, 26; Dan. 522. Unlytel spell [i]a tale of serious import,[/i] 145, 14; Gen. 2405. Torn unlytel, Beo. Th. 1670; B. 833. Wundur unlytel [i]mirabilia,[/i] Ps. Th. 104, 5. \[Cf. [i]Icel.[/i] ú-lítill.\][/m]
un-lytel
	[m1][b]un-lytel[/b], es; [i]n. No small amount, much :-- [/i]Eft wearð folces unlytel, Wulfst. 10, 17. Hé lǽfde þære wudewan unlytel on feó and on óðrum ǽhtum, Homl. Ass. 108, 200: Chr. 921; Erl. 106, 14.[/m]
un-mǽg
	[m1][b]un-mǽg[/b], es; [i]m. One who is not a kinsman, an alien;[/i] or [i]a bad kinsman :-- [/i]Unmǽgas, Wald. 102; Vald. 2, 23.[/m]
un-mǽge
	[m1][b]un-mǽge[/b]; [i]adj. Not of kin, not related, alien :-- [/i]Ic wæs unmǽge gyst módor cildum [i]factus sum hospes filiis matris meae,[/i] Ps. Th. 68, 8.[/m]
un-mægness
	[m1][b]un-mægness[/b], e; [i]f. Inability, weariness :-- [/i]Ǽþrot, unmægnes, ǽmelnes [i]fastidium,[/i] Wrt. Voc. ii. 146, 46. v. un-maga.[/m]
un-mægþlíc
	[m1][b]un-mægþlíc[/b]. v. un-mǽþlíc.[/m]
un-mǽle
	[m1][b]un-mǽle[/b]; [i]adj. Spotless,[/i] (1) in a physical sense, [i]without marks[/i] or [i]spots :-- [/i]Æt ánes heówes cý, ðæt heó sý eall reád oððe hwít and unmǽle, Lchdm. iii. 24, 14. (2) in a moral sense, [i]immaculate, virgin :-- [/i]Unmaelo [i]virgo,[/i] Wrt. Voc. ii. 123, 75. Ðurh ðingunge his ðære eádigan méder ðære unmǽlan fǽmnan Sca Marian [i]per intercessionem beatae suae genetricis semperque virginis Mariae,[/i] Bd. 5, 19; S. 640, 42. Hát unmǽlne mon gefeccean swígende ongeán streáme healfne sester yrnendes wæteres, Lchdm. iii. 10, 31. Þé ([i]the Virgin Mary[/i]) unmǽle ǽlces þinges, Exon. Th. 21, 11; Cri. 333. Hé on fǽmnan ástág, mægeð unmǽle, 45, 18; Cri. 721.[/m]
un-mǽne
	[m1][b]un-mǽne[/b]; [i]adj.[/i] [b]I.[/b] [i]free from evil, pure,[/i] (1) of persons :-- Þeáh þe þú welig beó þú ná byst unmǽne fram gylte ([i]inmunis a delicto[/i]), Scint. 179, 10. Sancta Maria, ides unmǽne, Hy. 10, 14. Fram ealre synne unmǽne [i]ab omni peccato inmunes,[/i] Scint. 67, 20. (2) of an oath, [i]without perjury :-- [/i]Se áþ is clǽne and unmǽne, L. O. 6; Th. i. 180, 18. [b]II.[/b] [i]free from, exempt from, not sharing in :-- [/i]Álýsede fram bende ǽlces mennissces dómes, fram ǽlcere gærsuman woruldlícra brúcunga clǽne and unmǽne [i]nexu humanae conditionis exuti, ab omni munere secularium functionum immunes,[/i] Cod. Dip. B. i. 154, 16. \[[i]O. Frs.[/i] un-mén [i]unperjured: O. H. Ger.[/i] dhiu unmeina magad Maria: [i]Icel.[/i] ú-meinn [i]harmless.[/i]\][/m]
un-mǽre
	[m1][b]un-mǽre[/b]; [i]adj. Not illustrious, inglorious :-- [/i]Þeáh hé n ðm lande seó mǽre ðonne biþ hé on óþrum unmǽre [i]fit, ut quem tu aestimas gloriosum, pro maxima parte terrarum videatur inglorius,[/i] Bt. 30, 1; Fox 108, 16.[/m]
un-mǽrlíc
	[m1][b]un-mǽrlíc[/b]; [i]adj. Ignoble :-- [/i]Hwæþer ðé þynce unweorþ and unmǽrlíc seó gegaderung [i]obscurumne hoc, atque ignobile censes esse?[/i] Bt. 33. 1; Fox 120, 29.[/m]
un-mǽte
	[m1][b]un-mǽte[/b]; [i]adj. Immense, enormous, excessive :-- [/i]Þeód unmǽte, Cd. Th. 138, 15; Gen. 2292. Síde herigeas, folc unmǽte, Andr. Kmbl. 1305; An. 653: Menol. Fox 11; Men. 6. Gebrec unmǽte, Exon. Th. 59. 18; Cri. 954. Ðæt unmǽte gestreón goldes and seolfres, Blickl. Homl. 99, 28. Ðæt unmǽte sár weóx [i]augescente dolore nimio,[/i] Bd. 3, 9; S. 533, 32: 4, 25; S. 599, 43. Micelne swég unmǽtes wópes [i]sonitum immanissimi fletus,[/i] 5, 12; S. 628, 29. Ðæt mægen ðære unmǽtan ([i]immensi[/i]) hǽto ... on middel ðæs unmǽtan ([i]infesti[/i]) cyles, S. 627, 41, 42: Homl. Skt. ii. 23 b, 573. Bóc unmǽtre ([i]enormis[/i]) micelnesse, Bd. 5, 13; S. 633, 5: Guthl. 3; Gdwin. 20, 1. Mid unmǽtan here, Chr. 1068; Erl. 206, 21. Mid unmǽte ege geslægene [i]timore immenso perculsus,[/i] Bd. 5, 12; S. 627, 14. On ǽnne unmǽtne lég geánede [i]in inmensam adunati flammam,[/i] 3, 19; S. 548, 21. Giefe unmǽte, Exon. Th. 273, 16; Jul. 517. Ðǽr synd unmǽte móras, Guthl. 3; Gdwin. 20, 4. Ðǽr synt ða unmǽtan tyntregu, L. E. I. prem.; Th. ii. 396, 34. Ic wæs on unmǽtum costnungum winnende, Homl. Ski. ii. 23 b, 578. \[Mid unmete drunche, O. E. Homl. i. 103, 9. [i]O. H. Ger.[/i] un-mázi [i]immensus, ingens.[/i]\][/m]
un-mǽþ
	[m1][b]un-mǽþ[/b], e; [i]f. Transgression, wrong.[/i] v. mǽþ, IV :-- Ða discipulas wǽron on heora módgeþance swíðlíce áfyrhte and gedréfde, swá hit nǽnig fyren wæs (unmǽþ næs, MS. F. i.e. [i]it was perfectly right that they should be troubled[/i]), Homl. Ass. 162, 234. \[Min is þe guld and þe unmeþ, Fl. a. Bl. 675. Evrich þing mai leosen his godhede mid unmeþe and mid overdede, O. and N. 352.\][/m]
un-mǽþlíc
	[m1][b]un-mǽþlíc[/b]; [i]adj. Not in due measure, immoderate, excessive :-- [/i]Of gítsunge beóð ácennede ... leás gewitnyss and unmǽðlíc neádung, Homl. Th. ii. 220, 11. \[So hit unmeðluker is, wunnen aȝean þe uestluker, A. R. 238, 17.\][/m]
un-mǽþlíce
	[m1][b]un-mǽþlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]immoderately, out of measure :-- [/i]Seó wydewe mænigfealde sceattas hyre unmǽðlíce beád ([i]was immoderate in her offers[/i]), Homl. Skt. i. 2, 147. Hé hét ðone bisceop unscrýdan and unmǽðlíce ([i]or[/i] II) swingan, ii. 29, 231. [b]II.[/b] [i]inhumanely.[/i] v. mǽþlíce :-- Ða ðe hæfdon sum þing lytles tó bigleofan, ðæt gelæhton reáferas and of ðam múðe him ábrudon unmǽðlíce mid þreáte, Homl. Ass. 68, 73. Ǽlc læhte of óðrum ðone mete of ðam múðe swíðe unmægðlíce, Ælfc. T. Grn. 21, 11. \[For lutle ich mei makien to muchelin unmeaðeliche, ȝef me hut hit, Marh. 15, 9. ȝeieð luddre and unmeðluker, A. R. 266, 1.\][/m]
un-mǽtlíc
	[m1][b]un-mǽtlíc[/b]; [i]adj. Immense :-- [/i]Laforas ummǽtlícre micelnisse [i]capri ingentis forme,[/i] Nar. 15, 2. \[[i]O. H. Ger.[/i] un-mázlíh [i]incomparabilis.[/i] Cf. [i]Icel.[/i] ú-mátaliga [i]immoderately.[/i]\][/m]
un-mǽtness
	[m1][b]un-mǽtness[/b], e; [i]f. Immenseness, excess :-- [/i]Fore unmǽtnysse ðæs gewinnes [i]ob nimietatem laboris,[/i] Bd. 3, 8; S. 532, 31. Mid unmǽtnesse miceles stormes [i]tempestatis impetu,[/i] 5, 12; S. 627, 40. Ðá cwom micel snáw ... ðá ic ða unmǽtnisse and micelnisse ðæs snáwes geseah, ða ðúhte mé ðæt ic wiste ðæt hé wolde ealle ða wícstówe forfeallan [i]cadere mox ... immense ceperunt nives quarum aggregationem meluens ne castra cumularentur,[/i] Nar. 23, 14.[/m]
un-maga
	[m1][b]un-maga[/b], an; [i]m.:[/i] un-magu; [i]f.[/i] [b]I.[/b] [i]a person without means, a needy person :-- [/i]Se maga and se unmaga ne beóð ná gelíce, ne ne magon ná gelíce byrðene áhebban ... and ðý man sceal gescádlíce tóscádan ... welan and wǽdle, L. Eth. vi. 52; Th. i. 328, 16: L. C. S. 69; Th. i. 412, 6. Ðis is mihtiges mannes and freóndspédiges dǽdbótlihtingc, ac án unmaga ne mæg swilc geforðian, L. P. M. 4; Th. ii. 288, 22. Ðú ne scealt nǽfre gelíce déman ... ðam strangan and ðam unmagan, L. de Cf. 3; Th. ii. 260, 25. Ðearfan and unmagon [i]pauperem et inopem,[/i] Ps. Spl. 36, 15. [b]II.[/b] [i]a person who cannot maintain himself, one who is dependent upon others :-- [/i]Mardocheus hæfde Hester for dohtor, for ðan hire deád wæs ge fæder ge módor, ðá ðá heó unmagu (-maga, [i]v.l.[/i]) wæs, Homl. Ass. 94, 86. Gif hwá óðrum his unmagan óðfæste, L. Alf. pol. 17; Th. i. 72, 4. \[On-mawe, Fer. i. 2658. [i]O. H. Ger.[/i] un-mag [i]segnis, dissolutus; parvulus: Icel.[/i] ú-magi [i]one who cannot maintain himself,[/i] e.g. a child.\][/m]
un-manig
	[m1][b]un-manig[/b]; [i]adj. Not many, few :-- [/i]Æfter unmonegum geárum [i]post aliquot annos,[/i] Bd. 3, 17; S. 544, 9: 5, 18; S. 636, 18. Unmonigum dagum [i]non multis diebus,[/i] Jn. Skt. Lind. 2, 12. Ymbe unmanige dagas, Guthl. 2; Gdwin. 18, 26: 3; Gdwin. 22, 17: 5; Gdwin. 34, 13. Unmonige [i]paucos,[/i] Mt. Kmbl. p. 15, 7. Unmonige fiscas [i]paucos pisciculos,[/i] Mt. Kmbl. Rush. 15, 34. \[[i]O. H. Ger.[/i] un-manig.\][/m]
un-mann
	[m1][b]un-mann[/b], es; [i]m.[/i] [b]I.[/b] [i]a bad man, an inhuman person :-- [/i]Swá fela ðúsend engla mihton eáðe bewerian Crist wið ðám unmannum ([i]those who came to seize Jesus[/i]), gif hé ðrowian nolde sylfwilles for ús, Homl. Th. ii. 246, 30. \[Cf. [i]O. H. Ger.[/i] un-mennisco: [i]Ger.[/i] un-mensch: [i]Icel.[/i] ú-mannan [i]a person fit for nothing.[/i]\] [b]II.[/b] [i]one who is not a mere man, a hero :-- [/i]Ðá gemunde hé ða strangan dǽda ðara unmanna ([i]perhaps[/i] iumanna [i]should be read; the Latin is:[/i] Valida priscorum heroum facta reminiscens. v. geó-, iú-mann) and ðæra woruldfrumena, Guthl. 2; Gdwin. 12, 27.[/m]
un-meagol
	[m1][b]un-meagol[/b]; [i]adj. Feeble, insipid :-- [/i]Unmeagol [i]emellus,[/i] Wrt. Voc. ii. 143, 30. [i]Insipidum, quod saporem non habet, hoc est[/i] unmeagle [i]sive[/i] ǽmelle, 49, 37.[/m]
un-meaht
	[m1][b]un-meaht[/b], -meht, -mieht, -miht, e; [i]f. Weakness, lack of power :-- [/i]Heora unmiht and heora untrymð is swíðe gemanifealdod [i]multiplicatae sunt infirmitates eorum,[/i] Ps. Th. 15, 3. Biþ geond fingras cele and cneówa unmeht, Lchdm. ii. 258, 14. Gif ðé þince ðæt ðú maran lǽcedóm dón ne durre for unmihte ðæs mannes, 254, 1: Homl. Skt. i. 13, 21. Ðá ongan ic þencan ðæt mé ðæt gelumpe for ðære wíflícan unmihte, ii. 23 b, 411. Ðurh unmihte, Homl. Th. ii. 42, 27. Hié ongietaþ hiera unbældo and hiera unmiehte (-mihte, Cott. MSS.) [i]infirmitatis suae sunt conscii,[/i] Past. 32; Swt. 209, 8. Hú magan ða cyningas forhelan hiora unmihte, ðonne hí ne magan nǽnne weorþscipe forþbringan búton heora þegna fultume? Bt. 29, 1; Fox 104, 13. Óð unmihte, Ps. Th. 106, 17. Ne bióð ðæt náne mihta ðæt mon mæge yfel dón, ac beóþ unmihta, Bt. 36, 7; Fox 182, 28. Hió his unmehta hine gemyndgaþ [i]infirmitatis memoriam ad mentem revocat,[/i] Past. 65; Swt. 465, 32. Wurþaþ hig þurh ðæs mettruman unmihta beswicene, Wulfst. 285, 11. \[Monnes unmihte [i]hominis infirmitatem,[/i] Kath. 1022. [i]Goth.[/i] un-mahts: [i]O. H. Ger.[/i] un-maht [i]inbecillitas, inpotentia, infirmitas: Icel.[/i] ú-máttr.\] v. módunmeaht.[/m]
un-meaht
	[m1][b]un-meaht[/b]; [i]adj. Impossible :-- [/i]Nǽniht unmæht bið iúh [i]nihil inpossibile erit vobis,[/i] Mt. Kmbl. Lind. 17, 20. \[Un-maht [i]impotent,[/i] A. D. 297.\][/m]
un-meahtelíc
	[m1][b]un-meahtelíc[/b] (-mihte-, -miht-); [i]adj. Impossible :-- [/i]Eów ne byð ǽnig þing unmihtelíc [i]nihil inpossibile erit vobis,[/i] Mt. Kmbl. 17, 20: Lk. Skt. 1, 37. Unmihtlíc is [i]inpossibile est,[/i] 17, 1. Ða þing ðe mannum synt unmihtelíce, 18, 27. \[[i]O. H. Ger.[/i] un-mahtlíh [i]impossibilis: Icel.[/i] ú-máttuligr [i]impossible.[/i]\] v. un-meahtiglíc.[/m]
un-meahtig
	[m1][b]un-meahtig[/b], -mehtig, -mihtig; [i]adj.[/i] [b]I.[/b] [i]not mighty, weak, impotent, of little power[/i] or [i]means :-- [/i]Unmihtig [i]inpos,[/i] Ælfc. Gr. 9, 31; Zup. 58, 2: [i]inpotens,[/i] 14; Zup. 87, 13. Ys Drihtnes hand unmihtig ([i]invalida[/i])? Num. 11, 23. Gif ic beó bescoren, ðonne beó ic unmihtig ([i]recedet a me fortitudo mea et deficiam[/i]), Jud. 16, 17, 19. Mannes fultum is unmihtig and ídel [i]vana salus hominis,[/i] Ælfc. T. Grn. 11, 41. Ðé læs ðe unmihtig man feorr for his ágenon swince, L. Ff.; Th. i. 224, 27. Tó ánum mǽdene unmihtigum tó wíge, Homl. Skt. i. 10, 257. Ðý læs mon unmihtigne man tó feor for his ágenan swencte, L. Eth. ii. 9; Th. i. 290, 3. Ongit hú unmihtige ða yfelan men beóþ [i]vide quanta vitiosorum hominum pateat infirmitas,[/i] Bt. 36, 5; Fox 180, 2: 29, 1; Fox 104, 12: 36, 2; Fox 174, 27. Unmehtige, Met. 24, 62. Ne bepǽce nán man hine sylfne, ðæt hé secge, ðæt ǽnig hád sý unmihtigra ðonne óðer, Homl. Th. i. 284, 17. Swá hwæt swá unmihtigre bið, ðæt ne bið ná God, 228, 27: Hexam. 3; Norm. 6, 7, 5. Hú micle unmihtegran hí wǽron, Bt. 36, 5; Fox 180, 4. [b]II.[/b] [i]impossible :-- [/i]Ðis unmæhtig is [i]hoc impossibile est,[/i] Mt. Kmbl. Lind. 19, 26: Mk. Skt. Lind. Rush. 10, 27. Unmæhtigo (-mæhtge, Rush.) [i]inpossibilia,[/i] Lk. Skt. Lind. 18, 27. \[Adam bicom unmihti, O. E. Homl. ii. 35, 8. Þilke unmyȝty tyraunt, Chauc. Boet. 13, 241. [i]Goth.[/i] un-mahteigs [i]weak; impossible: O. H. Ger.[/i] un-mahtíg [i]invalidus, infirmus, imbecillis: Icel.[/i] ú-máttigr [i]weak, infirm.[/i]\][/m]
un-meahtiglíc
	[m1][b]un-meahtiglíc[/b]; [i]adj.[/i] [b]I.[/b] [i]weak :-- [/i]Hé biþ unmehtiglíc, Lchdm. ii. 60, 8. Uumihtiglíc, iii. 74, 23. [b]II.[/b] [i]impossible :-- [/i]Unmæhtiglíc (-iclíc, Lind.) [i]inpossibile,[/i] Lk. Skt. Rush. 1, 37: 17, 1. Suíðe unmæghtiglíc, Lind. 18, 24. v. un-meahtelíc.[/m]
un-meahtigness
	[m1][b]un-meahtigness[/b], e; [i]f. Weakness, impotence :-- [/i]Sume men secgeaþ, ðæt heó him unmihtignesse and untrumnysse on gebrincge, Lchdm. i. 248, 23. Heó fremaþ wið ða unmihticnysse ðæs migðan and wið ðæra innoða ástyrunga, 272, 16.[/m]
un-medume
	[m1][b]un-medume[/b] (-ome, -eme); [i]adj. Unmeet, unfit, unworthy :-- [/i]Se ðe him ondrǽdan sceal ðæt hé unmedome (-eme, Cott. MSS.) sié [i]hoc indignus pertimescat,[/i] Past. 11; Swt. 73, 21. Him ðúhte selfum ðæt hé wǽre swíðe unmedeme [i]parvulum se in suis oculis viderat,[/i] 17; Swt. 112, 11. Ic swíðe unmeodum néðde tó Dryhtnes líchoman, Anglia xi. 99, 70. Hwylc ðæt unmedeme gód wæs [i]quae sit imperfecti boni forma,[/i] Bt. 34, 1; Fox 134, 5. Drihten, ðú ðe eall medemu geworhtest and náht unmedemes, Shrn. 165, 31. Hát mé unmedemre ða duru beón untýnede, Homl. Skt. ii. 23 b, 447. Ongitan hú micelne unweorþscipe se anwald brengþ ðam unmedeman, Bt. 27, 2; Fox 96, 10. Ða ðe unmedome bióð tó ðære láre for unwisdóme [i]quos a praedicatione imperfectio prohibet,[/i] Past. 49; Swt. 375, 18. Gestíran ðære wilnunge ðǽm unmedemum, ðæt hiera nán ne durre grípan on ðæt ríce [i]ne imperfecti culmen arripere regiminis audeant,[/i] 4; Swt. 41, 5. Ða ðe hé unmedume gemétte ðes Godes geleáfan, Anglia x. 141, 18. \[Cf. [i]O. H. Ger.[/i] un-metamí [i]intemperies.[/i]\][/m]
un-medumlíce
	[m1][b]un-medumlíce[/b]; [i]adv. Unmeetly, unworthily :-- [/i]Is swíðe frécendlíc ðæt ðæm húsle hwá ungeclǽnsod and unmedomlíce onfoo, L. E. G. 44; Th. ii. 440, 22. Mínne hád ic hæbbe unmedumlíce gehealden, L. de Cf. 9; Th. ii. 264, 10. Unmeodomlíce, Anglia xi. 99, 60.[/m]
un-meltung
	[m1][b]un-meltung[/b], e; [i]f. Indigestion :-- [/i]For unmeltunge, Lchdm. ii. 254, 1.[/m]
un-menged
	[m1][b]un-menged[/b]; [i]adj. Unmixed :-- [/i]Se unmengeda [i]non mixta,[/i] Wrt. Voc. ii. 59, 78. Hé ([i]Adam[/i]) of ðære eorðan selfre unmængedre gesceapen wæs, Anglia xi. 1, 9. v. un-gemenged.[/m]
un-mennisclíc
	[m1][b]un-mennisclíc[/b]; [i]adj. Inhuman :-- [/i]Wé hérdon on ealdum spellum, ðæt sum sunu ofslóge his fæder, ic nát húmeta, búton wé witon ðæt hit unmennislíc (-lícu, Cott. MS.) dǽd wæs [i]nimis e natura dictum est, nescio quem filios invenisse tortores,[/i] Bt. 31, 1; Fox 112, 16.[/m]
un-met\[t\]
	[m1][b]un-met\[t\][/b], es; [i]n. Excess :-- [/i]Of ðam unmetta and ðam ungemetlícan gegerelan, of ðám swétmettum and of mistlícum, dryncum (cf. of ungemete ǽlces þinges, wiste and wǽda, wíngedrinces, and of swétmetann (-mettum?), Met. 25, 38), Bt. 37, 1; Fox 186, 16. \[Cf. [i]O. H. Ger.[/i] unmez :-- In guotis unmezze [i]in luxuria.[/i]\] v. next words.[/m]
un-met\[t\]
	[m1][b]un-met\[t\][/b], -mete; [i]adj. Without measure, immense, excessive :-- [/i]Wæs seó éhtnysse unmetre eallum ðám ǽrgedónum [i]quae persecutio omnibus anteactis immanior fuit,[/i] Bd. 1, 6; S. 476, 23. \[[i]O. H. Ger.[/i] un-mez, -mezzi [i]immensus, ingens.[/i]\][/m]
un-metlíc
	[m1][b]un-metlíc[/b]; [i]adj. Immoderate, excessive :-- [/i]Hí swá unmetlícre (-um?) ege fóron, Guthl. 5; Gdwin. 36, 3.[/m]
un-metlíce
	[m1][b]un-metlíce[/b]; [i]adv. Immensely, exceedingly :-- [/i]Ða columnan wǽron unmetlíce greáte heáhnisse upp [i]columnae ingenti grossitudine atque altitudine,[/i] Nar. 4, 22. v. un-gemetlíce.[/m]
un-micel
	[m1][b]un-micel[/b]; [i]adj. Not great, little,[/i] Greg. Dial. 2, 15.[/m]
un-midlod
	[m1][b]un-midlod[/b]; [i]adj. Unbridled, unrestrained :-- [/i]Unmidled [i]effrenus,[/i] Wrt. Voc, ii. 142, 60. Ða upáhæfenan weorðaþ unmidlode and áðundene geniédde mid hiera upáhæfenesse [i]elatos effrenatio impellit tumoris,[/i] Past. 41; Swt. 302, 10. Swá ða ofermódan ne weorðen unmidlode [i]ut superbis non crescat effrenatio,[/i] 60; Swt. 453, 21. v. un-gemidlod.[/m]
un-miht
	[m1][b]un-miht[/b], un-mihtan. v. un-meaht, ge-unmihtan.[/m]
un-milde
	[m1][b]un-milde[/b]; [i]adj. Ungentle, harsh, rude :-- [/i]Gif hé is unmilde and oferhýdig [i]si inmitis et superbus est,[/i] Bd. 2, 2; S. 503, 7. \[Hæþenndom iss unnmeoc and all unnmilde, Orm. 9880. Þu ([i]the owl[/i]) art unmilde, O. and N. 61. [i]Goth.[/i] un-milds [i]άστoργos: O. H. Ger.[/i] un-milti [i]inmitis: Icel.[/i] ú-mildr.\][/m]
un-mildheort
	[m1][b]un-mildheort[/b]; [i]adj. Hard-hearted, merciless, pitiless :-- [/i]Se déma betǽcþ ða unrihtwísan ðam unmildheortan wítnere, Homl. Ass. 8, 203. Ðe unmiltheortne welige [i]inmisericordem divitem,[/i] Lk. Skt. p. 9, 2. Mé cóman tó Sílhearwan ... hí wǽron unmildheorta, and mé tugon tó ðære sweartan helle, Homl. Skt. i. 4, 289.[/m]
un-milts
	[m1][b]un-milts[/b], e; [i]f. Sternness, wrath :-- [/i]Hæbbe hé Godes unmiltse [i]may the wrath of God abide on him,[/i] Cod. Dip. Kmbl. ii, 4, 2: Cod. Dip. B. ii. 315, 21.[/m]
un-miltsigendlíc
	[m1][b]un-miltsigendlíc[/b]; [i]adj. Unpardonable :-- [/i]Hwí wæs ðæs heáhengles syn unmiltsigendlíc, and ðæs mannes miltsigendlíc? Btwk. Scrd. 17, 21.[/m]
un-miltsung
	[m1][b]un-miltsung[/b], e; [i]f. Want of consideration, impiety[/i] towards God, [i]pitilessness[/i] towards men :-- Gif hié gemunan willaþ hiora ieldrena unmiltsunge ðe hié tó Gode hæfdon, ge eác him selfum betweónum [i]if they will remember their forefathers' impiety to God, and pitilessness among themselves;[/i] recolant majorum suorum tempora sceleribus exsecrabilia, dissensionibus foeda, Ors. 2, 1; Swt. 64, 16.[/m]
un-mirigþ
	[m1][b]un-mirigþ[/b]. v. un-myrhþ.[/m]
un-mód
	[m1][b]un-mód[/b], es; [i]n. Despondency, dejection :-- [/i]Of ðæs magan ádle cumaþ monige ádla ... on unmóde and on ungemetwæccum, Lchdm. ii. 176, 1. \[[i]O. H. Ger.[/i] un-muot [i]perturbatio: Ger.[/i] un-muth.\][/m]
un-módig
	[m1][b]un-módig[/b]; [i]adj.[/i] [b]I.[/b] in a depreciatory sense, [i]without courage, fainthearted, pusillanimous :-- [/i]On óðre wísan sint tó manianne ða módgan, on óðre ða unmódgan and ða unðrístan ([i]pusillanimes[/i]) ... ða unmódgan and ða ungedyrstigan wénað ðæt ðæt suíðe forsewenlíc sié ðætte hié dóð, and forðon weorðaþ oft ormóde, Past. 32; Swt. 209, 1-12. [b]II.[/b] in a good sense, [i]not proud, diffident, humble :-- [/i]Geclǽnsa mé ða hwíle ðe is on ðisse worulde sí, and gedó mé unmódigne, Shrn. 171, 1.[/m]
un-módigness
	[m1][b]un-módigness[/b], e; [i]f. Pride, arrogance[/i] (un- giving a bad sense) :-- Ic ondette ofermétto and unmódennesse (nesse [i]is written above[/i] móden), Anglia xi. 98, 33.[/m]
un-molsniendlíc
	[m1][b]un-molsniendlíc[/b]. v. un-formolsniendlíc.[/m]
un-murn
	[m1][b]un-murn[/b]; [i]adj. Untroubled :-- [/i]Hí slǽp hiora \[swǽfon?\] sylfum unmurne [i]dormierunt somnum suum,[/i] Ps. Th, 75, 4. \[Cf. Aylmar aȝen gan turne wel modi and wel murne, Horn, 704. [i]O. H. Ger.[/i] morna [i]moeror. French[/i] morne. [i]See also[/i] murcen.\] v. next word.[/m]
un-murnlíce
	[m1][b]un-murnlíce[/b]; [i]adv. Carelessly, without compunction, without anxiety :-- [/i]Brond ǽleþ ealdgestreón unmurnlíce, Exon. Th. 51, 9; Cri. 813. Blódig wæl eteþ ángenga unmurnlíce, Beo. Th. 903; B. 449. Se ðe unmurnlíce mádmas dǽleþ, egesan ne gýmeþ, 3516; B. 1756.[/m]
un-myndlinga
	[m1][b]un-myndlinga[/b]; [i]adv.[/i] [b]I.[/b] where an act is not intended or expected by the doer of it, [i]undesignedly, without meaning[/i] to do something :-- Nis hit nán wundor ðeáh hwá wéne ðæt swylces hwæt unmyndlinga gebyrige, þonne hé ne can ongitan for hwí God swylc geþafaþ [i]nec mirum, si quid ordinis ignorata ratione, temerarium confusumque credatur,[/i] Bt. 39, 2; Fox 214, 9. Gif hé unmyndlunge ([i]without having previously intended to do it[/i]) ceáp áredige út on hwylcere fare, L. Edg. S. 8; Th. i. 274, 23. Maurus arn uppon ðam streáme unmyndlunge ([i]unaware of what he was doing[/i]), swilce hé on fæstre eorðan urne ... undergeat æt néxtan ðæt hé uppon ðæm wætere arn, and ðæs micclum wundrode, Homl. Th. ii. 160, 9. Hí unmyndlinga ([i]unintentionally[/i]) swíðe fæsthealdne weorcstán upp áhwylfdon, Homl. Skt. i. 23, 423. [b]II.[/b] where an act is unexpected by the object of it, [i]unexpectedly :-- [/i]Hé hiene spón ðæt hé on Umenis unmyndlenga ([i]de insperato[/i]) mid here becóme, Ors. 3, 11; Swt. 146, 8. Bútan hit swá limpe ðæt hwylc cuma unmyndlunega cume, R. Ben. 67, 12. Gif him ǽfre unmendlinga geberede ðæt..., Met. 25, 30. \[Hire wone is to cumen bi stale, ferliche and unmundlunge hwen me least weneð, O. E. Homl. i. 249, 20. Þe ȝeape wrastlare mid þen ilke turn mei his fere unmunlunge aworpen, A. R. 280, 10.\][/m]
un-mynegod
	[m1][b]un-mynegod[/b]; [i]adj. Undemanded :-- [/i]Gif preóst geárgerihta unmynegode lǽte [i]if a priest leave the yearly dues without payment asked,[/i] L. N. P. L. 43; Th. ii. 296, 15. v. mynegian, II c.[/m]
un-myrhþ
	[m1][b]un-myrhþ[/b], e; [i]f. Sadness, misery :-- [/i]On unmyrhðe his líf geendian, Wulfst. 148, 9.[/m]
un-myrige
	[m1][b]un-myrige[/b]; [i]adj. Unpleasant, unfair :-- [/i]Unmyrge plega [i]collidium[/i] ( = colludium; cf. colludium, turpis ludus, Corp. Gl. ed. Hessels 35, 643), Wrt. Voc. ii. 134, 72. \[Ne beo þe song never so murie þat he ne schal þinche unmurie ȝef he ilesteþ over unwille, O. and N. 346.\][/m]
unna
	[m1][b]unna[/b], an; [i]m.:[/i] unne, an; unn, e; [i]f.[/i] [b]I.[/b] [i]grant, allowance, permission :-- [/i]Ic cýðe eów ðæt hit is mín fulla unna, ðæt heó becweðe hire land [i]I declare to you that she has my full permission to bequeathe her land,[/i] Cod. Dip. Kmbl, iv. 200, 27: 223, 24. Hit is mín unna and mín fulle leáfe ðæt hé dihte privilegium, vi. 203, 23. Mid unnan Godes and his hálgena ... mit unnan hírédes, ii. 58, 23, 25. Se wæs tó Eoferwícceastre be cinges unnan and ealra his witena tó ærcebisceope gehálgod, Chr. 971; Erl. 125, 36. Habban hí ðone feórðan pening be mínre unnan [i]omnem quartum nummum fratribus reddendum censeo,[/i] Cod. Dip. Kmbl. iii. 61, 16. Be mínre unne and gife habban hí and wealdan [i]meo concessu et dono habeant et possideant,[/i] iv. 200, 7. Hé mid his unne tó Scotlande fór, Chr. 1093; Erl. 229, 20. Bútan hé ðæs abbodes unnan begite [i]nisi ea abba jubeat,[/i] R. Ben. 94, 9. Hé eów sige forgeaf þurh unnan ðæs Ælmihtigan, Homl. Th. i. 506, 27: Homl. Ski. i. 3, 556. [b]II.[/b] [i]willingness[/i] to give, [i]pleasure[/i] in doing something :-- Gelǽste hé Gode his teóðunga mid ealre blisse and mid eallum unnan ... Gif hé hit mid unnan and fulre blisse dón wolde, L. Edg. S. 1; Th. i. 272, 2, 13. [b]III.[/b] [i]a grant, what is given :-- [/i]Se ðe ðás gyfu and ðisne unnan wille Gode and sancte Petre ætbrédan, Cod. Dip. Kmbl. iv. 276, 31.[/m]
unnan
	[m1][b]unnan[/b]; [i]prs.[/i] ic, hé an\[n\], [i]pl.[/i] wé unnon; [i]p.[/i] úðe. [b]I.[/b] [i]to grant[/i] a person ([i]dat.[/i]) something ([i]gen.[/i]), [i]to give, allow :-- [/i]Gé gehíraþ hwæs ic Gode ann, L. Ath. i. prm.; Th. i. 194, 14. Ic an Eádwearde ðæs landes, Chart. Th. 487, 18, 32. Ic ðé an tela sincgestreóna, Beo. Th. 2455; B. 1225. Ðæs steápes onféhð ðe hé ann [i]he receives the cup to whom God gives it,[/i] Ps. Th. 74, 7. Gif mé Waldend an lengran lífes, Cd. Th. 110, 18; Gen. 1840. Hæfde gefohten foremǽrne blǽd, swá hyre God úþe, Judth. Thw. 23, 16; Jud. 123. Gif ic mínum eágum unne slǽpes [i]si dedero somnum oculis meis,[/i] Ps. Th. 131, 4. Ðæt mé unne God écan dreámes, Exon. Th. 454, 13; Hy. 4, 32. Eal folc geceás Eádward tó cynge; healde ða hwíle ðe him God unne, Chr. 1041; Erl. 169, 5. On ða gerád ðe gé mé unnan mínes, L. Ath. i. prm.; Th. i. 198, 1 note. Gif hié him ðæs ríces úþon, Chr. 755; Erl. 50, 17. Ic feores ðé unnan wille, Exon. Th. 254, 4; Jul. 192: Andr. Kmbl, 292; An. 146. Hé ða bóc unnendre handa hire tó lét [i]librum bona voluntate dimisit,[/i] Chart. Th. 202, 36. Bóc and land betǽcan unnendere heortan, 376, 5. Unnende móde, 126, 22. [b]I a.[/b] with dat. of person and clause :-- Him God úðe, ðæt hé hyne sylfne gewræc, Beo. Th. 5741; B. 2874. Þenden lífes weard unnan wolde, ðæt hé blǽdes hér brúcan móste, Exon. Th. 158, 2; Gú. 902. [b]II.[/b] [i]to wish[/i] something ([i]gen.[/i]) to a person ([i]dat.[/i]) :-- Ða ðe mé yfeles unnon [i]them that wish me evil[/i] (A. V.); qui cogitant mihi mala, Ps. Th. 39, 17. Ne dyde ic, ðæs ic ðé weán úðe ([i]because I wished you woe[/i]), Cd. Th. 163, 3; Gen. 2692. Gewearð ðætte Perse gebudan frið eallum Créca folce, næs ná for ðæm ðe hié him ǽnigra góda úþen ([i]non quod misericorditer fessis consuleret[/i]), Ors. 3, 1; Swt. 98, 31. \[Gledieð alle wið me, ðæt me god unuen, Marh. 21, 22. Þine feond þe þe ufel unnen, Laym. 28117. He mire dohter wel on, 11928. Þu hit ([i]sorrow[/i]) myht segge swyhc mon þat \[hit\] þe ful wel on, wyþute echere ore he on þe muchele more (he wolde þad þu heuedest mor, 2nd Text), Misc. 116, 238\]. [b]III.[/b] [i]to wish[/i] something ([i]gen.[/i]) for a person ([i]dat.[/i]), [i]to like[/i] a person to have something :-- Se arcebiscop wénde ðæt ðæt biscopríce sum óðer mann ábiddan wolde, ðe hé his wyrs truwude and úðe ([i]somebody else, that he would have been worse pleased should have it[/i]), Chr. 1043; Erl. 169, 28. Oft hit gesǽleþ ðæt his ǽhta weorþaþ on ðæs onwealde ðe hé ǽr on his lífe wyrrest úþe [i]it often happens that his property gets into the power of the man that when alive he would have been least pleased should have it,[/i] Blickl. Homl. 195. 4. [b]III a.[/b] with dat. of person and a clause :-- Ðæt is, ðæt hwá fare mid his móde æfter his niéhstan, and him unne ðæt hé tó ryhte gecierre [i]that is, that a man go in spirit after his neighbour, and be glad that he turn to right,[/i] Past. 46; Swt. 349. 14. [b]IV.[/b] [i]to like[/i] a condition of things, [i]to be pleased :-- [/i]Hé ne úþe, ðæt ǽnig óþer man mǽrða má gehédde ðonne hé sylfa, Beo. Th. 1010; B. 503. Úþe ic swíþor ðæt ðú hine selfne geseón móste [i]I should have been much better pleased, that you could have seen the creature himself,[/i] 1925; B. 960. Ne meahte hé, ðeáh hé úðe wel, on ðam frumgáre feorh gehealdan [i]he could not keep life in the prince, though he would have been well pleased to do it,[/i] 5703; B. 2855. \[Hwer ich habbe iwiket, ich on wel &thorn-bar; ȝe witen, Kath. 1744. [i]O. H. Ger.[/i] unnan: [i]Icel.[/i] unna.\] v. ge-, of-unnan.[/m]
unne
	[m1][b]unne[/b]. v. unna.[/m]
un-neáh
	[m1][b]un-neáh[/b]; [i]adj. Distant, far :-- [/i]In lond unnéh [i]in regionem longinquam,[/i] Lk. Skt. Lind. 15, 13: 19, 12.[/m]
un-neáh
	[m1][b]un-neáh[/b] [i]not near.[/i] [b]I.[/b] as adv. [i]far :-- [/i]Syndan ealle hí fram ǽ ðínre unneáh gewiten [i]a lege tua longe facti sunt,[/i] Ps. Th. 118, 150. [b]II.[/b] as prep. [i]far from :-- [/i]Óþlæ unnég, Txts. 127, 1.[/m]
un-nédige
	[m1][b]un-nédige[/b], un-néh, un-net. v. un-nídige, un-neáh, un-nyt.[/m]
unnend
	[m1][b]unnend[/b], es; [i]m. One who grants :-- [/i]Unnend &l-bar; forgefend [i]prestabilis,[/i] Rtl. 5, 10.[/m]
un-nídige
	[m1][b]un-nídige[/b]; [i]adv. Without compulsion, willingly :-- [/i]Ða ðe beóð mid hira ágnum byrðennum ofðrycte ðæt hié ne magon gestondan, hié willaþ lustlíce underfón óðerra monna, and unniédige hié underlútaþ mid hira sculdrum óðerra byrðenna tóeácan hiera ágnum [i]qui ad casum valde urgetur ex propriis, humerum libenter opprimendus ponderibus submittit alienis,[/i] Past. 7; Swt. 52, 25. Oft hit gebyreþ ðætte manige men bióþ swá ungetrume ǽgþer ge on móde ge on líchoman ðæt hí ne magon ne nán god dón, ne nán yfel nyllaþ unnédige, Bt. 39, 10; Fox 228, 1.[/m]
un-nídunga
	[m1][b]un-nídunga[/b]; [i]adv. Without necessity[/i] or [i]compulsion :-- [/i]Hé ðurh his ágene geornfulnesse gesyngaþ unniédenga [i]desiderio peccatur,[/i] Past. 37; Swt. 265, 12.[/m]
un-níþing
	[m1][b]un-níþing[/b], es; [i]m. Not a rascal, an honest man :-- [/i]He beád ðæt ǽlc man ðe wǽre unníðing sceolde cuman tó him, Chr. 1087; Erl. 226, 2.[/m]
un-nyt\[t\]
	[m1][b]un-nyt\[t\][/b]; [i]adj. Useless, vain, idle, unprofitable :-- [/i]Unnyt sprǽc [i]fabula,[/i] Wrt. Voc. ii. 146, 64. Nán bróðor ymbe ídelnesse and unnette sprǽce (unnytte sprǽca, [i]v.l.[/i]) beó ... ne biþ hé ná him ánum unnyt [i]ne frater vacet otioso et fabulis ... non solum sibi inutilis est,[/i] R. Ben. 74, 15-18. Unlǽde bið on eorðan, unnyt lífes, se þurh ðone cantic ne can Crist geherian, Salm. Kmbl. 42; Sal. 21. Nis him nán wuht unnyt ðæs ðe hé gesceóp, Bt. 39, 5; Fox 218, 17. Ðes wída grund stód ídel and unnyt, Cd. Th. 7, 14; Gen. 106: Beo. Th. 830; B. 413. Unnet gelp, Met. 10, 17. Ádó of his móde fela ðara ymbhogona ðe him unnet sié (cf. ungerisenlíce ymbhogan, Bt. 29, 3; Fox 106, 19), 16, 6: 22, 10. Hit wæs unnet gebod, Bt. 41, 3; Fox 246, 32. Se unnytta and forhogoda [i]inrita,[/i] Wrt. Voc. ii. 48, 65. His word beóð gehwyrfedo tó unnyttre ofersprǽce, Past. 21; Swt. 165, 17. Ðý unnyttan [i]nugaci,[/i] Wrt. Voc. ii. 94, 69. Gehæft mid ðære unnyttan lufe ðisse middangeardes, Bt. 34, 8; Fox 144, 25. Unnytne gefeán, Met. 5, 27. Unnytne andan, Bt. 39, 3; Fox 214, 33. Unnetne, Met. 28, 52. Hwæþer ðæt sié tó talianne wáclíc and unnyt [i]num imbecillum, ac sine viribus aestimandum est?[/i] Bt. 24, 4; Fox 86, 16. Ðone ídelan hlísan and ðone unnyttan gilp, 19; Fox 68, 21. Ðone unnyttan þeówan [i]inutilem servum,[/i] Mt. Kmbl. 25, 30. Hí lufiaþ ðæt hí sýn ídle and unnytte [i]inutiles facti sunt,[/i] Ps. Th. 13, 4. Unnetta saca [i]vain disputes,[/i] Met. 25, 44. Heora hǽþenan gild wǽron ídelu and unnyt, Blickl. Homl. 223, 2. Áfyr fram ðé ða yfelan sǽlþa and ða unnettan, and eác ða unnettan ungesǽlþa, Bt. 6; Fox 14, 32. Ðonne ðæt mód bið on monig tódǽled, hit bið on ánes hwæm ðý unnyttre ... Oft ðonne mon forlét ða fæstrǽdnesse ... hine spænð his mód tó swíðe monegum unnyttum weorce ... Hé swíður his mód gebint tó ðǽm unnyttan (-nyttran, Hatt. MS.) weorcum ðonne hé ðyrfe, Past. 4; Swt. 36; 14-21. Rǽd biþ nyttost, yfel unnyttost, Exon. Th. 341, 2; Gn. Ex. 120. Ðæs hádes men ðe hwýlum wǽron nyttoste ... syndon nú unnyttaste, L. I. P. 14; Th. ii. 322, 21. \[[i]O. E. Homl.[/i] un-nit, -net, -nut: A. R. un-nut, -net: [i]Orm.[/i] un nitt: [i]Goth.[/i] un-nutis [i]inutilis: O. H. Ger.[/i] un-nuz\[z\] [i]inutilis, cassus, otiosus, ignavus: Icel.[/i] ú-nýtr.\] v. next word.[/m]
un-nyt\[t\]
	[m1][b]un-nyt\[t\][/b], es; [i]n.[/i] [b]I.[/b] [i]a vain thing, vanity, frivolity :-- [/i]Ne geríseþ ǽnig unnytt mid bisceopum, ne doll ne dysig, L. I. P. 9; Th. ii. 314, 30. Ðú hátodest ða ðe beeodon ídelnesse and ða ðe unnyt worhton [i]odisti observantes vanitatem supervacue,[/i] Ps. Th. 30, 6. Wé lǽraþ ðæt man æt ciricwæccan ǽnig unnit ne dreóge, L. Edg. C. 28; Th. ii. 250, 13: 26; Th. ii. 250, 5: 65; Th. ii. 258, 12. Ðonne mæg hé ongitan ðæt yfel and ðæt unnet, ðæt hé ǽr on his móde hæfde, Bt. 35, 1; Fox 154, 26. Hwý gé ymb ðæt unnet swincen? Met. 10, 21. Hwí smeágaþ hí unnytt [i]quare meditati sunt inania,[/i] Ps. Th. 2, 1. Unnyttu &l-bar; ídelnyssa sprǽcon ánra gehwilc [i]vana locuti sunt unusquisque,[/i] Ps. Lamb. ii. 3. [b]II.[/b] [i]an evil thing, iniquity :-- [/i]Hí unnyt sæcgeaþ [i]loqueutur iniquitatem,[/i] Ps. Th. 93, 4. \[On unnet [i]in vain,[/i] O. E. Homl. i. 107, 3. He isihð and ihereð oðerhwule unnut, and spekeð umbe hwule, A. R. 352, 28.\][/m]
un-nyt\[t\]
	[m1][b]un-nyt\[t\][/b], e; [i]f. Ill use, disadvantage, hurt :-- [/i]Gif hié ða trumnesse ðære Godes giefe him tó unnytte (-nyte, Hatt. MS.) gehweorfaþ [i]si incolumitatis gratiam ad usum nequitiae inclinent,[/i] Past. 36; Swt. 246, 8. Ic andette eal ðæt ic ǽfre mid eágum geseáh tó gítsunge oððe tó tǽlnesse, oþþe mid eárum tó unnytte gehýrde, oþþe mid mínum múðe tó unnytte gecwæð, L. de Cf. 8; Th. ii. 264, 1-2. Lá hwæt fremaþ cyrichatan cristendóm on unnyt [i]see what Christianity can do to the disadvantage of the church's foes,[/i] Wulfst. 67, 19. v. nytt.[/m]
un-nytlíc
	[m1][b]un-nytlíc[/b]; [i]adj. Useless, unprofitable :-- [/i]Ðysse wyrte wyrttruma is unnytlíc (-net-, [i]v.l.[/i]), Lchdm. i. 258, 4. Ðætte hé ne ðóhte náht ungesceádwíslíces ne unnytlíces (-net-, Hatt. MS.) [i]nec indiscretum quid vel inutile cogitet,[/i] Past. 13; Swt. 76, 12. \[[i]O. H. Ger.[/i] un-nuzlíh [i]inusitatus.[/i]\][/m]
un-nytlíce
	[m1][b]un-nytlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]uselessly, vainly, to no purpose :-- [/i]Unnytlíce [i]inaniter,[/i] Wrt. Voc. ii. 48, 43: [i]nugaciter,[/i] 80, 33: 60, 62. Ðý læs hié unnytlíce forweorpen ðæt ðæt hié sellen for hira hrædhýdignesse [i]ne praecipitatione hoc, quod tribuunt, inutiliter spargant,[/i] Past. 44; Swt. 321, 17: 15; Swt. 95, 24. Unnytlíce wé swincaþ, gif wé his nabbaþ ðý máran ðanc, Bt. 41, 2; Fox 246, 21. [b]II.[/b] [i]to ill purpose :-- [/i]Suá hié egeleáslícor and unnytlícor brúcaþ Godes giefe [i]quo bonis Dei male uti non metuunt,[/i] Past. 36; Swt. 247, 10.[/m]
un-nytlícness
	[m1][b]un-nytlícness[/b], e; [i]f. Uselessness, unserviceableness :-- [/i]Wið ðæra eárena unnytlícnysse, and wið ðæt man wel gehýran ne mæge, Lchdm. i. 212, 3: 214, 20.[/m]
un-nytness
	[m1][b]un-nytness[/b], e; [i]f. Uselessness, frivolity, vanity, triviality :-- [/i]Unnytnis [i]nugacitas,[/i] Wrt. Voc. ii. 115, 5. Unnytnes, 60, 24. Ǽrendwrecan unnytnesse [i]nugigerelus,[/i] 60, 21. Hí on unnytenesse gewordene synt [i]inutiles facti sunt,[/i] Ps. Spl. T. 13, 4. Ðæt on ðam hálgan Sunnandæge nán man hine tó unnytnesse tó swíðe ne geþeódde, Wulfst. 227, 6. Wé forbeódaþ ǽgðer ge geflitu, ge plegan, ge unnytta word, ge gehwelce unnytnesse in ðám hálgan stówum tó dónne, L. E. I. 10; Th. ii. 408, 23.[/m]
un-nytwirðe
	[m1][b]un-nytwirðe[/b]; [i]adj. Not fit for use, useless, unprofitable, unserviceable :-- [/i]Hé nis ðæt án him unnytwurðe [i]non solum sibi inutilis est,[/i] R. Ben. Interl. 83, 9. Wé beóð gehátene yfele þeówan and unnytwyrðe, Homl. Ass. 57, 150. Unnytwyrþe gewordene hig synt [i]inutiles facti sunt,[/i] Ps. Lamb. 52, 4.[/m]
un-nytwirðlíce
	[m1][b]un-nytwirðlíce[/b]; [i]adv. Uselessly, vainly, to no purpose, unprofitably :-- [/i]Ðæra wiðercorenra wíte tiht oft heora mód unnytwurðlíce tó lufe, Homl. Th. i. 332, 29. Ágyldan gesceád ealra ðæra ýdelnyssa ðe hí unnytwurðlíce nú begáð, ii. 220, 31. Se forlýst ða gife ðe hé unnytwurðlíce underféng, 556, 16.[/m]
un-ofercumen
	[m1][b]un-ofercumen[/b]; [i]adj. Unsubdued :-- [/i]Unobercumenre (-ofaercumenrae, -ofercumenrae) [i]indigestae,[/i] Txts. 71, 1097. Uuofercumene [i]indigeste,[/i] Wrt. Voc. ii. 45, 52.[/m]
un-oferfére
	[m1][b]un-oferfére[/b]; [i]adj. Not to be crossed, impassable :-- [/i]Unoferfoere [i]intransmeabili,[/i] Txts. 73, 1144. Unoferfére, Wrt. Voc. ii. 45, 68.[/m]
un-oferhréfed
	[m1][b]un-oferhréfed[/b]; [i]adj. Not roofed over :-- [/i]Seó cirice is ufan open and unoferhréfed, Blickl. Homl. 125, 26, 31.[/m]
un-oferswíðed
	[m1][b]un-oferswíðed[/b]; [i]adj. Unconquered :-- [/i]Unoferswíþed hiht [i]invicta spes,[/i] Hymn. Surt. 123, 34. Ðín geþyld wé cunnon unoferswýþed, Guthl. 5; Gdwin. 30, 19. Ðú unoferswýðda Alexander in gefeohtum [i]invicte belli Alexander,[/i] Nar. 29, 9.[/m]
un-oferswíðedlíc
	[m1][b]un-oferswíðedlíc[/b]; [i]adj. Unconquerable :-- [/i]Sume men wǽron unoferswíþedlíce, swá ðæt hí nán ne mihte mid nánum wíte oferswíþan [i]quidam suppliciis inexpugnabiles,[/i] Bt. 39, 11; Fox 230, 1. v. un-oferswíðendlíc.[/m]
un-oferswíðende
	[m1][b]un-oferswíðende[/b]; [i]adj. Unconquerable, invincible :-- [/i]Geoffra ðíne lác ðam unoferswíðendum Apolline, Homl. Skt. i. 14, 35.[/m]
un-oferswiðendlíc
	[m1][b]un-oferswiðendlíc[/b]; [i]adj. Invincible :-- [/i]Unoferswíþendlíc weorud [i]invincibilis exercitus,[/i] Bd. 1, 15; S. 483, 16.[/m]
un-oferwinnende
	[m1][b]un-oferwinnende[/b] (?); [i]adj. Not to be overcome :-- [/i]Ða unoferwinnene (-winnende(?), -wunnene(?). v. un-oferwunnen) [i]ineluctuabilis,[/i] Wrt. Voc. ii. 84, 54: 46, 78.[/m]
un-oferwinnendlíc
	[m1][b]un-oferwinnendlíc[/b]; [i]adj. Invincible, unconquerable :-- [/i]Unoferwinnendlícne (-wunnendlíce, [i]v.l.[/i]) here [i]invictissimum exercitum,[/i] Ors. 3, 7; Swt. 112, 7. Unoferwinnendlíce halsbearga [i]loricam inextricabilem (inexpugnabilem),[/i] Hpt. Gl. 424, 34.[/m]
un-oferwrigen
	[m1][b]un-oferwrigen[/b]; [i]adj. Not covered over :-- [/i]Ða sceame mínes líchaman hæbbende unoferwrigene, Homl. skt. ii. 23 b, 208.[/m]
un-oferwunnen
	[m1][b]un-oferwunnen[/b]; [i]adj. Unconquered :-- [/i]Ic ða móste oferwinnan ðe ǽr wǽron unoferwunnen [i]qui ante hac invicti fuere viri, hos ego in pugna vici,[/i] Ors. 4, 1; Swt. 156, 28.[/m]
un-ofslegen
	[m1][b]un-ofslegen[/b]; [i]adj. Unslain :-- [/i]His bróðor geendode his líf on sibbe unofslegen, Homl. Th. ii. 544, 31.[/m]
un-onbindendlíc
	[m1][b]un-onbindendlíc[/b]; [i]adj. Not to be unbound, indissoluble :-- [/i]Mid unanbindendlícum racentum [i]irresoluto nexu,[/i] Bt. 25; Fox 88, 6. v. unábindendlíc.[/m]
un-onwendedlíc
	[m1][b]un-onwendedlíc[/b]; [i]adj. Unchangeable :-- [/i]Ne wyrð seó burh nǽfre onwend, ða hwule ðe God byð unonwendedlíc ón hire midle, Ps. Th. 45, 4.[/m]
un-onwendendlíc
	[m1][b]un-onwendendlíc[/b]; [i]adj. Unchangeable, immutable :-- [/i]God ána unanwendendlíc wuniaþ [i]se immobilem conservat,[/i] Bt. 35, 5; Fox 166, 9 note: Met. 20, 17: 24, 43.[/m]
un-onwendendlíce
	[m1][b]un-onwendendlíce[/b]; [i]adv. Unchangeably, immutably, without variableness :-- [/i]Ðæt hí geðencen hú hrædlíce se eorðlíca hlísa ofergǽð, and hú unanwendendlíce se godcunda ðurhwunaþ [i]ut pensent, humana judicia quanta velocitate evolant, divina autem quanta immobilitate perdurant,[/i] Past. 59; Swt. 447, 30. Ic nát hwæþer hit eall gewyrþan sceal unanwendendlíce, ðæt hé getiohhod hæfþ, Bt. 41, 3; Fox 248, 30 note: 250, 1, 2 note. Se wísa mon eall his líf lǽt on gefeán unonwendendlíce, 12; Fox 36, 24.[/m]
un-orne
	[m1][b]un-orne[/b]; [i]adj. Simple, plain, poor, mean, humble :-- [/i]Dunnere, unorne ceorl, Byrht. Th. 139, 18; By. 256. \[Crist warrþ unnorne and wrecche and usell child forr þatt he wollde uss alle maken riche, Orm. 3368. He warrþ an unnorne and wrecche mann, 4884. Crist wass unncuþ ȝet, and unnwurrþ, and unnorne, 16163. Heo beo ful unorne, oðer of feir elde, A. R. 424, 5. ȝef hire laverd is forwurþe and unorne at bedde and at borde, O. and N. 1492. Horn nis noȝt so unorn; Horn is fairer þane beo he, Horn. 330. He brohte hine uppen unorne mare, þet bitacneð ure unorne fleis, O. E. Homl. i. 85, 3. Hiss ([i]John the Baptist[/i]) fode wass unnorne, forr nass nan esstemete þær, Orm. 828: 11548. Unnorne mete and wæde, 6337. Þet heo ne grucchie uor none mete, ne uor none drunche, ne beo hit neuer so unorne, A. R. 108, 2. Ower cloðes beon unorne, and warme, and wel iwrouhte, 418, 17. Mi stefne is bold and noht unorne, heo is ilich one grete horne, O. and N. 317. Swa ([i]as Nichodemus did[/i]) to lefenn upponn Crist wass rihht unnorne læfe, Orm. 16809.\] v. next word.[/m]
un-ornlíc
	[m1][b]un-ornlíc[/b]; [i]adj. Poor, plain, mean :-- [/i]Hí námon him ealde gescý and unornlíc scrúd [i]they took old shoes and mean apparel;[/i] tulerunt calceamenta perantiqua, induti veteribus vestimentis, Jos. 9, 5. \[Arrchelauss flæh inntill oþerr land, and tære he wass unnorneliȝ ([i]in mean estate[/i]), Orm. 8251. Cf. Lætenn swiþe unorneliȝ and litell off þe sellfenn, Orm. 3750: 7525: 4886. Me wore leuere i wore lame, þanne men ... him onne handes leyde unornelike, or same seyde, Havel. 1941.\] v. preceding word.[/m]
un-pleólíc
	[m1][b]un-pleólíc[/b]; [i]adj. Not dangerous, without risk,[/i] (1) as regards physical hurt :-- Unpleólícre hit bið on lytlum scipe and on lytlum wætere, ðonne on miclum scipe and on miclum wætere, Prov. Kmbl. 29. (2) as regards moral hurt :-- Augustinus cwæð, ðæt unpleólíc sý þeáh hwá lǽcewyrte ðirge; ac ðæt hé tǽlþ tó unálýfedlícere wíglunge, gif hwá ða wyrta on him becnitte, búton hé hí tó ðam dolge gelecge, Homl. Th. i. 476, 3. Sume teolunga sind ðe man earfoðlíce mæg búton synnum begán, Petrus hæfde unpleólíce teolunge, and hé búton pleó tó his fixnoðe gecyrde, ii. 288, 25. Ðás tácna sind dígle and unpleólíce, i. 306, 30.[/m]
un-pleólíce
	[m1][b]un-pleólíce[/b]; [i]adv. Without danger, without risk, safely :-- [/i]Ða óðre apostoli be Godes hǽse leofodon be heora láre unpleólíce; ac ðeáh hwæðere Paulus ána nolde ða álýfdan bigleofan onfón, ac mid ágenre teolunge his neóde foresceáwode, Homl. Th. i. 392, 20.[/m]
un-rǽd
	[m1][b]un-rǽd[/b], es; [i]m.[/i] [b]I.[/b] [i]evil counsel, ill-advised course, bad plan, folly :-- [/i]Scipia sǽde, ðæt hit ([i]the building of a theatre[/i]) wǽre se mǽsta unrǽd and se mǽsta gedwola [i]dicens, inimicissimum hoc fore bellatori populo ad nutriendam desidiam, lasciviaeque commentum,[/i] Ors. 4, 12; Swt. 210, 1. Eádríc gewende ðone cyning ongeán. Næs nán mára unrǽd gerǽd ðonne se wæs [i]Eadricus per dolum fecit exercitum Anglorum redire. Non fuit pejus concilium factum in Anglia de tali re,[/i] Chr. l016; Erl. 157, 22. Ðæs unrǽdes ([i]the building of the tower of Babel[/i]) stíðferhð cyning steóre gefremede, Cd. Th. 101, 15; Gen. 1682. Gif ðú unrǽdes ne geswícest, Exon. Th. 249, 31; Jul. 120: 393, 14; Rä. 12, 10: 410, 6; Rä. 28, 12. Hí geeácnodon heora yfel and God mid weorcum gegremedon ... swá ðæt hig Eglone þeówodon for heora unrǽde, Jud. 3, 14: Thw. p. 162, 29. Hý férdon on unriht and unrǽde fyligdon [i]ambulaverunt post vanitatem[/i] (Jeremiah 2, 5), Wulfst. 49, 9. Absalon férde forð mid his unrǽde, and wolde his ágenum fæder feores benǽman, Homl. Skt. i. 19, 215. Ðæra hálgena líc woldon hí besencan on flóde, ac se ælmihtiga Scyppend wiðslóh ðam unrǽde. Sum wíf wæs ðe wiste heora unrǽd, ii. 29, 324. Tó his ([i]Lucifer's[/i]) unrǽde gefæstnod, Ælfc. T. Grn. 2. 44: 4, 10: Cd. Th. 43, 33; Gen. 700. Hé intó Englelande mid máran unrǽde férde ðone him behófode, Chr. 1093; Erl. 229, 3. Wæs gesǽd ðæt hé wǽre on ðam unrǽde, ðæt man sceolde on Eást-Sexon Swegen underfón, Chart. Th. 539, 27. Agathocles gedyde untreówlíce wið hiene... On ðære hwíle ðe hé ðone unrǽd þurhteáh, Ors. 4, 5; Swt. 170, 53. Ne wend ðú ðé on ðæs folces unrǽd and unriht gewil [i]non sequeris turbam ad faciendum malum[/i] (Ex. 23, 2), L. Alf. 41; Th. i. 54, 6. Ðæs engles mód ðe ðone unrǽd ([i]rebellion against God[/i]) ongan ǽrest fremman, Cd. Th. 3, 3; Gen. 30. Hyra freá ǽrest unrǽd ([i]the setting up of the image[/i]) efnde, 227, 13; Dan. 186. Hí þégun æppel unrǽdum ([i]ill-advisedly[/i]), Exon. Th. 226, 9; Ph. 403. Ealle ðás ungesǽlþa ús gelumpon þuruh unrǽdas, Chr. 1011; Erl. 145, 22. [b]II.[/b] [i]disadvantage, prejudice, hurt :-- [/i]Ic andette ... ǽlcne glængc ðe tó mínes líchaman unrǽde ǽfre belimpe, L. de Cf. 7; Th. ii. 262, 28: Anglia xi. 98, 28. Hé helle ontýneþ ðám ðe líces wynne fremedon on unrǽd, Exon. Th. 364, 14; Wal 70. Hí drugon heora sylfra écne unrǽd, Cd. Th. 116, 16; Gen. 1937. \[[i]Laym.[/i] un-ræd [i]ill-counsel.[/i] Þat child his unred to rede wend, O. and N. 1464. Iacobes sunes deden unred, Gen. and Ex. 1906. [i]O. H. Ger.[/i] un-rát: [i]Icel.[/i] ú-ráð; [i]n. bad counsel, an ill-advised step.[/i]\][/m]
un-rǽden\[n\]
	[m1][b]un-rǽden\[n\][/b], e; [i]f. An ill-advised action :-- [/i]Hé ða unrǽden folmum gefremede, ofslóh bróðor sínne, Cd. Th. 60, 16; Gen. 982. \[Cf. [i]Icel.[/i] ú-ráðan [i]an ill-advised step.[/i]\][/m]
un-rǽdfæstlíce
	[m1][b]un-rǽdfæstlíce[/b]; [i]adv. Unadvisedly, without heeding good counsel :-- [/i]Twá geár hé ríxode unrǽdfæstlíce, Homl. Skt. i. 18, 456.[/m]
un-rǽdlíc
	[m1][b]un-rǽdlíc[/b]; [i]adj. Ill-advised, foolish, vain :-- [/i]Hié hæfdon plegan and oforgedrync, and dyslíce and unrǽdlíce hálsunga. Blickl. Homl. 99, 21. \[[i]O. H. Ger.[/i] un-rátlíh [i]inconsultus: Icel.[/i] ú-ráðligr [i]inadvisable, inexpedient.[/i]\][/m]
un-rǽdlíce
	[m1][b]un-rǽdlíce[/b]; [i]adv. Unadvisedly, inconsiderately :-- [/i]Unrǽdlíce [i]inconsulte,[/i] Wrt. Voc. ii. 80, 78: 44, 79: [i]inconsulte, inconsiderate,[/i] Hpt. Gl. 474, 57: 509, 64. Hé begann tó lufienne leahtras tó swíðe mid his cnihtum, ðe unrǽdlíce férdon on heora ídelum lustum, Ælfc. T. Grn. 17, 14. On ðám ænglum ðe unrǽdlíce módegodon, Homl. Skt. i. 13, 183. Ús gedafenaþ ðæt wé hit wénon swíðor ðonne wé hit unrǽdlíce geséþan, Homl. Th. i. 440, 31. \[[i]O. H. Ger.[/i] un-rátlícho [i]inconsulte: Icel.[/i] ú-ráðliga.\][/m]
unrǽd-síþ
	[m1][b]unrǽd-síþ[/b], es; [i]m. A foolish, unprofitable way :-- [/i]Ic unrǽdsíþas óþrum stýre nyttre fóre, Exon. Th. 393, 2; Rä. 12, 4.[/m]
un-reht
	[m1][b]un-reht[/b] [i]not treated,[/i] un-reht [i]wrong.[/i] v. un-áreht, un-riht.[/m]
un-reordian
	[m1][b]un-reordian[/b] (?) [i]to speak ill of, to abuse :-- [/i]Swá firenfulle fácnum wordum heora aldorðægn unreordadon (on reordadon? v. on, B. III. 5), Cd. Th. 269, 1; Sat. 66.[/m]
un-rétan
	[m1][b]un-rétan[/b]. v. ge-unrétan.[/m]
un-réðe
	[m1][b]un-réðe[/b]; [i]adj. Not fierce, gentle :-- [/i]Wé rǽdaþ be ðære culfran gecynde, ðæt heó is unréðe on hire clawum, Homl. Th. ii. 44, 25.[/m]
un-rétu
	[m1][b]un-rétu[/b] (-o); [i]f. Anxiety, disquiet :-- [/i]Ðá bǽdon mec míne geféran ðæt ic on swá micelre módes unréto and nearonisse mec selfne mid fæstenne ne swencte [i]rogantibus amicis ne me anxietate et jejunio condeficerem,[/i] Nar. 30, 23. v. un-rót.[/m]
un-ríce
	[m1][b]un-ríce[/b]; [i]adj. Not rich[/i] or [i]not powerful, poor, humble :-- [/i]Ða ðe unríce synd and hafenleáse þearfan [i]pauperiores,[/i] R. Ben. 104, 7. Mín geréfa oþþe ǽnig óðer man ríccre oþþe unríccre, L. Edg. S. 13; Th. i. 276, 26. Ic wát ðæt ðú hefst ðone hláford ðe ðú treówast bet ðonne ðé silfum, and swá hefð eác manig ðara ðe unrícran hláford hefð ðonne ðú hefst, Shrn. 196, 11. \[[i]Icel.[/i] ú-ríkr.\][/m]
un-riht
	[m1][b]un-riht[/b]; [i]adj. Wrong, evil, bad, unjust, unlawful, depraved, perverse :-- [/i]Ic eom geþafa ðæt hit náuht unriht wǽre ðæt mon ða yfelwillendan men héte nétenu [i]fateor nec injuries dici video vitiosos in belluas mutari,[/i] Bt. 38, 2; Fox 196, 17. Ic geléfe ðætte ǽlc unriht wítnung sié ðæs yfel ðe hit déþ, næs ðæs ðe hit þafaþ [i]apparet, illatam cuilibet injuriam non accipientis, sed inferentis esse miseriam,[/i] 38, 6; Fox 208, 20. Unreht, 37, 2; Fox 188, 7. Se yfla, unrihta willa wóhhǽmetes [i]voluptas,[/i] Met. 18, 1. Of unrihtum wege [i]de via iniquitatis,[/i] Ps. Th. 106, 16. Gif hwá geniéd sié oþþe tó hláfordsearwe oþþe tó ǽngum unryhtum fultume, L. Alf. pol. i. 60, 5. Unryhtre ǽ [i]unlawful marriage,[/i] Exon. Th. 260, 14; Jul. 297. Hé gedwolan fylde, unrihte ǽ [i]idolatry,[/i] Elen. Kmbl. 2081; El. 1042. Ic wundrige for hwí swá rihtwís déma ǽnige unrihte gife wille forgifan, Bt. 38, 3; Fox 202, 10. Tuoege wóhfullo &l-bar; unrehto [i]duo nequam,[/i] Lk. Skt. Lind. 23, 32. Unræhto (-rehte, Rush.) &l-bar; wóh [i]praua,[/i] 3, 5. Ða unrihtan men, Blickl. Homl. 231, 10. Áblinnan fram heora unrihtum gestreónum, 25, 5. Cynewulf benam Sigebryht his ríces for unryhtum dǽdum, Chr. 755; Erl. 48, 19. Mid hiera unryhtum bisenum [i]per exemplum pravi operis,[/i] Past. 9; Swt. 59, 18. Fram sumum unrihtum láreówum [i]a quibusdam perversis doctoribus,[/i] Bd. 2, 15; S. 518, 30. Unrihte wegas ealle [i]omnem viam iniquitatis,[/i] Ps. Th. 118, 104. Unrihte gemeta and wóge gewihta áweorpe man, Wulfst. 70, 3. Ða unrehtan [i]iniqua,[/i] Ps. Surt. 9, 24. \[[i]O. Frs.[/i] un-riucht: [i]O. Sax.[/i] un-reht: [i]O. H. Ger.[/i] un-reht [i]improbus, injustus, iniquus, vitiosus: Icel.[/i] ú-réttr.\] v. following words.[/m]
un-riht
	[m1][b]un-riht[/b], es; [i]n.[/i] [b]I.[/b] [i]wrong, evil, iniquity, injustice :-- [/i]Unriht [i]injuria,[/i] Wrt. Voc. ii. 49, 26. Hira unriht ([i]iniquitas[/i]) wearð untýned, Ps. Th. 72, 5: Blickl. Homl. 175, 9. Hwylc unryht mæg bión máre [i]quae potest iniquior esse confusio?[/i] Bt. 39, 9; Fox 224, 28. Unrihtes feala [i]iniquitates,[/i] Ps. Th. 54, 3. Gé ðe unrihtes wyrceaþ [i]qui operantur iniquitatem,[/i] 52, 5: 58, 2: 70, 3. Ða ðe unrihtes þenceaþ, 140, 11: Blickl. Homl. 111, 1. Ðǽm mannum ðe heora synna and unrihtes geswícaþ ... and nǽfre tó unrihtum ne gewendaþ, 193, 22: Elen. Kmbl. 1029; Ei. 516. Ic him ðæs unrihtes ([i]seeking to destroy Jesus[/i]) andsæc fremede, 941; El. 472. Ðæt hý bealodǽde, ǽlces unryhtes gescomeden, Exon. Th. 80, 5; Cri. 1303. Ða oferhýdegan, ðe mé unrihte ([i]or adv.[/i]) grétan [i]injuste iniquitatem fecerunt in me,[/i] Ps. Th. 118, 78: Cd. Th. 78, 12; Gen. 1292. Full mið unrehte [i]plenum iniquitate,[/i] Lk. Skt. Rush. 11, 39. Mid unryhte [i]wrongfully,[/i] Chr. 823; Erl. 62, 23. Mid unrihte, Ps. Th. 58, 1: 68, 28: Andr. Kmbl. 3116; An. 1561. Ne dém nán unriht [i]non injuste judicabis,[/i] Lev. 19, 15. Ðonne gé unriht wirceaþ [i]quando feceritis malum,[/i] Deut. 31, 29. Eallum ðe unriht wyrceaþ [i]qui operautur iniquitatem,[/i] Ps. Th. 58, 5. Hí wyrceaþ unriht ([i]injustitiam[/i]), 93, 4. Unriht dón, Bt. 38, 3; Fox 202, 12: Cd. Th. 217, 16; Dan. 23. Grendel unriht æfnde, Beo. Th. 2512; B. 1254. Unryht fremian, Exon. Th. 79, 16; Cri. 1291: Ps. Th. 118, 51. Unriht ([i]iniquitatem[/i]) sprecan, 72, 6: 62, 9: Homl. Th. ii. 452, 6. Hé mid listum speón idese on ðæt unriht ([i]taking the forbidden fruit[/i]), Cd. Th. 37, 13; Gen. 589. Hit wæs mid unriht him of genumen, Chr. 1072; Erl. 211, 8. Heó on unriht þóhtan [i]injusta cogitatio eorum est,[/i] Ps. Th. 118, 118: Beo. Th. 5471; B. 2739: Elen. Kmbl. 1161; El. 582: Wulfst. 158, 10. Ðý læs hié on unryht hǽmen [i]propter fornicationem,[/i] Past. 16; Swt. 99, 14: 51; Swt. 397, 19. Ne gemune ðú ealdra unrihta [i]ne memineris iniquitates antiquas,[/i] Ps. Th. 78, 8: Wulfst. 156, 20. Babylonie mid monigfealdum unryhtum and firenlustum libbende wǽron, Ors. 2, 1; Swt. 64, 7. Unrihtum, Bt. 16, 4; Fox 58, 10: Blickl. Homl. 109, 20: Cd. Th. 259, 2; Dan. 685. Him gyldeþ God ealle ða unriht ([i]iniquitates[/i]) ðe hí geearnedan, Ps. Th. 93, 22. Ǽr man áweódige ða unriht and ða mánweorc. Wulfst. 243, 19. [b]II.[/b] [i]a defect :-- [/i]Ða ðe mid unrihte heora gecyndes beóþ geuntrumade [i]quae naturae suae vitio infirmantur,[/i] Bd. 1, 27; S. 494, 21. \[[i]O. Frs.[/i] un-riucht: [i]O. Sax.[/i] un-reht: [i]O. H. Ger.[/i] un-reht [i]iniquitas, injustitia, injuria, nefas.[/i]\][/m]
unriht-cyst
	[m1][b]unriht-cyst[/b], e; [i]f. Vice, excess :-- [/i]Ic andette ... unrihtgilp and ídel word and unrihtcysta and ǽlcne glængc (cf. ic ondette ... unnyttes gilpes bigong and ídle glengas, uncyste..., Anglia xi. 98, 27) ðe tó mínes líchaman unrǽde ǽfre belimpe, L. de Cf. 7; Th. ii. 262, 28.[/m]
unriht-dǽd
	[m1][b]unriht-dǽd[/b], e; [i]f. Evil-doing :-- [/i]Hé eall ðurh his unrihtdǽde áþýstrade [i]universa prove agendo obnubilavit,[/i] Bd. 5, 13; S. 633, 33. God wyle ðæt Sunnandæg freóls beó fram eallum unrihtdǽdum and þeówétlícum weorcum, Wulfst. 292, 7. Cf. yfel-dǽd.[/m]
unriht-dǽde
	[m1][b]unriht-dǽde[/b]; [i]adj.:[/i] unriht-dǽda, an; [i]m. Evil-doing; an evil-doer :-- [/i]Se synfulla and se unrihtdǽda [i]peccator et iniquus,[/i] Ps. Lamb. 9 second, 3. Cf. yfel-dǽde, -dǽda.[/m]
unriht-déma
	[m1][b]unriht-déma[/b], an; [i]m. An unjust judge :-- [/i]Ða unrihtdéman, ðe démaþ ǽfre be ðám sceattum and swá wendaþ wrang tó rihte, Wulfst. 203, 25: 298, 19.[/m]
unriht-dóm
	[m1][b]unriht-dóm[/b], es; [i]m. Wrong, iniquity :-- [/i]Hié for ðam cumble on cneówum sǽton, efndon unrihtdóm, swá hyra aldor dyde ... hyra freá unrǽd efnde, Cd. Th. 227, 7; Dan. 183.[/m]
unriht-dónde
	[m1][b]unriht-dónde[/b]; [i]adj. Evil-doing;[/i] substantive, [i]an evil-doer :-- [/i]Him wæs beboden ðæt hí sceoldan ðǽm unrihtdóndum stéran, Blickl. Homl. 63, 12. Cf. yfel-dónde.[/m]
un-rihte
	[m1][b]un-rihte[/b]; [i]adv. Not rightly, unjustly :-- [/i]Unrihte wé dydon [i]injuste egimus,[/i] Ps. Spl. 105, 6: 118, 78. Heora sylh unrihte gangaþ [i]aratra eorum non recte incedunt,[/i] Bd. 5, 9; S. 623, 12. \[[i]O. L. Ger. O. H. Ger.[/i] un-rehto [i]injuste, improbe.[/i]\][/m]
unriht-feóung
	[m1][b]unriht-feóung[/b], e; [i]f. Evil hatred, unjustifiable hate :-- [/i]Hwý ge ǽfre scylen unrihtfióungum eówer mód dréfan? Met. 27, 1. v. fióung.[/m]
unriht-gestreón
	[m1][b]unriht-gestreón[/b], es; [i]n. Unrighteous gain :-- [/i]Ða ðe heora sylfra sáula forhycggaþ for feós lufan, and unrihtgestreón lufiaþ, Blickl. Homl. 63, 8.[/m]
unriht-gewil
	[m1][b]unriht-gewil[/b] (? [i]or[/i] unriht gewil). v. [i]first passage under[/i] gewil.[/m]
unriht-gewilnung
	[m1][b]unriht-gewilnung[/b], e; [i]f. Evil desire :-- [/i]Ða ðe swíðe hrædlíce beóð oferswíðde mid sumre unryhtgewilnunge (cf. l. 33: ða ðe mid fǽrlíce luste bióð oferswíðde [i]qui repentina concupiscentia superantur[/i]) [i]qui subito motu peccant,[/i] Past. 56; Swt. 429, 30.[/m]
unriht-gilp
	[m1][b]unriht-gilp[/b], es; [i]m. n. Vainglory :-- [/i]Ic andette unrihtgilp and ídel word, L. de Cf. 7; Th. ii. 262, 27. Cf. ídel-, leás-gilp.[/m]
unriht-gítsung
	[m1][b]unriht-gítsung[/b], e; [i]f. Greed, covetousness :-- [/i]Ða welan, and ðæt mycele gylp, and seó unrihtgítsung, and ðæt man ðæm earman forwyrne, ðæt is eal swíþe mycel synn beforan Gode, Blickl. Homl. 53, 21: Wulfst. 290, 26. Hé woruldsǽlþa ðé onlǽnde æfter his bebodum tó brúcanne, nallas ðínre unrihtgítsunga gewill tó fulfremmanne, Bt. 7, 5; Fox 24, 10. Ðæt wé gescildan ús wiþ ða eahta heáhsynna ... ðæt is morþor and stala, máne áþas and unrihtgítsunge..., Engl. Stud. viii. 479, 96.[/m]
unriht-hǽman
	[m1][b]unriht-hǽman[/b]; [i]p.[/i] de [i]To cohabit unlawfully, to commit adultery[/i] or [i]fornication :-- [/i]Hé déð ðæt heó unrihthǽmð; and se unrihthǽmð ðe forlǽtene genimð [i]facit eam moechari; et qui dimissam duxerit, adulterat,[/i] Mt. Kmbl. 5, 32. Se unrihthǽmð [i]moechatur,[/i] Lk. Skt. 16, 18. Heó unrihthǽmð, Mk. Skt. 10, 12, Ne unrihthǽm ðú [i]non adulteris,[/i] l0, 19: Homl. Th. ii. 208, 15. Ne unrihthǽme ðú [i]non moechaberis,[/i] Deut. 5, 18: Mt. Kmbl. 5, 27. Fram unrihthǽmendum mæssepreóste [i]a fornicante presbytero,[/i] L. Ecg. C. 17, tit.; Th. ii. 128, 29.[/m]
unriht-hǽmdere
	[m1][b]unriht-hǽmdere[/b], es; [i]m. An adulterer :-- [/i]Mid unrehthǽmderum [i]cum adulteris,[/i] Ps. Surt. 49, 18. v. unriht-hǽmend, -hǽmere.[/m]
unriht-hǽmed
	[m1][b]unriht-hǽmed[/b], es; [i]n. Unlawful cohabitation, illicit intercourse, adultery, fornication :-- [/i]Cwéna geligr [i]vel[/i] unrihthǽmed [i]adulterium,[/i] Wrt. Voc. i. 21, 33. Forligr flǽsces unrihthǽmed is [i]fornicatio carnis, adulterium est,[/i] Scint. 87, 14. Unrihthǽmed wífes [i]fornicatio mulieris,[/i] 86, 15: Met. 9, 6. Mid ðý sweorde unryhthǽmedes (-hǽmdes, Cott. MSS.) [i]luxuriae mucrone,[/i] Past. 43; Swt. 313, 9. On ðæt hnesce bedd ðæs gesinscipes, næs on ða heardan eorðan ðæs únryhthǽmdes, 51; Swt. 397, 23. Ne ða unfæsðrádan ðe ne magon hira unryhthǽmdes geswícan [i]neque adulteri, neque molles, neque masculorum concubitores,[/i] Swt. 401, 28. Se yfela willa unrihthǽmedes ([i]voluptas[/i]) gedréfð fulneáh ǽlces monnes mód ... sceal ǽlce sáwl forweorðan æfter ðam unrihthǽmede, Bt. 31, 2; Fox 112, 24: Met. 18, 10. On unrihthǽmede [i]in adulterio,[/i] Jn. Skt. 8, 3. Be mónaðádles hǽmede and be óþrum unrihthǽmede ([i]de alio pravo coitu[/i]), L. Ecg. C. 16, tit.; Th. ii. 128, 26: Shrn. 99, 4. Monige hié gehealdaþ wið unryhthǽmed [i]multi scelera carnis deserunt,[/i] Past. 51; Swt. 399, 7. Hé onscunede unrihthǽmed [i]recusabat stuprum,[/i] Gen. 39, 10. Gif wer unrihthǽmed fremeþ wiþ óþer wíf, Blickl. Howl. 185, 25. Unrihthǽmedu [i]adulteria,[/i] Mt. Kmbl. 15, 19: Bt. 16, 4; Fox 58, 1.[/m]
unriht-hǽmed
	[m1][b]unriht-hǽmed[/b]; [i]adj. Adulterous :-- [/i]Unrihthǽmede mæn tó rihtum lífe mid synna hreówe tó fón, L. Wih. 3; Th. i. 36, 18. Mid unrihthǽmedum [i]cum adulteris,[/i] Ps. Spl. 49, 19.[/m]
unriht-hǽmend
	[m1][b]unriht-hǽmend[/b], es; [i]m. An adulterer :-- [/i]Þeófum and mánswarum and unrihthǽmendum, Blickl. Homl. 63, 13.[/m]
unriht-hǽmere
	[m1][b]unriht-hǽmere[/b], es; [i]m. An adulterer, a fornicator :-- [/i]Unrihthémere [i]adulter,[/i] Kent. Gl. 169. Se ðe wífaþ on ðam forlǽtenum wífe bið unrihthǽmere geháten fram Gode, Homl. Th. ii. 322, 35. Unrihthǽmeras [i]adulteri,[/i] Lk. Skt. 18, 11: Wulfst. 298, 16: Homl. Th. ii. 324, 7: Homl. Ass. 147, 94: [i]fornicarii,[/i] Homl. Skt. i. 17, 38.[/m]
un-rihtlíc
	[m1][b]un-rihtlíc[/b]; [i]adj. Unrighteous, unjust, wicked, wrongful :-- [/i]Unryhtlícu iersung, ðæt is ðæt mon iersige on óðerne for his góde ([i]on account of his prosperity[/i]), Past. 27; Swt. 189, 8. Hié him andwyrdon ðæt hit gemálíc wǽre and uuryhtlíc ðæt swá oferwlenced cyning sceolde winnan on swá earm folc [i]responderunt, stolide opulentissimum regem adversus inopes sumsisse bellum,[/i] Ors. 1, 10; Swt. 44, 11. Gif ǽlces mannes líf ǽfre sceole swá gán ðæt hé mæge forbúgan bysmorlíce dǽda, ðonne bið unrihtlíc ðæt ða unrihtwísan onfón wítnunge for heora wóhnysse, Homl. Skt. i. 17, 231: Homl. Th. i. 292, 5. Ne lufa ðú gítsunga ne unrihtlíce welan ... Beó ðé swíðe ælfremed ǽlc unrihtlíc gestreón, Basil admn. 9; Norm. 52, 18-21. For ðinum gódan willan ðú wéndest ðæt ðé nánwuht unrihtlíces on becuman ne mihte, Bt. 7, 3; Fox 22, 15. Þing unrihtlíc [i]rem injustam,[/i] Ps. Spl. 100, 3. Hé ne mæg ðurhteón ðæt unryhtlíce weorc [i]nequaquam usque ad opus nefarium rapitur,[/i] Past. 11; Swt. 73, 6. Mé egleþ swýðe ða unrihtlícan gefeoht ðe betwux ús sylfum syndan, L. Edm. S. prm.; Th. i. 246, 24. Be unrihtlícum hǽmedum [i]de pravis coitibus,[/i] L. Ecg. C. 21, tit.; Th. ii. 130, 4. \[[i]O. H. Ger.[/i] un-rehtlíh: [i]Icel.[/i] ú-réttligr.\][/m]
un-rihtlíce
	[m1][b]un-rihtlíce[/b]; [i]adv. Unrighteously, unjustly, wickedly, wrongfully :-- [/i]Unrihtlíce [i]injuste,[/i] Ps. Spl. 68, 6: 118, 78. Nóht unryhtlíce [i]non injuste,[/i] Past. 39; Swt. 285, 3. Gé unrihtlíce libbaþ [i]inique agetis,[/i] Deut. 31, 29. Wé syngodon, wé dydon unrihtlíce, Homl. Th. ii. 420, 26: Wulfst. 160, 4: Blickl. Homl. 89, 19. Unrihtlíce hí mé hatiaþ [i]odio iniquo oderunt me,[/i] Ps. Th. 24, 17. Se wæs unrihtlíce ofslagen ofer áþas and treówa, Bd. 2, 20; S. 521, 27. Se wæs unrihtlíce ádrǽfed, Chr. 1022; Erl. 161, 36. Hé nǽnigne man unrihtlíce fordémde, Blickl. Homl. 223, 32. Se ðe unwærlíce and unryhtlíce gewilnige [i]qui incaute expetiit;[/i] Past. proem.; Swt. 23, 15. For ðam sceatte ðe hé lufode unrihtlíce, Basil admn. 9; Norm. 54, 15. Ǽlc ðe hǽmð búton rihtre ǽwe, hé hǽmð unrihtlíce, Homl. Th. ii. 208, 16. \[[i]O. H. Ger.[/i] un-rihtlíhho: [i]Icel.[/i] ú-réttliga.\][/m]
unriht-lust
	[m1][b]unriht-lust[/b], es; [i]m. Improper desire :-- [/i]Ðú eart scyldigra ðonne wé for ðínum ágnum unrihtlustum, Bt. 7, 5; Fox 24, 7.[/m]
unriht-lyblác
	[m1][b]unriht-lyblác[/b], es; [i]n. m. Sorcery :-- [/i]Ne galdorsangas ne unrihtlyblác wé onginnen, Wulfst. 253, 11. v. lyb-lác.[/m]
un-rihtness
	[m1][b]un-rihtness[/b], e; [i]f. Iniquity, injustice, wrong :-- [/i]Unrehtnise [i]iniquitatis,[/i] Rtl. 42, 27. Unrehtnises, 174, 10. Ðú heardeste strǽl tó ǽghwilcre unrihtnesse, Blickl. Homl. 241, 4. Ða ðe wyrcaþ unrihtnesse ([i]injustitiam[/i]), Ps. Lamb. 93, 4. Unrehtnisse [i]iniquitatem,[/i] Lk. Skt. Rush. 13, 27.[/m]
unriht-weorc
	[m1][b]unriht-weorc[/b], es; [i]n. Improper work :-- [/i]Be Sunnandæges unrihtweorcum [i]de profanis operibus die Dominico,[/i] L. Ecg. C. 35, tit.; Th. ii. 130, 25.[/m]
unriht-wíf
	[m1][b]unriht-wíf[/b], es; [i]n. A woman of bad character :-- [/i]Godwine hæfð gelǽd fulle láde æt ðan unrihtwífe ðe Leófgár bisceop hine tihte, Chart. Th. 373, 32.[/m]
unriht-wífung
	[m1][b]unriht-wífung[/b], e; [i]f. Unlawful matrimony :-- [/i]Hé forlét ða unrihtwífunge [i]abdicato connubio non legitimo,[/i] Bd. 2, 6; S. 508, 30.[/m]
unriht-willend
	[m1][b]unriht-willend[/b], es; [i]m.: or[/i] -willende [i]adj. (ptcpl.) An ill-disposed person, an unrighteous person :-- [/i]Ðæt hé wiðstande mid his sprǽce ðám unryhtwillendum ðe ðyses middangeardes waldaþ [i]hujus mundi potestatibus contraire,[/i] Past. 15; Swt. 89, 22.[/m]
unriht-wilnung
	[m1][b]unriht-wilnung[/b], e; [i]f. Improper desire, cupidity, concupiscence :-- [/i]Ánra gehwylces unrihtwillnung ([i]cupiditas[/i]) on ðyssum fýre byrneþ, Bd. 3, 19; S. 548, 27. Ða ðe mid sumere unryhtwilnunga beóð fǽringa ofersuíðede [i]qui repentina concupiscentia superantur,[/i] Past. 23; Swt. 179, 2.[/m]
un-rihtwís
	[m1][b]un-rihtwís[/b]; [i]adj. Unrighteous, unjust, evil :-- [/i]Unrihtwís [i]injustus,[/i] Wrt. Voc. i. 75, 70. Unrihtwís dóm ðæt se hálga wet swá ðrowode, Homl. Th. i. 596, 24. Se ðe ys on lytlum unrihtwís ([i]iniquus[/i]), se ys eác on máran unrihtwís (-rehtwís, Lind.), Lk. Skt. 16, 10. Se unrihtwísa [i]injustus,[/i] Ps. Spl. 35, 1. Se unrihtwísa déma [i]judex iniquitatis,[/i] Lk. Skt. 18, 6. Se unrihtwísa cásere Neron, Bt. 16, 4; Fox 58, 2: 28; Fox 100, 25: Met. 15, 1. Of handa unrihtwíses ([i]iniqui[/i]), Ps. Spl. 70, 5. Cýðeras unrihtwíse [i]testes iniqui,[/i] 26, 18. Unrihtwíse [i]injusti,[/i] Lk. Skt. 18, 11. Ða unryhtwísan [i]impii,[/i] Past. 11; Swt. 65, 12. Ða unrihtwísan tǽlaþ ða rihtwísan [i]justus tulit crimen iniqui,[/i] Bt. 4; Fox 8, 15. Ða unrihtwísan cyngas [i]tyranni,[/i] 37, 1; Fox 186, 26: 36, 2; Fox 174, 26. Ic hatode ða gesamnunge unrihtwísra ([i]malignorum[/i]), Ps. Th. 25, 5. Se áwyrgda gást is heáfod ealra unrihtwísra dǽda, swylce unrihtwíse syndon deófles leomo, Blickl. Homl. 33, 7. Hé wæs mid unrihtwísum (-rehtuísum, Lind.: -rehtwísum, Rush. [i]iniquis[/i]) geteald, Mk. Skt. 15, 28. Be ðám ofermódum and ðám unrihtwísum cyningum, Bt. 37, 1; Fox 186, 1: Met. 25, 2. \[[i]Icel.[/i] ú-réttwíss.\][/m]
un-rihtwís\[u\]
	[m1][b]un-rihtwís\[u\][/b] (?): -rihtwíse(?), an; [i]f. Unrighteousness, iniquity :-- [/i]Árfest eallum unrihtwísum ([i]iniquitatibus[/i]) ðínum, Ps. Spl. 102, 3. \[[i]Icel.[/i] ú-réttvísi; [i]f. unrighteousness.[/i]\] v. riht-wís(?); [i]f.[/i][/m]
un-rihtwíslíce
	[m1][b]un-rihtwíslíce[/b]; [i]adv. Unrighteously :-- [/i]Ic cwæð tó ðǽm unrihtwísum: 'Ne dó gé unryhtwíslíce' [i]dixi iniquis: 'Nolite inique agere,'[/i] Past. 54; Swt. 425, 21. \[[i]Icel.[/i] ú-réttvísliga.\][/m]
un-rihtwísness
	[m1][b]un-rihtwísness[/b], e; [i]f. Unrighteousness, iniquity, injustice :-- [/i]Nis nán unrihtwísnys ([i]injustitia[/i]) on him, Jn. Skt. 7, 18. Unryhtwísnys ([i]iniquitas[/i]) ríxaþ, Mt. Kmbl. 24, 12. Unrihtwísnys, Ps. Spl. 7, 3: 35, 3. Ðonne hwæm hwæt cymþ máre ðonne ðé þincþ ðæt hé wyrþe sié, ne biþ sió uisryhtwísnes nó on Gode, ac sió ungleáwnes biþ on ðé selfum, Bt. 39, 10; Fox 226, 32. Sió duru ðære unryhtwísnesse [i]janua iniquitatis,[/i] Past. 21; Swt. 157, 22. Unihtwísnesse (-rehtwísnesses, Lind.) túngeréfa [i]vilicus iniquitatis,[/i] Lk. Skt. 16, 8, 9. Ðú ágiltst fædera unrihtwísnysse ([i]iniquitatem[/i]) hira bearnum, Ex. 34, 7: 20, 5. Ða ðe unrihtwísnesse wyrceaþ [i]qui faciunt iniquitatem,[/i] Mt. Ktnbl. 13, 41: Blickl. Homl. 89, 16. Árfest eallum mínum unrihtwísnessum, 89, 3. Unrehtuísnissum [i]iniquitatibus,[/i] Rtl. 169, 29. God hæfð árásod úre unrihtwísnissa, Gen. 44, 16: Blickl. Homl. 87, 29.[/m]
unriht-wrigels
	[m1][b]unriht-wrigels[/b], es; [i]n. A veil of error :-- [/i]Hié wǽron stǽnenre heortan and blindre, ðæt hié ðæt ongeotan ne cúðan, ðæt hié ðǽr gehýrdon, ne ðæt oncnáwan ne mihton, ðæt hié ðǽr gesáwon; ac God áfyrde him ðæt unrihtwrigels (cf. ðone unrihtan wrigels, Wulfst. 252, 4) of heora heortan (cf. Their minds were blinded; for until this day remaineth the same vail untaken away in the reading of the old testament; which vail is done away in Christ ... The vail is upon their heart. Nevertheless when it shall turn to the Lord, the vail shall be taken away, 2 Cor. 2, 14-16), Blickl. Homl. 105, 30.[/m]
unriht-wyrcend
	[m1][b]unriht-wyrcend[/b], es; [i]m.: or[/i] -wyrcende; [i]adj. (ptcpl.) An evil-doer,[/i] or [i]evil-doing :-- [/i]Ic ne ineode on ðæt geþeaht unrihtwyrcendra [i]cum iniqua gerentibus non introibo,[/i] Ps. Th. 25, 4. Mid ðám unrihtwyrcendum [i]cum operantibus iniquitatem,[/i] 27, 3. Belocen ðǽm synnfullum mannum and ðǽm unrihtwyrcendum, Blickl. Homl. 61, 11.[/m]
unriht-wyrhta
	[m1][b]unriht-wyrhta[/b], an; [i]m. An evil-doer, a worker of iniquity :-- [/i]Gewítaþ fram mé ealle unrihtwyrhtan ([i]operarii iniquitatis[/i]), Lk. Skt. 13, 27. Unryhtwyrhtan, Past. 1; Swt. 27, 23. Unrihtwyrhtan [i]iniqui,[/i] Ps. Th. 118, 86.[/m]
un-rím
	[m1][b]un-rím[/b], es; [i]n. A countless number, an incalculable number[/i] or [i]amount,[/i] (1) without a following genitive :-- Ðonne án tweó of ádón biþ, ðonne biþ unrím ástyred [i]ut una dubitatione succisa innumerabiles aliae succrescant,[/i] Bt. 39, 4; Fox 216, 19. (2) with a genitive plural :-- Ðǽr is unrím on ealra cwycra [i]illic reptilia, quorum non est numerus,[/i] Ps. Th. 103, 24: Shrn. 65, 24. Hié in ðære eá áweóllon swá ǽmettan, swilc unrím heora wæs, Nar. 11, 14. Him com unrím wildeóra ðǽrtó, Shrn. 118, 16: Met. 20, 190. Him gelýfde leóda unrím, 26, 40. Reced weardode unrím eorla, Beo. Th. 2480; B. 1238. Ðæt is herga mǽst, eádigra unrím, Exon. Th. 352, 3; Sch. 92. Mid unríme þegna and eorla, Met. 25, 7. Þeáh hé áge ǽhta unrím, 14, 4. Betwuh óþerra unrím ǽwyrdleana [i]inter alia detrimenta innumera,[/i] Bd. 1, 3; S. 475, 21: Andr. Kmbl. 1408; An. 704. Hé gehét unrím máþma [i]promisit se ei innumera ornamenta largiturum,[/i] Bd. 3, 24; S. 556, 8: Exon. Th. 245, 12; Jul. 43. Wé witon unrím monna [i]multos scimus,[/i] Bt. 11, 2; Fox 36, 2. Hé ofslóh unrím Walana, Chr. 605; Erl. 21, 26: Cd. Th. 194, 15; Exod. 261: 220, 13; Dan. 70: Exon. Th. 270, 23; Jul. 469. Wíta unrím, Cd. Th. 22, 4; Gen. 335: 48, 15; Gen. 776. (2 a) with the verb in the plural :-- Beóð ðé áhylded fram wíta unrím, grimra gyrna ðe ðé gegearwad sind, Exon. Th. 252, 33; Jul. 172. (2 b) in the following the construction is peculiar, the word seeming indeclinable; v. next word, ¶ :-- Nalæs mid ánes mannes geþeahte, ac mid gesægene uníim geleáffulra witena [i]non uno quolibet auctore, sed fideli innumerorum testium adsertione,[/i] Bd. pref.; S. 472, 25. Bútan óþrum læssan unrím ceastra [i]praeter castella innumera,[/i] 1, 1; S. 473, 28. (3) with a sing. gen. of word implying multitude :-- Unrím heriges, Chr. 937; Erl. 112, 31. Cnósles unrím, Exon. Th. 430, 15 Rä. 44, 9. Ðæt his ([i]of that race[/i]) unrím á in wintra worn wurðan sceolde, Cd. Th. 236, 21; Dan. 324. Eác ðám wæs unrím óðres mánes (cf. ðæt wæs tó-eácan óþrum unárímedum yflum, Bt. 1; Fox 2, 11), Met, 1, 44. Ðǽr wæs wunden gold on wán hladen, ǽghwæs unrím, Beo. Th. 6261; B. 3135. Sió hálige cirice unrím folces beféhð mid ánfealde geleáfan [i]innumeros sanctae ecclesiae populos unitas,fidei contegit,[/i] Past. 15; Swt. 95, 7: Exon. Th. 36, 1; Cri. 569. Hé geaf him gúðgewǽda ǽghwæs unrím, Beo. Th. 5241; B. 2624. \[[i]O. Sax.[/i] un-rím (engiló).\] v. un-gerím, [i]and following words.[/i][/m]
un-rím
	[m1][b]un-rím[/b] [i]and[/i] un-ríme; [i]adj. Innumerable, incalculable, not to be numbered :-- [/i]Unrím getæl [i]ingens numerus,[/i] Nar. 9, 13. Folc unrím ([i]or pl.?[/i]) þrymfæste twá þeóda áwócon, Cd. Th. 158, 9; Gen. 2614. Werod, mægen unríme, Elen. Kmbl. 121; El. 61. Hyra fromcynn swá unríme weorðan sceolde, Exon. Th. 188, 4; Az. 40: 187, 26; Az. 36. Ðǽr is máðma hord, gold unríme, Beo. Th. 6016; B. 3012. Mid ða unríman mænigeo [i]innumerabilis multitudo,[/i] Bd. 5, 12; S. 628, 4. Wǽron on ðyssum felda unríme gesomminge [i]erant in hoc campo innumera conventicula,[/i] S. 629, 24. Monige sindon geond middangeard, unrímu cynn, Exon. Th. 355, 38; Pa. 2: 389, 5; Rä. 7, 3. ¶ In the following passage the word seems indeclinable, unless [i]unrím-gód[/i] = an immense, incalculable good, may be taken as a compound; cf. unrím-folc, and see preceding word (2 b) :-- Se symle leofaþ gehwǽr on unrím gódum [i]qui innumeris semper vivit ubique bonis,[/i] Bd. 2, 1; S. 500, 23. v. un-gerím; [i]adj.[/i][/m]
unrím-folc
	[m1][b]unrím-folc[/b], es; [i]n. An innumerable people :-- [/i]Gif hé underfénge ðone ealdordóm swelces unrímfolces búton ege [i]si ducatum plebis innumerae sine trepidatione susciperet,[/i] Past. 7; Swt. 51, 12. Cf. síd-, wíd-folc.[/m]
un-rípe
	[m1][b]un-rípe[/b]; [i]adj. Unripe, immature :-- [/i]Unrípe deáð [i]immatura mors,[/i] Wrt. Voc. i. 39, 20. Ða unrípan [i]immatura,[/i] Hpt. Gl. 518, 22. \[[i]O. H. Ger.[/i] un-rífi [i]immaturus.[/i]\][/m]
un-rót
	[m1][b]un-rót[/b]; [i]adj.[/i] [b]I.[/b] [i]sad, sorrowful, troubled, gloomy :-- [/i]Unrót [i]tristis,[/i] Wrt. Voc. i. 51, 1: 83, 37. Hé ongann beón unrót ([i]moestus[/i]). Ðá sǽde se Hǽlynd: 'Unrót ([i]tristis[/i]) is mín sáwl,' Mt. Kmbl. 26, 37, 38. Unrót [i]contristatus,[/i] Ps. Th. 37, 6: Exon. Th. 73, 2; Cri. 1183: 166, 3; Gú. 1037. Geómormód, earg and unrót, eallum bidǽled dugeþum and dreámum, 86, 14; Cri. 1408. Hwæðer ðú ǽfre áuht unrót wǽre ðá ðá ðú gesǽlgost wǽre [i]inter illas abundantissimas opes numquam ne animum tuum concepta ex qualibet injuria confudit anxietas?[/i] Bt. 26, 1; Fox 90, 21. Ðá andsworode ðæt unróte mód, 3, 4; Fox 6, 18. Se Hǽlend hine unrótne geseah [i]uidens illum Jesus tristem factum,[/i] Lk. Skt. 18, 24: Exon. Th. 177, 28; Gú. 1234. Ða unrótan [i]mestam,[/i] Wrt. Voc. ii. 54, 42. Wǽron hig swíðe unróte ([i]tristes[/i]), Gen. 40, 6: Judth. Thw. 25, 29; Jud. 284. Middaneard geblissaþ, and gé beóð unróte [i]mundus gaudebit, vos autem contristabimini,[/i] Jn. Skt. 16, 20: Blickl. Homl. 135, 15, 25. Ne beóð gé unróte, ac gefeóþ mid mé, 191, 22: 225, 14. Higum unróte módceare mǽndon, Beo. Th. 6288; B. 3148. Ða men ([i]men with pain in the spleen[/i]) beóð mægre and unróte, Lchdm. ii. 242, 3. On óðre wísan sint tó manianne ða gladan (blíðan, l. 14), on óðre ða unrótan ([i]tristes[/i]), Past. 27; Swt. 186, 13. Hé geseah ða men ealle unróte ([i]moestos[/i]) ðe him æt wǽron, Bd. 5, 5; S. 618, 6. [b]II.[/b] [i]displeased, harsh, angry :-- [/i]For hwig syndon gé swá unróte ongeán me? Is hyt for ðam ðe ic ábæd ðæs Hǽlendes líchaman æt Pilate? Nicod. 13; Thw. 6, 29. v. þurh-unrót.[/m]
un-rótian
	[m1][b]un-rótian[/b]. v. ge-unrótian.[/m]
un-rótlíc
	[m1][b]un-rótlíc[/b]; [i]adj. Gloomy :-- [/i]Unrótlíc heofon [i]triste coelum,[/i] Mt. Kmbl. Lind. 16, 3. v. next word.[/m]
un-rótlíce
	[m1][b]un-rótlíce[/b]; [i]adv. Gloomily, sadly :-- [/i]Reádaþ unrótlíce ðe heofun [i]rutilat triste coelum,[/i] Mt. Kmbl. Rush. 16, 3. Unrótlíce dóþ [i]exterminant[/i] (but perhaps the word is adjective, as the passage to which the gloss belongs is Mt. 6, 16: Nolite fieri sicut hypocritae tristes: exterminant facies suas), Wrt. Voc. ii. 72, 21: 30, 64.[/m]
unrót-mód
	[m1][b]unrót-mód[/b]; [i]adj. Sad at heart :-- [/i]Hé for ðære geómrunga ðæs óþres deáþes leng on ðam lande gewunian ne mihte; ac hé unrótmód of his cýþþe gewát, Blickl. Homl. 113, 12.[/m]
un-rótness
	[m1][b]un-rótness[/b], e; [i]f. Sadness, sorrow, trouble, gloominess :-- [/i]Unrótnys [i]tristitia,[/i] Wrt. Voc. i. 83, 42. Ðætte sió unrótnes, ðe hé for ðæm yflan weorcum hæbbe, gemetgige ðone gefeán ðe hé for ðǽm gódan weorcum hæfde, Past. proem.; Swt. 24, 3. Unrótnyss ([i]tristitia[/i]) gefylde eówre heortan, Jn. Skt. 16, 6. Eówer unrótnys (-ródtnis, Lind.) byð gewend tó gefeán, 16, 20. Nis ðǽr ǽnig sár geméted, ne ádl, ne ece, ne nǽnig unrótnes, Blickl. Homl. 25, 31. Ic hit wiste be sumum dǽle, ac mé hæfde ðiós unrótnes ámerredne, ðæt ic hit hæfde mid ealle forgiten; and ðæt is eác mínre unrótnysse se mǽsta dǽl, ðæt ... [i]eaque mihi etsi ob injuriae dolorem nuper oblita, non tamen ante hac prorsus ignorata dixisti; sed ea ipsa est vel maxima nostri caussa moeroris; quod...,[/i] Bt. 36, 1; Fox 172, 2-4. Se fífta leahtor is [i]tristitia,[/i] ðæt is ðissere worulde unrótnyss; ðæt is ðonne se man geunrótsaþ ealles tó swýðe for his ǽhta lyre ... Twá unrótnyssa synd; án is ðeós yfele, and óðor is hálwende, ðæt is ðæt se man for his synnum geunrótsige, Homl. Skt. i. 16, 289: Homl. Th. ii. 220, 16: Wulfst. 68, 15. Ðé is frófre máre ðearf ðonne unrótnesse [i]medicinae tempus est, non querelae,[/i] Bt. 3, 3; Fox 6, 15. Hí weorþaþ gerǽfte mid ðære unrótnesse and swá gehæfte [i]moeror captos fatigat,[/i] Bt. 37, 1; Fox 186, 21: Met. 25, 48. Gefeá búton unrótnesse, Blickl. Homl. 65, 18: 85, 33. On wópe and on unrótnesse and on sáre his líchoma sceal hér wunian, 61, 1: 3, 9. Hé hig funde slǽpende for unrótnesse ([i]prae tristitiam[/i]), Lk. Skt. 22, 45. Se heora unrótnesse ealle gewríðeþ [i]qui alligat contritiones eorum,[/i] Ps. Th. 146, 3. Hé hiene on unrótnesse oððe on ormódnesse gebringð, Past. 21; Swt. 166, 12. Of ðæs magan ádle cumaþ ... micla murnunga and unrótnessa bútan þearfe, Lchdm. ii. 174, 26. Mid manegum unrótnessum Dauid wæs ofðrycced under Sawle, Ps. Th. 38, arg. Ðǽm oferblíðum is tó cýðanne ða unrótnessa ([i]tristia[/i]) ðe ðǽræfter cumaþ, and ðám unblíðum sint tó cýðanne ða gefeán ([i]laeta[/i]) ðe him gehátene sindon, Past. 27; Swt. 187, 15.[/m]
un-rótsian
	[m1][b]un-rótsian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to be sad, to be sorrowful :-- [/i]Hé unrótsade [i]contristatus,[/i] Mk. Skt. Lind. Rush. 3, 5. Ðá unrótsodon helware, Homl. Skt. i. 4, 292. Ðæt gehwá for his synnum unrótsige mid sóðre dǽdbóte, Homl. Th. ii. 220, 20. Ðú lǽrdest ðæt wé ne unrótsodon, þeáh úre spéda wanodon, Shrn. 167, 12. Hé ongann unrótsian [i]coepit contristari,[/i] Mt. Kmbl. 26, 37. Hiá ongunnon unrótsia (-rótsiga, Rush.) [i]illi coeperunt contristari,[/i] Mk. Skt. Lind. 14, 19. Unrótsande wæs [i]contristatus est,[/i] Mt. Kmbl. Lind. 14, 9. [b]II.[/b] [i]to make sad[/i] or [i]sorrowful :-- [/i]Alle gidroefde &l-bar; unrótsade (unródsad &l-bar; gestyred, Lind.) wérun [i]omnes conturbati sunt,[/i] Mk. Skt. Rush. 6, 50. v. ge-unrótsian.[/m]
un-rúh
	[m1][b]un-rúh[/b]; [i]adj. Not rough, smooth :-- [/i]Cyrtil unrúh &l-bar; smoeðe [i]tunica inconsutilis,[/i] Jn. Skt. Lind. Rush. 19, 23.[/m]
un-ryne
	[m1][b]un-ryne[/b], es; [i]m. An ill-running, diarrhoea :-- [/i]Gif ðú ðás wyrte sylst þicgean on strangon wíne, heó ðæs innoðes unryne gewríð, Lchdm. i. 172, 13.[/m]
un-sac
	[m1][b]un-sac[/b] (-sæc?); [i]adj. Free from any charge :-- [/i]Unsac hé wæs on lífe [i]no charge was brought against him while alive,[/i] Lchdm. iii. 288, 6. v. sac, on-sæc, [i]and[/i] cf. [i]Icel.[/i] ú-sekr [i]not guilty.[/i][/m]
un-sadelod
	[m1][b]un-sadelod[/b]. v. un-gesadelod.[/m]
un-sæd
	[m1][b]un-sæd[/b]; [i]adj. Unsatisfied, insatiable :-- [/i]Unsædre heortan [i]insatiabili corde,[/i] Ps. Th. l00, 5.[/m]
un-sǽd
	[m1][b]un-sǽd[/b], es; [i]n. Bad seed :-- [/i]Ealle unþeáwas áweallaþ of deófle, and hé ðæt unsǽd sáweþ tó wíde, Wulfst. 40, 23.[/m]
un-sægd
	[m1][b]un-sægd[/b], -sǽd; [i]adj. Unsaid :-- [/i]Wé hit lǽtaþ unsǽd, Wanl. Cat. 6, 13.[/m]
un-sǽl
	[m1][b]un-sǽl[/b], es; [i]m. Unhappiness :-- [/i]Ða deóflu wǽron on miclum unsǽlum (v. sǽl, IV, ¶), and ða englas wǽron on swíðe micelre blisse, Wulfst. 236, 26. \[Unsel him wes on mode, Laym. 30541. Sum unsel heom is ihende, O. and N. 1263. Þer heo þolyep al unsel, Misc. 146, 90. A draȝte of unsele [i]an unfortunate draught,[/i] i.e. poison, Alex. (Skt.) 1106. On unsele oðer an untime [i]at an improper season or time,[/i] Rel. Ant. i. 131, 43. Cf. [i]Icel.[/i] ú-sæla [i]unhappiness.[/i]\][/m]
un-sǽlan
	[m1][b]un-sǽlan[/b]; [i]p.[/i] de [i]To untie, unbind, loose :-- [/i]Git moeteþ æsul gesǽlde and folan mid hire, unsǽleþ ([i]solvite[/i]), Mt. Kmbl. Rush. 21, 2. Onlésed, unsǽled [i]desolutus,[/i] i. [i]liberatus,[/i] Wrt. Voc. ii. 139, 29. Unmidled [i]vel[/i] unsǽled [i]effrenus,[/i] 142, 60.[/m]
un-sǽle
	[m1][b]un-sǽle[/b]; [i]adj. Evil, wicked :-- [/i]Unsǽle, gemáh [i]improbus,[/i] Wrt. Voc. ii. 45, 16. \[Crist warrþ unnorne and wrecche and usell child, Orm. 3668. Holde ich no mon for unsele ([i]miserable[/i]) otherwhyle that he fele sumthyng that him smerte, Rel. Ant. i. 113, 13. [i]Goth.[/i] un-séls [i]πoνηρós: Icel.[/i] ú-sæll [i]unhappy.[/i]\][/m]
un-sǽlig
	[m1][b]un-sǽlig[/b]; [i]adj.[/i] [b]I.[/b] of persons, [i]unhappy, unblest, miserable[/i] as being evil :-- Deófol sǽwð unwísdóm, ðæt unsǽlig man wísdómes ne gýmeþ, Wulfst. 52, 27. Ðú miltsige mé ([i]a devil[/i]), ðæt unsǽlig (ic) ne forweorþe, Exon. Th. 269, 14; Jul. 450. Hí ([i]the good[/i]) fore góddǽdum blissiaþ, ða hý ([i]the wicked[/i]) unsǽlge ǽr forhogdun tó dónne, 79, 9; Cri. 1288. Hæleð unsǽlige ([i]the unbelieving Jews[/i]), Andr. Kmbl. 1122; An. 561. [b]II.[/b] of things, [i]unhappy, bringing misery :-- [/i]Æppel unsǽlga (cf. Milton: the fruit whose mortal taste brought death into the world, and all our woe), Cd. Th. 40, 10; Gen. 637. \[Þe unseli Semei, A. R. 174, 1. Hwa se is swa unseli, þat he þis soð schunie, Kath. 1793. Unnseliȝ mann amm ic wurrþenn, Orm. 4812. Ðat folc unseli ([i]the people of Sodom[/i]), Gen. and Ex. 1073. Unsely wrecche, Chauc. second N. P. T. 468. [i]O. H. Ger.[/i] un-sálig [i]infelix.[/i]\] v. un-gesǽlig.[/m]
un-sǽlþ
	[m1][b]un-sǽlþ[/b], e; [i]f. Unhappiness, misfortune, misery :-- [/i]Ðæt is seó mǽste unsǽlð on ðís andweardan lífe, ðæt mon ǽrest weorþe gesǽlig and æfter ðam ungesǽlig [i]in omni adversitate fortunae infelicissimum genus est infortunii, fuisse felicem,[/i] Bt. 10; Fox 26, 30. Him wǽre ealra mǽst unsǽlþ ðæt, ðæt se fyrst wǽre óþ dómes dæg [i]licentiam infelicissimam, si esset eterna,[/i] 38, 4; Fox 204, 16. Hwelc mug him máre unsǽlð becuman [i]quid eorum mente infelicius?[/i] Past. 45; Swt. 340, 4. Hié wilniaþ óþera manna unsǽlþa and him cymð sylfum ðæt ylce [i]infelicitas in viis eorum,[/i] Ps. Th. 13, 7. Hé hwílum selþ ða gesǽlþa ðǽm gódum and ðǽm yflum unsǽlþa ... hwílum hé eft geþafaþ ðæt ða gódan habbaþ unsǽlþa and ungelimp and ða yfelan habbaþ gesǽlþa [i]qui saepe bonis jucunda, malis aspera, contraque bonis dura tribuat, malis optata concedat,[/i] Bt. 39, 2; Fox 214, 1-5: 10; Bt. 28, 8. \[He fleh mid muchele unsælðe, Laym. 4748. Al for hire onselþe ([i]wickedness[/i]), 2nd MS. 2545. To þolenn illc unnsellþe, Orm. 1561. Unnseollþe, 4811. Sum unselþe heom is ihende, O. and N. 1263. Ðo wex unselðe on hem ... dolc, sor, and blein, Gen. and Ex. 3026. [i]O. H. Ger.[/i] un-sálida [i]infelicitas, dementia.[/i]\] v. un-gesǽlþ.[/m]
un-sæpig
	[m1][b]un-sæpig[/b]; [i]adj. Not sappy, sapless :-- [/i]Treówa gif hí beóð on fullum mónan geheáwene, hí beóð heardran tó getimbrunge, and swíðost gif hí beóð unsæpige geworhte, Homl. Th. i. 102, 24.[/m]
un-samwrǽde
	[m1][b]un-samwrǽde[/b]; [i]adj. Not united, opposed, contrary :-- [/i]Gif ða gódan ðonne simle habhaþ anweald, ðonne nabbaþ ða yfelan nǽfre nǽnne, for ðam ðæt gód and ðæt yfel sint swíþe unsamwrǽde [i]nam cum bonum malumque contraria sint, si bonum potens esse constiterit, liquet imbecillitas mali,[/i] Bt. 36, 3; Fox 176, 2. v. sam-wrǽdness.[/m]
un-sár
	[m1][b]un-sár[/b]; [i]adj. Not sore, without soreness[/i] or [i]pain :-- [/i]Se teter bútan sáre hé ofergǽð ðone líchoman...; se giecða bið suíðe unsár, Past. 11; Swt. 71, 19. Gníd mid ða tóðreoman, hí beóð clǽne and unsáre, Lchdm. i. 346, 15. Ðæt geswel wyrð unsárre [i]the swelling becomes more free from pain,[/i] ii. 208, 4.[/m]
un-sáwen
	[m1][b]un-sáwen[/b]; [i]adj. Not sown :-- [/i] .ii. æceras, óðerne gesáwene, and óðerne unsáwene, L. R. S. 10; Th. i. 438, 5.[/m]
un-scæþfull
	[m1][b]un-scæþfull[/b], -scæþþig, -scæþþende. v. un-sceaþfull, -sceþþig, -sceþþende.[/m]
un-sceád\[e\]líce
	[m1][b]un-sceád\[e\]líce[/b]; [i]adv. Unreasonably :-- [/i]Gif hwylc bróðor unsceádelíce hwæs bidde [i]si quis frater aliqua inrationabiliter postulat,[/i] R. Ben. 54, 13. v. un-gesceádlíce.[/m]
un-sceádwíslíc
	[m1][b]un-sceádwíslíc[/b]; [i]adj. Unreasonable, irrational :-- [/i]Gif wé ða unsceádwíslícan styrunga on stæððignysse áwendaþ, Homl. Th. ii. 210, 30. v. un-gesceádwíslíc.[/m]
un-sceamfæst
	[m1][b]un-sceamfæst[/b]; [i]adj. Shameless, impudent :-- [/i]Unsceamfæst [i]impudens,[/i] Wrt. Voc. i. 86, 57. Unscamfæst [i]impudens, inverecundus, sine pudore,[/i] Hpt. Gl. 472, 37. \[Onschamefæst [i]inpudens, inverecundus, effrons,[/i] Prompt. Parv. 367.\][/m]
un-sceamfulness
	[m1][b]un-sceamfulness[/b], e; [i]f. Shamelessness, immodesty, lasciviousness :-- [/i]Unsceomfulnise (-scomfulnisse, Rush,) [i]inpudicitia,[/i] Mk. Skt. Lind. 7, 21.[/m]
un-sceamiende
	[m1][b]un-sceamiende[/b] [i]not being ashamed :-- [/i]Ðæt hé mæge fore eágum eorðbúensdra unscomiende éðles brúcan bysmetleás, Exon. Th. 81, 17; Cri. 1325.[/m]
un-sceamig
	[m1][b]un-sceamig[/b]; [i]adj. Not to be confounded, unabashed :-- [/i]Is on mé sweotul ðæt ðú unscamge ǽghwæs wurde on ferþe fród [i]in me is it plain, that thou, O woman not to be confounded! hast become in everything sagacious in mind,[/i] Exon. Th. 275, 18; Jul. 552. \[[i]O. H. Ger.[/i] scamig [i]confusus, erubescens;[/i] unscameg ze uuerdenne [i]not to be put to shame.[/i]\][/m]
un-sceamlíc
	[m1][b]un-sceamlíc[/b]; [i]adj. Immodest, shameless :-- [/i]Ic hí ástyrede mid fúllícum gesprǽcum. Hí míne unsceamlícan gebǽra geseónde mé on heora scip námon tó him, Homl. Skt. ii. 23 b, 377. \[[i]O. H. Ger.[/i] un-scamalíh [i]impudens.[/i]\][/m]
un-sceamlíce
	[m1][b]un-sceamlíce[/b]; [i]adv. Shamelessly :-- [/i]Ðæt \[hié\] mid ðám hæleðum hǽman wolden unscomlíce, Cd. Th. 148, 19; Gen. 2459. \[[i]O. H. Ger.[/i] un-scamalícho [i]impudenter.[/i]\][/m]
un-sceandlíce
	[m1][b]un-sceandlíce[/b] (?); [i]adv. Shamelessly :-- [/i]Ic mé unsceandlíce \[[i]the[/i] un- [i]has been erased[/i] ([i]properly.[/i] v. sceandlíce) [i]in one MS.[/i]\], swá swá ic gewuna wæs, tómiddes heora gemengde, Homl. Skt. ii. 23 b, 372.[/m]
un-scearp
	[m1][b]un-scearp[/b]; [i]adj. Not sharp :-- [/i]Unscearp wín, Lchdm. ii. 212, 4. v. scearp, II.[/m]
un-scearpness
	[m1][b]un-scearpness[/b], e; [i]f. Want of sharpness, dullness :-- [/i]For his ungleáwnesse and for his unscearpnesse [i]propter ingenii tarditatem,[/i] Bd. 5, 6; S. 620, 7.[/m]
un-scearpsíne
	[m1][b]un-scearpsíne[/b]; [i]adj. Not sharpsighted :-- [/i]Ealdes mannes eágan beóþ unscearpsýno ... Þus mon sceal unscearpsýnum sealfe wyrcean tó eágum, Lchdm. ii. 30, 27-32, 1.[/m]
un-sceaþfull
	[m1][b]un-sceaþfull[/b] (-scæþ-, -seeþ-); [i]adj. Innocent :-- [/i]Se ðe æfter ðæm higaþ ðæt hé eádig sié on ðisse worulde, ne biþ hé unsceaþful (-full, Cott. MSS.) [i]qui festinat ditari, non erit innocens,[/i] Past. 44; Swt. 331, 15. Hé ðe unscæðfull byð mid his handum [i]innocens manibus,[/i] Ps. Th. 23, 4. Unsceðfull wið ða unsceðfullan, 17, 25: 24, 19. Ða wegas ðæra unsceðfulra [i]vias immaculatorum,[/i] 36, 17. Ða unscæðfullan heortan [i]rectos corde,[/i] 36, 13. \[Shep iss all unskaþefull, Orm. 1176.\][/m]
un-sceaþfullíce
	[m1][b]un-sceaþfullíce[/b]; [i]adv. Innocently :-- [/i]Ða ðe unsceaðfullíce (-sceð-, Cott. MSS.) libbaþ [i]qui innocenter vivunt,[/i] Past. 37; Swt. 263. 7.[/m]
un-sceaþfulness
	[m1][b]un-sceaþfulness[/b], e; [i]f. Innocence :-- [/i]Se ðe gehielt his unsceaðfulnesse and his gódan willan [i]si mentis innocentia custoditur,[/i] Past. 34; Swt. 234, 22. Ðý læs hí forlǽtan hiora uusceaþfulnesse (-sceð-, Cott. MS.) [i]desinet colere forsitan innocentiam,[/i] Bt. 39, 10; Fox 228, 5. Unsceaðfulnisse [i]innocentiam,[/i] Ps. Surt. 17, 25. Unsceðfulnisse, 7, 9: 40, 13: 100, 2.[/m]
un-scelleht
	[m1][b]un-scelleht[/b]. v. un-scilliht.[/m]
un-scende
	[m1][b]un-scende[/b], -scynde; [i]adj. Without disgrace, honourable, noble :-- [/i]Ælfheres láf ([i]a coat of mail[/i]) golde geweorðod, ealles unscende, æðelinges reáf, Wald. 96; Vald. 2, 20. Gife unscynde [i]a noble gift[/i] (the nails from the cross), Elen. Kmbl. 2400; El. 1201: 2492; El. 1247. Eów Dryhten geaf dóm unscyndne, 730; El. 365. Se him dóm forgeaf, unscyndne blǽd, Cd. Th. 263, 16; Dan. 763. \[[i]O. H. Ger.[/i] un-scant [i]non ignominiosus.[/i]\][/m]
un-scended
	[m1][b]un-scended[/b]; [i]adj. Unharmed, uncorrupted :-- [/i]Erfeweardnisse unscended [i]hereditatem incorruptam[/i] (v. 1 Pet. 1, 4), Rtl. 24, 32. Unscendede hond [i]manum inlesam,[/i] 102, 37.[/m]
un-scendende
	[m1][b]un-scendende[/b]; [i]adj. Innocent :-- [/i]Unscendende ic am [i]innocens ego sum,[/i] Mt. Kmbl. Lind. 27, 24.[/m]
un-sceód
	[m1][b]un-sceód[/b]. v. un-scóg(i)an.[/m]
un-sceótan
	[m1][b]un-sceótan[/b] [i]to open :-- [/i]Unsceót [i]vel[/i] geopena [i]exentera,[/i] Wrt. Voc. i. 61, 13. v. an-sceótan.[/m]
un-sceþþende
	[m1][b]un-sceþþende[/b]; [i]adj. Innocent, harmless :-- [/i]Unsceþþende ic eam [i]innocens ego sum,[/i] Mt. Kmbl. Rush. 27, 25. Onfóh míne sáwle, for ic wæs unsceðþeude and clǽnheort, Shrn. 139, 22. Ða bilehwitnysse ðæs unscæþþendan ([i]innocentis[/i]) lífes, Bd. 1, 26; S. 487, 40. Ðæt hé ðære unsceþþendan ([i]innocuae[/i]) ylde cilda ne árede, 2, 20; S. 521, 25. Ðone mildheortan and ðone unsceþþendan Crist, Blickl. Homl. 3, 11. Hí ða unscæþþendan ([i]innoxiam[/i]) ðeóde forhergodon, Bd. 4, 26; S. 602, 6. Unsceaþþiendra fordémednesse [i]proscriptionibus innocentum,[/i] 1, 6; S. 476, 25. Ðæt hé mæge fordón ða unsceðþendan [i]ut interficiat innocentem,[/i] Ps. Th. 9. 28.[/m]
un-sceþþig
	[m1][b]un-sceþþig[/b], -scæþþig; [i]adj. Innocent, harmless :-- Innocens[/i] unsceððig (-scæððig) is ǽfre nama, Ælfc. Gr. 43; Zup. 253, 16. Beó se cristena man unsceaðþig and bilewite, Homl. Th. i. 142, 20. Hér com Ælfréd se unsceððiga æþeling, Chr. 1036; Erl. 164, 25. Hys ðæt synnige blód wæs ágoten on ða wrace hyre ðæs unsceððian blódes, Shrn. 155, 8. Hé sǽde ðæt án gehwǽde wolcn upp ástige mid ðære unscæðþigan ([i]not threatening storm[/i]) lyfte, Hontl. Skt. i. 18, 150. Cain his ágenne bróðor rihtwísne and unscæððigne ácwealde, Boutr. Scrd. 20, 41. Búton hí wǽron swá eádmóde and swá unscæððige swá ðæt cild wæs, Homl. Th. i. 552, 12. Culfran sind swíðe unscæððige fuglas, i. 142, 8. Hí ða deór swá getemedon, ðæt hí mid him unscæððige ([i]harmless[/i]) wunodon, ii. 492, 14. Betwuh ðám unscæððigum [i]inter innocentes,[/i] Ps. Th. 25, 6: Homl. Th. i. 88, 33. \[He ne wollde nohht unshaþiȝ wimmann wreȝhenn, Orm. 2889.\][/m]
un-sceþþigness
	[m1][b]un-sceþþigness[/b], e; [i]f. Innocence, harmlessness :-- [/i]Æfter gerisenre áre heora unscæþþignysse [i]juxta honorem innocentibus congruum,[/i] Bd. 2, 20; S. 522, 7. On unscæððignysse heortan [i]in innocentia cordis,[/i] Ps. Spl. 100, 2. Gyt hé hylt his unscæððignysse [i]adhuc retinens innocentiam,[/i] Homl. Th. ii. 452, 15: 210, 29. Habban ða unscæððignysse on heora móde ðe cild hæfð, i. 512, 18. Ne funde hé on him náne synne ac unscæððignysse, Boutr. Scrd. 20, 25. Unsceaðþignysse, Ps. Spl. 36, 39. \[Menn þatt cwemmdenn Godd þurrh unnshaþiȝnesse, Orm. 58.\][/m]
un-scilliht
	[m1][b]un-scilliht[/b]; [i]adj. Not shell[/i] (of fish) :-- Fixas unscellehte, Lchdm. ii. 88, 9.[/m]
un-scirped
	[m1][b]un-scirped[/b]; [i]adj. Not dressed :-- [/i]Monno unscirped [i]hominem non vestitum,[/i] Mt. Kmbl. Lind. 22, 11.[/m]
un-scód
	[m1][b]un-scód[/b]. v. next word.[/m]
un-scóg\[i\]an
	[m1][b]un-scóg\[i\]an[/b] [i]to unshoe, take off the shoes :-- [/i]Unsceógien hí gebróþor [i]discalcient se fratres,[/i] Anglia xiii. 413, 683. Ðonne bið ús suíðe fracoðlíce óðer fót unscód [i]quasi unius pedis calceamentum cum dedecore amittit,[/i] Past. 5; Swt. 45, 14. Hé wæs gelǽded and ungyred and unscód, Shrn. 85, 32. Nyme ðæt wíf his gescý of his fótum, and nemne hine ǽlc man unsceóda ([i]discalceatus[/i]), Deut. 25, 10. Unsceóde [i]discalciati,[/i] Anglia xiii. 416, 735. Unscódum fótum, Wulfst. 170, 16.[/m]
un-scoren
	[m1][b]un-scoren[/b]; [i]adj. Unshorn, unshaven :-- [/i]Locc unscoren [i]coma[/i] vel [i]cirrus,[/i] Wrt. Voc. i. 42, 45. Hí beón unscorene [i]sint inrasi,[/i] Anglia xiii. 408, 609. Hí lange tíd eodon ealle unscorene and sídfeaxe, Ap. Th. 6, 12. \[[i]Icel.[/i] ú-skorinn.\][/m]
un-scortende
	[m1][b]un-scortende[/b]; [i]adj. Not failing, not running short :-- [/i]Strión unscortende [i]thesaurum non deficientem,[/i] Lk. Skt. Lind. Rush. 12, 33.[/m]
un-scrýdan
	[m1][b]un-scrýdan[/b]; [i]p.[/i] de [i]To undress, strip, divest :-- [/i]Unscrýdde [i]exfibulat,[/i] i. [i]exsolvit,[/i] Wrt. Voc. ii. 145, 24. Byþ unscrýdd [i]exuitur,[/i] Scint. 226, 9. Unscrídde [i]exutos, nudatos,[/i] Hpt. Gl. 423, 52. Unscrýdde, Homl. Skt. i. 11, 146. (1) with acc. of person :-- Baðiendra manna hús, ðǽr hí hí unscrédaþ inne [i]apodyterium,[/i] Wrt. Voc. i. 37, 6. Hine man sóna unscrýde and ða reáf nime ðe hé ǽr notode [i]mox exuatur rebus propriis quibus vestitus est,[/i] R. Ben. 101, 22. Hé hét hine unscrýdan, Hontl. Th. i. 432, 3: 424, 12. Gif hwá his líc forstǽle, nolde hé hine unscrýdan, 220, 8. (2) with acc. of person and dat. of garment :-- Hé hine unscrídde ðam healfan scicelse, Ap. Th. 12, 22. Hí unscrýddon hyne hys ágenum reáfe, Mt. Kmbl. 27, 28, 31: Mt. Skt. 15, 20: Homl. Th. ii. 252, 24, 29.[/m]
un-scyld
	[m1][b]un-scyld[/b], e; [i]f. Innocence :-- [/i]For unscylde [i]propter innocentiam,[/i] Ps. Spl. 40, 13. \[[i]O. Frs.[/i] un-skelde: [i]O. H. Ger.[/i] un-sculd [i]innocentia.[/i]\][/m]
un-scyld
	[m1][b]un-scyld[/b], e; [i]f. A grievous fault :-- [/i]Gif míne fýnd ne rícsiaþ ofer mé, ðonne beó ic unwemme, and beó geclǽnsod fram ðǽm mǽstum scyldum; ac gif hí mé ábysgiaþ, ðonne ne mæg ic sneágan míne unscylda, Ps. Th. 18, 12.[/m]
un-scyldig
	[m1][b]un-scyldig[/b]; [i]adj.[/i] [b]I.[/b] [i]innocent, guiltless :-- [/i]Unscyldig [i]insons,[/i] Ælfc. Gr. 9, 39; Zup. 63, 16. Mid werum unseyldigum unscyldig ([i]innocens[/i]) ðú bist, Ps. Spl. 17, 27: Andr. Kmbl. 2275; An. 1139. Hér wearð Ecgbriht abbud unscyldig ofslegen, Chr. 916; Th. i. 190, col. 2. Ne cweþe ic ná ðæt ðæt yfel sié ðæt mon helpe ðæs unscyldigan (-scyldgan, Cott. MS.), Bt. 38, 7; Fox 210, 4. Sweord besyled on unscyldigun (-scyldgum, Met. 9, 59) blóde, 16, 4; Fox 58, 18. Se ðe unscildigne man belǽwe [i]qui percutiat animam sanguinis imtocentis,[/i] Deut. 27, 25. Unscildigne and rihtwísne ne ofsleh ðú [i]insontem et justum non occides,[/i] Ex. 23, 7. Ðú woldest ðone besmítan ðe ðú nánwiht yfles on nystest. Tó hwon lǽddest ðú ðeosne freóne and unscyldigne hider? Blickl. Homl. 87, 1: Exon. Th. 143, 11; Gú. 659. Unscyldigne, synna leásne, Elen. Kmbl. 990; El. 496. Hú ne is se yfelwillende and yfelwyrcende ðe ðone unscyldgan wítnoþ ? Bt. 38, 6; Fox 208, 11, 15. Ne syle ðú unscyldigra sáwla deórum ðe ðé andettaþ [i]ne tradas bestiis animas confitentes tibi,[/i] Ps. Th. 73, 18. Ðǽm wǽre máre þearf ðe ða óþre unscyldige yfelaþ, ðæt mon bǽde ðæt him mon dyde swá micel wíte swá hí ðám óþrum unscyldegum dydon, Bt. 38, 7; Fox 208, 30: Met. 4, 36. Hí unscyldige scotian þenceaþ [i]ut sagittent immaculatum,[/i] Ps. Th. 63, 3. Seó wyrd þreáþ ða unscidigan ([i]insontes[/i]), Bt. 4; Fox 8, 13. [b]I a.[/b] [i]innocent[/i] of a crime, charge, (1) with gen. :-- Ðet hé wæs unscyldig ðæs ðe him geléd wæs, Chr. 1052; Erl. 187, 20. Unscyldigne eofota gehwylces, Elen. Kmbl. 845; El. 423. (2) with preposition :-- Ic eom unscyldig, ǽgðer ge dǽde ge dihtes, æt ðære tihtlan ðe N. mé tíhð, L. O. 5; Th. i. 180, 15. Sind mænige rihtwíse unscyldige wið heáfodleahtras, Homl. Th. i. 342, 9. [b]I b.[/b] [i]guiltless[/i] in relation to ([i]wið[/i]) a person. v. un-scyldigness :-- Ic com unscyldig wið ðás míne fýnd [i]ego in innocentia mea ingressus sum,[/i] Ps. Th. 25, 1. Ðú ne bist unscyldig wið mé gif ðú on ídelnesse cígst mínne noman [i]nec habebit insontem Dominus eum, qui assumpserit nomen Domini frustra[/i] (Ex. 20, 7), L. Alf. 2; Th. i. 44, 8. [b]II.[/b] [i]innocent, not accountable[/i] for an ill result, [i]not responsible :-- [/i]Gif oxa ofhníte wer oþþe wíf, ðæt hié deáde sién ... Se hláford bið unscyldig ([i]the owner of the ox shall be quit,[/i] A. V. Ex. 21, 28), gif se oxa hnitol wǽre ... and se hláford hit nyste, L. Alf. 21; Th. i. 48, 29. His hláford bið unscildig [i]dominus bovis innocens erit,[/i] Ex. 21, 28. Unscyldig ic eom fram ðyses rihtwísan blóde [i]innocens ego sum a sanguine justi hujus,[/i] Mt. Kmbl. 27, 24. Ne ofsleh ðú unscildine mannan ... ðis ic dyde mid bilewitnysse [i]num gentem ignorantem et justam interficies? ... in simplicitate cordis mei feci hoc,[/i] Gen. 20, 4. \[[i]O. Sax.[/i] un-skuldig: [i]O. Frs.[/i] un-skeldech: [i]O. H. Ger.[/i] un-sculdíg [i]innocens, indebitus, nil meritus: Icel.[/i] ú-skyldigr [i]not due.[/i]\][/m]
un-scyldiglíc
	[m1][b]un-scyldiglíc[/b]; [i]adj. Innocent, not obnoxious, unobjectionable :-- [/i]Ungerisnre bysene ðú hátest hié wítnian, ah mé þynceþ unscyldiglícre ðæt him man heáfod of áceorfe búton óðrum wítum, Blickl. Homl. 189, 32.[/m]
un-scyldigness
	[m1][b]un-scyldigness[/b], e; [i]f. Innocence :-- [/i]Dauid sang ðisne sealm be his unscyldinesse wið (v. un-scyldig, I b) his sunu, Ps. Th. 25, arg. Æfter unscyldignisse mínre [i]secundum innocentiam meam,[/i] Ps. Spl. 7, 9: Rtl. 48, 40.[/m]
un-scynde
	[m1][b]un-scynde[/b]. v. un-scende.[/m]
un-seald
	[m1][b]un-seald[/b]; [i]adj. Ungiven :-- [/i]Seó séleste gyrd is gyt unseald, Homl. Ass. 131, 495.[/m]
un-sealt
	[m1][b]un-sealt[/b]; [i]adj. Without salt, insipid :-- [/i]Gif ðæt sealt unsealt ([i]insulsum[/i]) biþ, Mk. Skt. 9, 50. Unsaltera [i]insulsior,[/i] Wrt. Voc, ii. 48, 6.[/m]
un-sefuntig
	[m1][b]un-sefuntig[/b], -seofuntig ( = hund-seofontig) [i]seventy :-- [/i]Unsefuntig [i]septuaginta,[/i] æfter unseofuntigum [i]post septuaginta,[/i] Mt. Kmbl. p. 2, 3, 11: Lk. Skt. p. 6, 15. Unseofontigum, p. 6, 14. \[Cf. [i]O. Sax.[/i] ant-si&b-bar;unta.\][/m]
un-seht
	[m1][b]un-seht[/b]; [i]m. f. n. Disagreement :-- [/i]Hí macodon mǽst ðet unseht betweónan Godwine eorle and ðam cynge, Chr. 1052; Erl. 187, 27. \[Mæst þis unsehte wæs forþan þe se cyng fylste his nefan, Chr. 1116; Erl. 245, 29. He mid unsehte fram þam cynge for ... Hi mid unsehte tohwurfon, 1106; Erl. 240, 20, 25. For þære unsehte þe he hæfðe wið France, 1112; Erl. 243, 32. For þes cynges unsehte of France, 1117; Erl. 246, 6. Mid unsæhte, 1123; Erl. 250, 26. [i]Icel.[/i] ú-sátt, -sætt [i]disagreement.[/i]\] v. seht, [i]and next word.[/i][/m]
un-seht
	[m1][b]un-seht[/b]; [i]adj. Not in agreement, in hostility, at variance :-- [/i]Eádríc cild and ða Bryttas wurdon unsehte and wunnon heom wið ða castelmenn on Hereforda [i]Eadric and the Welsh broke out into hostility[/i] (against William. v. Florence of Worcester, who says that Edric summoned two Welsh kings to help him and laid waste Hereford. The same writer, under the year 1070, notes that Edric was reconciled with William) [i]and fought with the garrison at Hereford,[/i] Chr. 1067; Erl. 203, 40. Sóna ðæræfter wurdon unsehte se cyng and se eorl [i]directly after the king and the earl fell out,[/i] 1102; Erl. 238, 6. \[Heo weren unsahte and heo weren unsome, Laynt. 3930. Þou and his sone woxen unsauȝt ([i]fell out[/i]), and þou sloug him þere, Jos. 433. Folk that were unsaught toward her king ([i]at variance with their king[/i]) for his pillage, Gower iii. 153, 26. [i]Icel.[/i] ú-sáttr [i]disagreeing, unreconciled.[/i]\] v. seht; [i]adj.[/i][/m]
un-seldan
	[m1][b]un-seldan[/b]; [i]adv. Not seldom, frequently :-- [/i]Ðone sang wé sungon unseldon mid heom, Homl. Skt. i. 21, 264. Oft and unseldan, L. E. G. proem.; Th. i. 166, 9: Btwk. 222, 2. Oft and unseldon, L. Pen. 2; Th. ii. 278, 5. \[[i]Icel.[/i] ú-sjaldan.\][/m]
un-seþe
	[m1][b]un-seþe[/b], Wrt. Voc. ii. 150, 80. v. un-sóþ.[/m]
un-settan
	[m1][b]un-settan[/b] [i]to displace, put down :-- [/i]Tó unsettanne (-setanne, Rush.) [i]ad deponendum,[/i] Mk. Skt. Lind. 15, 36.[/m]
un-sewenlíc
	[m1][b]un-sewenlíc[/b] (?); [i]adj. Invisible :-- [/i]Hwæt wénst ðú be ðære unsewenlícran wyrde (Cott. MS. [i]has[/i] unwénlícran, [i]and the Latin is:[/i] Quid reliqua, quae, cum sit [i]aspera[/i]), Bt. 40, 2; Fox 236, 24. v. un-gesewenlíc.[/m]
un-sib\[b\]
	[m1][b]un-sib\[b\][/b], e; [i]f.[/i] [b]I.[/b] [i]unfriendliness, unkindliness, enmity :-- [/i]Unsib [i]simultas,[/i] Wrt. Voc. ii. 120, 62. Swá mycel ungeþwǽrnys and unsibb árás [i]ingravescentibus causis dissensionum,[/i] Bd. 3, 14; S. 539, 35. Ðæt ðridde is unsibbe fýr, ðonne wé ne forhtigaþ ðæt wé ða mód ábylgean úra ðæra nýhstena [i]tertium dissensionis, cum animos proximorum offendere non formidamus,[/i] 3, 19; S. 548, 17: Anglia xi. 101, 37. Unsibbe [i]simultate,[/i] Wrt. Voc. ii. 87, 11. Unsibbe [i]simultatem,[/i] 83, 38. God ús lǽrð sibbe and wynsumnesse, and deófol ús lǽrð unsibbe and wróhte, Homl. Ass. 168, 112: Cd. Th. 281, 13; Sat. 271. Ic andette mínes módes morðor and unsibbe and ofermódignesse, L. de Cf. 8; Th. ii. 262, 32. Oferfyll ne murneþ ne for fæder ne for méder, ne for nánum gesibban men. Ealle unsibba hit wyrcð, Wulfst. 242, 8. [b]II.[/b] [i]strife, hostilities, war :-- [/i]Gif hié gemunan willaþ hiora ieldrena wólgewinna and hiora monigfealdan unsibbe [i]recolant majorum suorum tempora, bellis inquietissima,[/i] Ors. 2, 1; Swt. 64, 15. Hié ðæt heóldun mid micelre unsibbe, and tú folcgefeoht gefuhton, and ðæt lond oft forhergodon, and ǽghwæþer óþerne oftrædlíce út drǽfde, Chr. 887; Erl. 86, 10. Ðæt hí wǽron unsibbe and gefeoht fram heora feóndum onfónde [i]quia bellum ab hostibus forent accepturi,[/i] Bd. 2, 2; S. 503, 30. His ii suna ymb ðæt ríce wunnon, and ða unsibbe mid gefeohte dreógende wǽron, Ors. 2, 7; Swt. 90, 17. Æfter hú monegum wintrum sió sibb gewurde ðæs ðe hié ǽ\[re\]st unsibbe wið monegum folcum hæfdon, Ors. 4, 7; Swt. 182, 18. [b]III.[/b] [i]division, variance, disagreement, disunion :-- [/i]Unsib ([i]dissensio[/i]) áuorden wæs in ðær menigo fore hine, Jn. Skt. Lind. 7, 43. Unsib [i]seditio,[/i] Wrt. Voc. ii. 120, 30. Forlǽtaþ ða úterran sibbe, and habbaþ ða innerran fæste, ðætte eówer unsibb geeáðméde ðæs synnigan mód ([i]ut peccantis mentem vestra discordia feriat[/i]), Past. 46; Swt. 357, 9. Ðá sóhte Colemannus ðysse unsibbe ([i]dissensioni[/i]) lǽcedóm, Bd. 4, 4; S. 571, 6. Hé hiera sundorsprǽce tó unsibbe bróhton [i]their colloquy led to no agreement;[/i] infecto pacis negotio, Ors. 4, 10; Swt. 202, 13. \[Betere his sahte þane onsibbe, Laym. 9845, 2nd MS. [i]Goth.[/i] un-sibja [i]iniquitas: O. H. Ger.[/i] un-sippe [i]seditio.[/i]\][/m]
un-sibbian
	[m1][b]un-sibbian[/b]; [i]p.[/i] ode [i]To disagree :-- [/i]Unsibbaþ [i]desidet,[/i] i. [i]discordat,[/i] Wrt. Voc. ii. 139, 20. Unsibbade [i]desidebat,[/i] 25, 16.[/m]
un-sibsumness
	[m1][b]un-sibsumness[/b], e; [i]f. Want of tranquillity, anxiety :-- [/i]Mið unsibsumnise gedroefede [i]anxietate turbati,[/i] Jn. Skt. p. 6, 1.[/m]
un-sidefull
	[m1][b]un-sidefull[/b]; [i]adj. Immodest :-- [/i]Unsideful [i]impudicus,[/i] Wrt. Voc. i. 51, 33: O. E. Homl. i, 300. 29, 30.[/m]
un-sidefulness
	[m1][b]un-sidefulness[/b], e; [i]f. Immodesty, immorality :-- [/i]Se fífta unþeáw is ðæt wíf beó unsydefull. Unsydefulnys bið sceamu for worulde, and ðæt unsydefulle wíf bið unwurð on lífe, O. E. Homl. i. 300, 30.[/m]
un-sidu
	[m1][b]un-sidu[/b], a; [i]m. A bad habit, vicious custom, mal-practice :-- [/i]Sóð is ðæt ic secge, árǽre man unlaga on lande oððe unsida lufige tó swíðe, ðæt cymð ðære þeóde tó unþearfe, L. I. P. 4; Th. ii. 308, 8. Nis eác nán wundor, þeáh ús mislimpe, forðam wé witan ful georne, ðæt ... wearð þes þeódscipe swýðe forsyngod ... þurh hǽþene unsida, Wulfst. 164, 2. Áne misdǽda hé dyde þeáh tó swíðe, ðæt hé ælþeódige unsida lufode, Chr. 959; Erl. 121, 1. \[[i]Icel.[/i] ú-siðr.\][/m]
un-sigefæst
	[m1][b]un-sigefæst[/b]; [i]adj. Not victorious, unsuccessful :-- [/i]Ða ðe God wurðodon sigefæste wǽron symle on gefeohte; ða ðe fram Gode bugon tó bysmorfullum hæðenscype wurdon gescynde and á unsigefæste, Homl. Skt. i. 18, 44.[/m]
un-silt
	[m1][b]un-silt[/b]; [i]adj. Unsalted :-- [/i]Unsilt (-slit, MS.) smeoro [i]saevo,[/i] Wrt. Voc. ii. 119, 45. Unsylt smeoru, Lchdm. iii, 18, 5. v. un-gesilt.[/m]
un-síþ
	[m1][b]un-síþ[/b], es; [i]m.[/i] [b]I.[/b] [i]an evil, ill-advised expedition :-- [/i]Wearð ofslegen Ecgfridus on his unsíðe, ðá ðá hé on Peohtum begann tó feohtanne tó dyrstelíce ofer Drihtnes willan (cf. Ecgfrid, cum temere exercitum ad vastandam Pictorum provinciam duxisset, multum prohibentibus amicis, extinctus est, Bd. 4, 26), Homl. Th. ii. 148, 16. [b]II.[/b] [i]a mishap, misfortune :-- [/i]Heó ðurh wódnysse micclum wæs gedreht .. beó ǽr ðon eáwfæst leofode, ðeáh ðe se unsíð hire swá gelumpe, Homl. Th. ii. 142, 12. \[Þu ([i]the owl[/i]) ne singst never þat hit nis for sume unsiþe ([i]mishap[/i]), O. and N. 1164.\][/m]
un-slæc
	[m1][b]un-slæc[/b], -sleac; [i]adj. Not slack, not lazy, strenuous, active, diligent :-- [/i]Unsleac [i]inpiger,[/i] Wrt. Voc. ii. 47, 30: 93, 15: Kent. Gl. 140. \[[i]Icel.[/i] ú-slakr.\][/m]
un-slæclíce
	[m1][b]un-slæclíce[/b]; [i]adv. Not slackly, not languidly, strenuously :-- [/i]Gif ðæt gebodene bið gefremed unsleaclíce ([i]non tarde[/i]), R. Ben. 20, 18.[/m]
un-slǽpig
	[m1][b]un-slǽpig[/b]; [i]adj. Sleepless :-- [/i]Unslǽpige [i]insomnes,[/i] Wrt. Voc. ii. 48, 20.[/m]
un-slǽwð
	[m1][b]un-slǽwð[/b], Past. 45; Swt. 341, 4, [i]seems an error for[/i] un-sǽlð, [i]the reading of the[/i] Cott. MSS.[/m]
un-sláw
	[m1][b]un-sláw[/b], -slǽw, -sleáw; [i]adj. Not slow, not sluggish, active, ready, quick :-- [/i]Unslǽw [i]impiger[/i] vel [i]praepes,[/i] Wrt. Voc. i. 49, 34. Unsleáw [i]inpiger,[/i] 74, 34. Hé hine sylfne getengde in Godes þeówdóm æscróf, unsláw, Elen. Kmbl. 403; El. 202. Se ðe wǽre full sláw, weorðe se unsláw tó cyrican, Wulfst. 72, 15. Ðone ðe him on weorcum gecwémde elne unsláwe, Exon. Th. 159, 7; Gú. 923. Wígan unsláwne ([i]St. Andrew[/i]), Andr. Kmbl. 3419; An. 1713. Hí slógon tógædere unsláwe mid wǽpnum, Homl. Skt. ii. 25, 375.[/m]
un-sláwlíce
	[m1][b]un-sláwlíce[/b]; [i]adv. Not slowly, not sluggishly, actively :-- [/i]Hié sculon gehiéran ðætte is geháten ðǽm monnum ðe lustlíce and unsláwlíce lǽraþ ðæt ðæt hié ðonne cunnon ([i]qui in hoc, quod jam obtinuit, corporis vitio non tenetur[/i]), Past. 49; Swt. 381, 1.[/m]
un-sleac
	[m1][b]un-sleac[/b], -sleáw, -slit. v. un-slæc, -sláw, -silt.[/m]
un-slíped
	[m1][b]un-slíped[/b]; [i]adj. (ptcpl.) Unloosed :-- [/i]His tungan bend wearð unslýped [i]solutum est uinculum linguae ejus,[/i] Mk. Skt. 7, 35.[/m]
un-sliten
	[m1][b]un-sliten[/b]; [i]adj. Unrent :-- [/i]Ðæt cyrtel wæs unslitten,... Cuoedon: Ne tóslíte ([i]scindamus[/i]) ué hiá [i]the coat was unrent ... They said: Let us not rend it,[/i] Jn. Skt. Lind. 19, 23. \[[i]Icel:[/i] ú-slitinn.\][/m]
un-slopen
	[m1][b]un-slopen[/b]; [i]adj. (ptcpl.) Unloosed :-- [/i]Æfter þúsend geárum bið Satanas unbunden ... and nú syndon Satanases bendas swýðe tóslopene (unslopene, MS. H.), Wulfst. 83, 9.[/m]
un-smeoruwig
	[m1][b]un-smeoruwig[/b]; [i]adj. Not fatty[/i] or [i]greasy :-- [/i]Genim unsmerigne healfne cýse, Lchdm. ii. 292, 23.[/m]
un-sméþe
	[m1][b]un-sméþe[/b]; [i]adj. Not smooth, rough, uneven :-- [/i]Unsméðe [i]scabra,[/i] Wrt. Voc. ii. 97, 13. Unsméðe hrægel [i]birrus,[/i] i. 40, 25. Eoh bið útan unsméðe treów, Runic pm. Kmbl. 341, 27; Rún. 13. Tunge unsméþe, Lchdm. ii. 242, 10. Wé habbaþ hrepunge, ðæt wé magon gefrédan hwæt bið sméðe, hwæt unsméðe, Homl. Th. ii. 372, 33. His unsméðan ([i]leprous[/i]) líces, 512, 6. Ne unsméðes wiht, Exon. Th. 199, 15; Ph. 26. Unsmoeði [i]scabro,[/i] Wrt. Voc. ii. 120, 24. Ðære unsméþan [i]elefantinosa,[/i] 142, 82: 31, 8. Hé hleóp on unsméðe eorðan, Shrn. 152, 1. Ða unsméþan tungan smirewan, Lchdm. ii. 238, 25. Ðeós wyrt bið cenned on unsméþum stówum, i. 160, 18. Ða unsméþan [i]salebrosos,[/i] Wrt. Voc. ii. 78, 25. \[Unnsmeþe þurrh bannkes and þurrh græfess, Orm. 9209.\][/m]
un-sméþness
	[m1][b]un-sméþness[/b], e; [i]f. Roughness :-- [/i]Unsméðnes [i]callositas,[/i] Wrt. Voc. ii. 18, 36: 82, 54. Unsméþnes, 127, 55.[/m]
un-smóþe
	[m1][b]un-smóþe[/b] (-smóþ? [i]but see[/i] sófte; [i]adj.[/i]); [i]adj. Rough :-- [/i]Unsmóþi [i]aspera,[/i] Wrt. Voc. ii. 101, 15. Unsmóðe, 7, 33. v. smóþ, un-sméþe.[/m]
un-snotor
	[m1][b]un-snotor[/b], -snottor; [i]adj. Unwise, foolish :-- [/i]Unsnotor [i]insipiens,[/i] Ælfc. Gr. 9, 38; Zup. 62, 15: Ps. Lamb. 91, 7. Unsnoter [i]inprudens,[/i] Wrt. Voc. i. 76, 13. Se unsnotera &l-bar; se unwita [i]insipiens,[/i] Ps. Lamb. 13, 1. Se unsnotera &l-bar; se dysega, 48, 11. Ðæt biþ swíþe dysig man and unsnottor on his lífe, se þe lufaþ ðás eorþlícan welan and ne lufaþ God ðe hit him eal sealde, Blickl. Homl. 195, 24. Ðú dysega man and ðú unsnottra, 49, 35. Unsnotterra [i]insipientum,[/i] Rtl. 86, 14. Unsnoterum [i]insipientibus,[/i] Ps. Lamb. 48, 21: L. Ælfc. C. 23; Th. ii. 352, 2.[/m]
un-snotorlíce
	[m1][b]un-snotorlíce[/b]; [i]adv. Unwisely, imprudently;[/i] inprudenter, Ælfc. Gr. 38; Zup. 223, 15: 228, 10.[/m]
un-snotorness
	[m1][b]un-snotorness[/b], e; [i]f. Folly :-- [/i]Tó unsnotornysse [i]ad insipientiam,[/i] Ps. Lamb. 21, 3. Þurh unsnotornesse, Wulfst. 166, 25.[/m]
un-snyterness
	[m1][b]un-snyterness[/b], e; [i]f. Folly :-- [/i]Tó unsnyternesse [i]ad insipientiam,[/i] Ps. Spl. T. 21, 2. v. snytre.[/m]
un-snytro
	[m1][b]un-snytro[/b] (-u); [i]f. Folly :-- [/i]Gefylled mið unsnytro [i]repleti insipientia,[/i] Lk. Skt. Lind. 6, 11. Hosp unwísum &l-bar; unsnytro ðú sealdest mé [i]opprobrium insipienti dedisti me,[/i] Ps. Spl. T. 38, 12. Worda eallra unsnyttro ǽr gesprecenra, Elen. Kmbl. 2567; El. 1285. Hé his selfa ne mæg for his unsnyttrum ende geþencean, Beo. Th. 3472; B. 1734: Met. 9, 11. Hé unsnytrum ([i]foolishly, unwisely[/i]) Andreas hét áhón, Exon. Th. 260, 35; Jul. 308. Unsnyttrum, 251, 14; Jul. 145: 153, 25; Gú. 831: Elen. Kmbl.1900; El. 947.[/m]
un-soden
	[m1][b]un-soden[/b]; [i]adj. Unsodden, unboiled :-- [/i]On unsodenan hunige, Lchdm. iii. 40, 6. Sceápes hóhscancan unsodenne, ii. 38, 8. Genim ða ylcan wyrte unsodene, i. 198, 15: Exon. Th. 488, 18; Rä. 76, 8.[/m]
un-sófte
	[m1][b]un-sófte[/b]; [i]adv.[/i] [b]I.[/b] [i]not at ease, in discomfort.[/i] v. sófte, II :-- Gif men férlíce wyrde unsófte, Rtl. 114, 24. [b]II.[/b] [i]not gently, hardly, severely :-- [/i]Hwǽr mon unsófte getilaþ on forewearde ða ádle [i]in case severe treatment is used in the early stages of the disease,[/i] Lchdm. ii. 260, 15. Ða ðe hine unsófte ádle gebundne gesóhtun, Exon. Th. 155, l0; Gú. 858: 83, 16; Cri. 1357. Hí wrehton unsófte ealdgeníþlan, Judth. Thw. 24, 37; Jud. 228: Blickl. Homl. 203, 18. [b]III.[/b] [i]hardly, with difficulty, with trouble :-- [/i]Wé hit unsófte mid longsceaftum sperum ofscotadon [i]vix ipsis defixa est venabulis,[/i] Nar. 15, 28. Ic ðæt unsófte ealdre gedígde, Beo. Th. 3314; B. 1655: 4287; B. 2140: Elen. Kmbl. 263; El. 132: Exon. Th. 168, 20; Gú. 1080. \[Þer is þe sunfulle unsofte to beon, Misc. 91, 25. [i]O. H. Ger.[/i] un-samfto [i]difficulter, aegre.[/i]\][/m]
un-sóftlíce
	[m1][b]un-sóftlíce[/b]; [i]adv. Ungently, hardly :-- [/i]Ualerianus áwéd hrýmde: 'Eálá ðú, Laurentius, unsóftlíce tíhst ðú mé gebundenne mid byrnendum racenteágum,' Homl. Th. i. 434. 7.[/m]
un-sóm
	[m1][b]un-sóm[/b], e; [i]f. Disagreement :-- [/i]Gyf hyra ǽnig wið ǽnigne mon ǽnige unsóme hæbbe, ðæt hé wið ðone geþingie ... Man sceal ǽlce unsóme and ealle geflytu gestyllan, L. E. I. 36; Th. ii. 434, 2-7.[/m]
un-sorh
	[m1][b]un-sorh[/b]; [i]adj. Without care, without anxiety, secure :-- [/i]Ðá ongeat hé þæt ðǽr wæs godcundlíc mægen ondweard, and hé ðære mildheortnesse unsorh ábád, Blickl. Homl. 217, 29.[/m]
un-sóþ
	[m1][b]un-sóþ[/b], es; [i]n. Untruth, falsehood :-- [/i]Mid unsóðe sóð oferswíðan, Wulfst. 55, 16. Leáslíce híwian unsóð tó sóðe, 128, 9. Ic nelle secgan unsóð on me sylfe, Homl. Skt. i. 12, 195.[/m]
un-sóþ
	[m1][b]un-sóþ[/b]; [i]adj. Untrue, false :-- [/i]Unsóþe (Wright gives [i]unseþe,[/i] but Wülcker Voc. 243, 15 [i]unsoþe[/i]) sage (-a, Wülcker) [i]falsa dicta,[/i] Wrt. Voc. ii. 150, 80. \[[i]Icel.[/i] ú-sannr [i]untrue.[/i]\][/m]
un-sóþfæst
	[m1][b]un-sóþfæst[/b]; [i]adj.[/i] [b]I.[/b] [i]untruthful, unveracious :-- [/i]Ic silf geseah ðæt ðæt mé unsóþfæstran men sǽdon, ðonne ða wǽron ðe ðæt sédon ðæt wit ymb sint, Shrn. 204, 12. [b]II.[/b] [i]unjust, unrighteous :-- [/i]Unsóðfæstne wer [i]virum injustum,[/i] Ps. Th. 139, 11. Wé unsóþfæste ealle wǽron [i]injuste egimus,[/i] 105, 6. Sóðfæst fore unsóðfæstum [i]justus pro injustis,[/i] Rtl. 21, 32.[/m]
un-sóþfæstness
	[m1][b]un-sóþfæstness[/b], e; [i]f. Unrighteousness, injustice :-- [/i]Unsóðfæstnys [i]injustitia,[/i] Ps. Th. 54, 9. Ðes sóðcuoed is and unsóðfæstnise in ðæm ne is [i]hic verax est, et injustitia in illo non est,[/i] Jn. Skt. Lind. 7, 18.[/m]
un-sóþian
	[m1][b]un-sóþian[/b]. v. ge-unsóþian.[/m]
un-sóþsagol
	[m1][b]un-sóþsagol[/b]; [i]adj. Speaking falsely, lying, mendacious :-- [/i]Unsóðsagul [i]falsidicus[/i] vel [i]falsiloquus,[/i] Wrt. Voc. i. 47, 47. Unsóðsagol [i]falsidicus,[/i] 76, 20. Se smið ne dorste secgan ðás gesihðe ǽnigum menn, nolde beón gesewen unsóðsagul (-ol) boda, Homl. Skt. i. 21, 58.[/m]
un-spannan
	[m1][b]un-spannan[/b]; [i]p.[/i] -speónn [i]To unclasp, unfasten :-- [/i]Unspeón [i]exfibulat,[/i] i. [i]exsolvit,[/i] Wrt. Voc. ii. 145, 24. \[Cf. Seint Iohan ine his iborenesse unspennede his feder tunge into prophecie, A. R. 158, 14.\] v. onspannan.[/m]
un-spéd
	[m1][b]un-spéd[/b], e; [i]f. Want, indigence, penury :-- [/i]Unspéde [i]inopiae,[/i] Ps. Spl. 43, 27. For unspéda [i]prae inopia,[/i] 87, 9. Ðiós of unspoed (unspoedum, Rush.) hire alle ða ðe hæfde sende [i]haec de paenuria sua omnia quae habuit misit,[/i] Mk. Skt. Lind. 12, 44. \[It fel to mikel unspede [i]it turned out very unfortunate,[/i] C. M. 15420. [i]O. Sax.[/i] un-spód [i]disadvantage O. H. Ger.[/i] un-spuot.\][/m]
un-spédig
	[m1][b]un-spédig[/b]; [i]adj.[/i] [b]I.[/b] [i]without means, poor, indigent :-- [/i]Ðes and ðeós and ðis unspédige [i]hic et haec et hoc inops,[/i] Ælfc. Gr. 9, 56; Zup. 68, 1. Gif hwylc wíf tó ðam unspédig wǽre ðæt heó ðás ðing begytan ne mihte, Homl. Th. i. 140, 3. Generigende unspédigne [i]eripiens inopem,[/i] Ps. Spl. 34, 12: Blickl. Gl. Hé geendebyrde ðone unspédigan fiscere ætforan ðam rícan cásere, Homl. Th. i. 578, 9. Eádge biðon ða ðaerfe, ðæt is unspoedge menn [i]beati pauperes,[/i] Mt. Kmbl. Lind. 5, 3 note. Ða rícostan men drincaþ myran meolc, and ða unspédigan drincaþ medo, Ors. 1, 1; Swt. 20, 17. For yrmðe unspédig\[ra\] [i]propter miseriam inopum,[/i] Ps. Spl. 11, 5. Ðonne ðú geseó geongran man ðonne ðú sý, and unwísran, and unspédigran, Prov. Kmbl. 31. Þeáh hý sýn on ðyson woroldsǽlþon ða unspédgestan, Ors. 1, 2; Swt. 30, 4. [b]II.[/b] [i]barren, poor, unproductive :-- [/i]Hió gesǽton sorgfulre land, eard and éðyl unspédigran fremena gehwylcre, Cd. Th. 59, 12; Gen. 962. \[[i]O. H. Ger.[/i] un-spuotig.\][/m]
un-spiwol
	[m1][b]un-spiwol[/b]; [i]adj. Not emetic :-- [/i]Unspiwol drenc, Lchdm. ii. 274, 11, 20. Unspiule drenceas, 170, 11.[/m]
un-sprecende
	[m1][b]un-sprecende[/b]; [i]adj. Not speaking, unable to speak, without speech, speechless :-- [/i]Unsprecende cild [i]infans[/i] vel [i]alogos,[/i] Wrt. Voc. i. 50, 41: 73, 11: Ælfc. Gr. 9, 37; Zup. 61, 7. Hé ([i]Christ in Simeon's arms[/i]) ðá gyt on ðære menniscnysse unsprecende wǽre, Homl. Th. i. 142, 26. Fǽringa sáh hé niðer sprǽce benumen, and þurhwunode swá unsprecende, Chr. 1053; Erl. 186, 23. Unsprecende forneán [i]almost speechless,[/i] Homl. Skt. i. 3, 481. Ða unsprecendan cild, Homl. Th. ii. 116, 14: 50, 15.[/m]
un-stæfwís
	[m1][b]un-stæfwís[/b]; [i]adj. Illiterate :-- [/i]Unstæfwís [i]inlitterata,[/i] Germ. 393, 82.[/m]
un-stæððig
	[m1][b]un-stæððig[/b]; [i]adj.[/i] [b]I.[/b] [i]not steady, remiss, irregular :-- [/i]Sum munuc wæs unstæððig on Godes lofsangum, Homl. Th. ii. 160, 19. [b]II.[/b] [i]unstable, inconstant, fickle :-- [/i]Wé sceolon fyligan úrum Heáfde fram ðissere unstæððigan worulde tó his staðelfæstan ríce, Homl. Th. ii. 282, 21. Ðises lífes gewilnung gelǽt ða unstæððian tó manegum leahtrum, Homl. Skt. i. 5, 67. [b]III.[/b] [i]unsteady, unstaid, not sober, light, wanton :-- [/i]Wearð hé gegripen mid ðære gálnysse his unstæððigan heortan, Homl. Ass. 110, 247. Hé his sylfes geweóld on ungerípedum freódóme and unstæððigum þeáwum, Ælfc. T. Grn. 17, 13. Ða unstæððigan hleápunge ðæs mǽdenes ([i]the daughter of Herodias[/i]), Homl. Th. i. 480, 35.[/m]
un-steaððigness
	[m1][b]un-steaððigness[/b], e; [i]f.[/i] [b]I.[/b] [i]unsteadiness, instability, inconstancy :-- [/i]Sun munuc mid gemáglícum bénum gewilnode ðæt hé móste of ðam munuclífe ... Ðá wearð se hálga wer geháthyrt ðurh his unstæððignysse, and hét hine áweg faran, Homl. Th. ii. 176, 18. [b]II.[/b] [i]want of sedateness, levity, wantonness :-- [/i]Of gálnysse cumaþ ungemetegod lufu and eágena unstæððignys, Homl. Th. ii. 220, 7. Se grimlíca deófol lǽrð dyrstignysse and gebringð réceleáse men on unstæððignesse wordes and weorces, Wulfst. 54, 3. Mid módes unstæððignysse, 60, 1.[/m]
un-staþolfæst
	[m1][b]un-staþolfæst[/b]; [i]adj.[/i] [b]I.[/b] [i]unsettled, not remaining in one place, not stationary :-- [/i]Ða twám and þrím dagum geond missenlícra monna húsum wuniaþ, ǽfre unstaþolfæste ([i]numquam stabiles[/i]) and woriende, R. Ben. 9, 23. [b]II.[/b] [i]unsettled, desirous of change :-- [/i]Sum munuc wearð unstaðolfæst on his mynstre, and gewilnode ðæt hé móste of ðam munuclífe, Homl. Th. ii. 176, 14. [b]III.[/b] [i]not steadfast, unstable, not enduring, easily moved :-- [/i]Unstaðolfest weorc [i]opus instabile,[/i] Kent. Gl. 369. Hí nabbaþ wyrtruman on him ac beóð unstaðolfæste [i]non habent radicem in se sed temporales sunt,[/i] Mk. Skt. 4, 17. Understaþolfæste (unstaþolfæste? cf. ðæt ungestæððige folc, Bt. 39, 3; Fox 216, 2) [i]mobile vulgus,[/i] Met. 28, 69. [b]IV.[/b] [i]unsettled in mind, wavering :-- [/i]Ðone unstaðolfæstan bróðor and ðone tweónigendan [i]fratrem fluctuantem,[/i] R. Ben. 51, 3. \[þe twafalde mon is unstaþelfest ([i]inconstans[/i]) on alle his weies, O. E. Homl. i. 151, 29. Unstaðeluest bileaue, A. R. 208, 16.\][/m]
un-staþolfæstness
	[m1][b]un-staþolfæstness[/b], e; [i]f. Instability, inconstancy :-- [/i]Wolcnes pund, ðanon him wæs his módes unstaðelfæstnes geseald, Salm. Kmbl. p. 180, 11. Unstaðolfæstnis ðóhta [i]instabilitas mentium.[/i] Rtl. 192, 21. Se hálga wer swíðe mid wordum ðreáde his unstaðolfæstnysse, Homl. Th. ii. 176, 17. v. preceding word.[/m]
un-stedefull
	[m1][b]un-stedefull[/b]; [i]adj. Unstable, apostate :-- [/i]Mid englum unstydfullum [i]cum angelis apostaticis,[/i] Rtl. 121, 21.[/m]
un-stedefulness
	[m1][b]un-stedefulness[/b], e; [i]f. Instability;[/i] but the word glosses [i]infestatio :-- [/i] Aelc unstydfulnis ðæs unclǽnes gástes [i]omnis infestatio inmundi spiritus,[/i] Rtl. 122, 24. v. on-stedefullness.[/m]
un-stenc
	[m1][b]un-stenc[/b], es; [i]m. A bad smell, stench :-- [/i]Hý mid nosan ne magon náht geswæccan bútan unstences ormǽtnesse [i]foetor ingenti complet putredine nares,[/i] Dóm. L. 207. Niht elles gestincan búton unstenca ormǽtnessa, Wulfst. 139, 8.[/m]
un-stillan
	[m1][b]un-stillan[/b]. v. ge-unstillan.[/m]
un-stille
	[m1][b]un-stille[/b]; [i]adj. Not still, unquiet :-- [/i]Unstille [i]inquies,[/i] Ælfc. Gr. 9, 26; Zup. 52, 4. [b]I.[/b] of motion, [i]not at rest, moving :-- [/i]Ðæt wæter unstille ǽghwider wolde tóscríþan, ne meahte hit on him selfum ǽfre gestandan, Met. 20, 92. Sund unstille, Exon. Th. 338, 14; Gn. Ex. 78. Swift wæs on fóre, dreág unstille winnende wéga, 434, 24; Rä. 52, 5. Eall ðiós unstille gesceaft, Bt. 39, 6; Fox 220, 23. Ðæt unstille hweól ([i]velox rota[/i]) ðe Ixion wæs tó gebunden, 35, 6; Fox 168, 31. Ða unstillan woruldgesceafta, Met. 11, 19. Ðara unstillena gesceafta styring ne mæg nó weorþan gestilled, ne eác onwend of ðam ryne ðe him geset is, Bt. 21; Fox 74, 3. Ðú ðe ealle ða unstillan gesceafta tó ðínum willan ástyrast [i]qui das cuncta moveri,[/i] 33, 4; Fox 128, 9: Met. 20, 14. [b]II.[/b] [i]liking movement[/i] (lit. or fig.), [i]unquiet, restless;[/i] in a bad sense, [i]unruly :-- [/i]Hé cwæð ðæt sió tunge wǽre unstille yfel [i]lingua, inquietum malum,[/i] Past. 38; Swt. 281, 7. Eh byð unstyllum ǽfre frófur, Runic pm. Kmbl. 343, 9; Rún. 19. Ða unstillan ([i]inquietos[/i]) hé sceal þreágean, R. Ben. 13, 12. Nánwuht nis on ús unstilre and ungestæððigre ðonne ðæt mód [i]nil in nobis est corde fugacius,[/i] Past. 38; Swt. 273, 11. [b]III.[/b] [i]unquiet, disturbed :-- [/i]Ðæt mǽden hæfde unstille niht, Ap. Th. 18, 27. [b]IV.[/b] [i]not at peace, troubled :-- [/i]Hé wæs fram ðam áwyrgedan gáste unstille; and swá swýþe hé hine drehte, ðæt hé his sylfes nǽnig gemynd ne hæfde, Guthl. 13; Gdwin. 60, 12. \[[i]O. H. Ger.[/i] un-stilli [i]inquiens, vacillans, inquietus.[/i]\][/m]
un-stillian
	[m1][b]un-stillian[/b]. v. ge-unstillian.[/m]
un-stillness
	[m1][b]un-stillness[/b], e; [i]f.[/i] [b]I.[/b] [i]absence of rest, motion :-- [/i]Unstilnis [i]agitatio,[/i] Wrt. Voc. ii. 99, 55. [b]II.[/b] [i]disturbance, noisiness, clamour :-- [/i]Gif hé ðurhwunaþ cnucigeode, ðonne áríst se hírédes ealdor for ðæs óðres onhrópe, and him getíðaþ ðæs ðe hé bitt, ná for freóndrǽdene, ac for his unstilnysse, Homl. Th. i. 248, 33. Lǽrð ús se deófol unstilnesse and ungemetlíce hleahtras, and unnytte sprǽce, Wulfst. 233, 18. [b]III.[/b] [i]tumult, bustle, commotion :-- [/i]Hé ne mihte ða unstillnesse ðara onfeallendra menigeo áberan [i]tumultus inruentium turbarum non ferret,[/i] Bd. 3, 19; S. 549, 32. [b]IV.[/b] [i]disturbance, breach of peace :-- [/i]On ðæs wífes gebǽrum oufundon ðæs cyninges þegnas ða unstilnesse ([i]the king had been attacked and killed[/i]), Chr. 755; Erl. 50, 3. Læcedemonie hæfdon máran unstillnessa ðonne hié mægenes hæfdon [i]Lacedaemonii, inquieti magis quam strenui,[/i] Ors. 3, 1; Swt. 98, 34. [b]V.[/b] [i]restlessness, unruliness :-- [/i]Hé geteah ðæt hig niorwedon mid fæstenum and mid gebedum hiora líchaman unstilnesse, Shrn. 37, 3. [b]VI.[/b] [i]disquietude, disturbance of mind, trouble :-- [/i]Se ðe his bróðor hataþ, hé hæfð unstilnesse and swýðe drófi mód, Basil admn. 4; Norm. 44, 16.[/m]
un-strang
	[m1][b]un-strang[/b]; [i]adj. Not strong, weak, feeble :-- [/i]Unstrang [i]invalidus,[/i] Wrt. Voc. i. 51, 22: 83, 57. Heó ([i]Judith[/i]) wæs lytel and unstrang, Homl. Ass. 114, 411. Hwæt is se intinga ðæt in þúsend manna ðé ne magon ástyrian, swá unstrang swá ðú eart? Homl. Skt. i. 9, 110. Á sceal man ðam unstrangan men líðelícor déman ðonne ðam strangan, L. C. S. 69; Th. i. 412, 4. Hyra handa wǽron unstrange hine tó ácwellanne, Shrn. 117, 31. Hé ([i]Peter[/i]) mid his gange getácnode ǽgðer ge ða strangan ge ða unstrangan on Godes folce. Cristes gelaðung ne mæg beón búton strangum, ne búton unstrangum. Ðá ðá him twýnode, ðá getácnode hé ða unstrangan. Hwæt sind ða unstrangan? Ða sind unstrange ðe sláwe beóð tó gódum weorcum, Homl. Th. ii. 390, 15-25. Ðæt ða unstrangan ([i]infirmi[/i]) ofersýmede heora þeówdóm ne forfleón, R. Ben. 121, 23. Sý fultum geseald ðám wácmódum and ðám unstrangum [i]inbecillibus procurentur solacia,[/i] 58, 18. Hǽla ða unstronga [i]sanare infirmos,[/i] Lk. Skt. Lind. Rush. 9, 2. Ðeáh hwá anweald hæbbe, gif óþer hæfþ máran, beþearf se unstrengra åæs strengran fultumes [i]si quid est, quod in ulla re imbecillioris valentiae sit, in hoc praesidio necesse est egeat alieno,[/i] Bt. 33, 1; Fox 120, 18. Hwæt is unstrengre ðonne se mon ðe bið tó ungemetlíce oferswíþed mid ðam tédran flǽsce, 36, 6; Fox 182, 3: Homl. Th. ii. 370, 16. Óþ ðæt hié ([i]inflammations[/i]) unstrangran weorþan, Lchdm. ii. 178, 14. Hú ne miht ðú geseón ǽlce dæge ðæt ða strengran nimaþ ða welan of ðám unstrengrum, Bt. 26, 2; Fox 92, 15. v. strang, [i]and next word.[/i][/m]
un-strenge
	[m1][b]un-strenge[/b]; [i]adj. Weak :-- [/i]Paulus cwæð: 'Wé strange sceolon beran ðæra unstrengra byrðene' [i]debemus nos firmiores imbecillitates infirmorum sustinere[/i] (Rom. 15, 1), Homl. Th. ii. 390, 26. v. strenge.[/m]
un-stydfull
	[m1][b]un-stydfull[/b]. v. un-stedefull.[/m]
un-styri\[g\]ende
	[m1][b]un-styri\[g\]ende[/b]; [i]adj. Not moving, unmoving, stationary :-- [/i]Monige sint cwucera gesceafta unstyriende, swá scylfiscas sint ... Ða styriendan nétenu habbaþ eall ðæt ða unstyriendan habbaþ, and eác máre tó ... For ðæm sint ðás sceafta ðus gesceapene ðæt ða unstyriendan hí ne áhebben ofer ða styriendan, Bt. 41, 5; Fox 252, 20-31.[/m]
un-styrigendlíc
	[m1][b]un-styrigendlíc[/b]; [i]adj. Not to be stirred, not to be carried :-- [/i]Byrðenna unstyrendelíco [i]onera inportabilia,[/i] Mt. Kmbl. Lind. 23, 4.[/m]
un-súr
	[m1][b]un-súr[/b]; [i]adj. Not sour :-- [/i]Eala forgá and meoloc þicge unsúre, Lchdm. ii. 292, 30. \[[i]Icel.[/i] ú-súrr.\][/m]
un-swǽs
	[m1][b]un-swǽs[/b]; [i]adj. Unpleasant, disagreeable :-- [/i]Settan mé ðǽr mé unswǽsost ([i]or adv.?[/i]) wæs [i]posueruut me in abominationem sibi,[/i] Ps. Th. 87, 8. \[[i]Icel.[/i] ú-svást veðr [i]bad weather.[/i]\][/m]
un-swǽse
	[m1][b]un-swǽse[/b]; [i]adv. Unpleasantly.[/i] v. preceding word.[/m]
un-swǽslíc
	[m1][b]un-swǽslíc[/b]; [i]adj. Unpleasant, ungentle :-- [/i]Hé hæfde his ende gebidenne unswǽslícne, Judth. Thw. 22, 17; Jud. 65.[/m]
un-swefen
	[m1][b]un-swefen[/b], es; [i]n. A bad dream :-- [/i]Sing ðis ylce gebed on niht ǽr ðu tó ðínum reste gá, ðonne gescylt ðé God wið unswefnum ðe nihternessum on menn becumaþ, Lchdm. iii. 288, 22.[/m]
un-sweotol
	[m1][b]un-sweotol[/b]; [i]adj. Not evident, not to be seen, not discernible :-- [/i]Nán ðara gesceafta ne mæg bión búton óþerre, ðeáh hió unsweotol sié on ðære óþerre, Bt. 33, 4; Fox 130, 26. Ne mæg hira ǽnig bútan óþrum bión, þeáh hí unsweotole ([i]or adv.?[/i]) somod eardien, Met. 20, 146.[/m]
un-swéte
	[m1][b]un-swéte[/b]; [i]adj. Unsweet,[/i](1) of taste, [i]bitter, sour :-- [/i]Hí mé geblendon bittre tósomne unswétne drync ecedes and geallan, Exon. Th. 88, 12; Cri. 1439. (2) of smell, [i]offensive, fetid :-- [/i]Ðonne ne biþ se þost tó unswéte tó gestincanne, Lchdm, ii. 48, 14. \[[i]O. Sax.[/i] un-swóti : [i]O. L. Ger.[/i] un-suóti [i]molestus: O. H. Ger.[/i] un-suozi.\][/m]
un-swice
	[m1][b]un-swice[/b], es; [i]m.[/i] ([i]or[/i] -swic, [i]es; n.?[/i]) [i]Good faith, absence of deceit[/i] or [i]treachery :-- [/i]Ðá gyrnde hé griðes and gísla, ðet hé móste unswican intó gemóte cuman and út of gemóte [i]he required safeconduct and hostages, that he might come to the meeting and go from it without treachery,[/i] Chr. 1048; Erl. 180, 7. \[Cf. [i]Icel.[/i] verða fyrir svikum [i]to be exposed to treachery.[/i]\][/m]
un-swícende
	[m1][b]un-swícende[/b]; [i]adj. Not failing in duty[/i] to others, [i]faithful, loyal :-- [/i]Ic ([i]Cnut[/i]) cýðe wów ðæt ic wylle beón hold hláford and unswícende tó Godes gerihtum and tó rihtre woroldlage, Chart. Erl. 229, 22. Hig áþas swóron and gíslas saldan ðæm cynge and ðæm eorle, ðæt heó him on allum þingum unswícende beón woldon, Chr. 1063; Erl. 195, 17. v. next word.[/m]
un-swici\[g\]ende
	[m1][b]un-swici\[g\]ende[/b]; [i]adj. Unfailing, that does not deceive, loyal :-- [/i]Griffin swór áðas ðæt hé wolde beón Eádwearde kinge hold underkingc and unswicigende, Chr. 1056; Erl. 190, 35. Ðæt ðú wið Waldend heólde fæste treówe; seó ðé freoðo sceal weorðan áwa tó aldre unswiciendo, Cd. Th. 204, 25; Exod. 424.[/m]
un-swicol
	[m1][b]un-swicol[/b]; [i]adj. Not false, not treacherous, honest :-- [/i]Unswicel [i]non falsa,[/i] Hpt. Gl. 432, 24. Uton beón eádmóde and sóðfæste and unswicole and rihtwíse, Wulfst. 109, 13. \[[i]Icel.[/i] ú-svikull [i]guileless.[/i]\][/m]
un-swíþ
	[m1][b]un-swíþ[/b]; [i]adj. Not strong, weak :-- [/i]Gif drenc sié tó unswíþ, Lchdm. ii. 270, 15: iii. 18, 22. v. swíþ, I. 2 a. [i]a.[/i][/m]
un-swíðe
	[m1][b]un-swíðe[/b]; [i]adv. Not strongly, weakly :-- [/i]Sió ecg bát unswíðor ðonne his ðiódcyning þearfe hæfde, Beo. Th. 5150; B. 2578.[/m]
un-sýferlíc
	[m1][b]un-sýferlíc[/b]; [i]adj. Impure, uncleanly :-- [/i]Sume synna beóþ swíþe unsýferlíce, ðæt se man wandaþ ðæt hé hí ǽfre ásecgge, Blickl. Homl. 43, 17. \[[i]O. H. Ger.[/i] un-súbarlíh [i]squalidus.[/i]\][/m]
un-sýferness
	[m1][b]un-sýferness[/b], e; [i]f. Impurity, uncleanness[/i] (physical or moral) :-- Se ðe forgýmeleásige gehálgod húsl, ðæt him sig unsýfernys ([i]sordes[/i]) on, L. Ecg. P. iv. 44; Th. ii. 216, 18. Ðǽr unsýfernes on ne sý ne unclǽnnes, L. E. I. 5; Th. ii. 406, 1. Fulle bána deádra and ǽghwilcre unsýfernissæ ([i]omni spurcitia[/i]), Mt. Kmbl. Rush. 23, 27. Monige wiþsócan ðære unsýfernysse deófolgylda [i]abrenunciata sorde idolatriae,[/i] Bd. 3, 21; S. 551, 21. Fram unsýfernyssum ðara árrena mána, 3, 23; S. 554, 27. On unsýfernyssum betwih deófolgyldum [i]in sordibus inter idola,[/i] 3, 30; S. 562, 18: 3, 1; S. 523, 23: 5, 19: S. 639, 23. Ða unséfernessa ðe ðǽr beóþ sió lifer áwyrpþ út and ðæt clǽne blód gesomnaþ, Lchdm. ii. 198, 5.[/m]
un-sýfre
	[m1][b]un-sýfre[/b]; [i]adj. Impure, unclean, foul[/i] (physically or morally), (1) physical :-- Gif hió swíþor unsýfre weorpe (weorþe?), clǽnsa mid hunige, Lchdm. ii. 210, 2. Wíc unsýfre ([i]a prison[/i]), Andr. Kmbl. 2622; An. 1312. Unsýfra [i]olidarum,[/i] Wrt. Voc. ii. 65, 15. (2) moral :-- Forhwan ðú ðæt selegescot, ðæt ic mé on ðé gehálgode, þurh firenlustas fúle synne unsýfre ([i]or adv.?[/i] Cf. [i]O. H. Ger.[/i] un-súbro [i]sordide[/i]) besmite, Exon. Th. 90, 34; Cri. 1484. Synfulra weorud, swá fúle swá gǽt, unsýfre folc, Exon. Th. 75, 35; Cri. 1232. Ǽr se unsýfra ([i]Holofernes[/i]) womfull onwóce, Judth. Thw. 22, 24; Jud. 76. Be ðam sacerde ðe hine sylfne besmít þurh unsýfre sprǽce ([i]impuro sermone[/i]), L. Ecg. C. 5, tit.; Th. ii. 128, 14. Þurh unsýfre sprǽce [i]per turpiloquium,[/i] 5; Th. ii. 138, 4. \[[i]O. H. Ger.[/i] un-súbar, -súbiri [i]fedus, immundus, sordidus.[/i]\][/m]
un-syn\[n\]
	[m1][b]un-syn\[n\][/b], e; [i]f. Not guilt, not crime :-- [/i]Ne húru Hildeburh herian þorfte Eótena treowe; unsynnum ([i]with no faults on her part, undeservedly;[/i] gratis. Cf. un-synnig, II) wearð beloren leófum æt ðam lindplegan, bearnum and bróðrum, Beo. Th. 2149; B. 1072.[/m]
un-syngian
	[m1][b]un-syngian[/b]; [i]p.[/i] ode [i]To exculpate, prove innocent;[/i] purgare :-- Hine móton his mǽgas unsyngian, L. In. 21; Th. i. 116, 8.[/m]
un-synnig
	[m1][b]un-synnig[/b]; [i]adj.[/i] [b]I.[/b] [i]innocent, guiltless, without sin :-- [/i]Sacleás &l-bar; unsynnig, Jn. Skt. Lind. 15, 25. Crist symle unsynnig wunode, Homl. Th. ii. 524, 35. Ne ðúhte him tó huxlíc, ðæt hé mid gesceáde hine betealde unsynnine, 226, 12. Dauid miclum his ágenes herges pleáh, ðǽr hé ymb his getreówne ðegn unsynnigne sierede, Past. 3; Swt. 37, 8. Gif esne oðerne ofsleá unsynnigne, L. Ethb. 86; Th. i. 24, 11: L. Alf. pol. 29; Th. i. 80, 6: 35; Th. i. 84, 2: Beo. Th. 4185, B. 2089. Unsynnige [i]insontem,[/i] Wrt. Voc. 11. 46, 22. Ús men secgaþ, ðæt hí unsynnige beón, ðeáh ðe hí mettas him on múð bestingon on swilcum fæstendagum, Homl. Th. ii. 330, 30: Mt. Kmbl. Lind. 5, 3 note. Ða unsuinnigo [i]innocentes,[/i] 12, 7. [b]II.[/b] [i]undeserved :-- [/i]Seó his unsynnige cwalu wæs gewrecen, Shrn. 93, 13. \[[i]O. Sax.[/i] un-sundig: [i]O. H. Ger.[/i] un-suntíg [i]insons, innocens, inculpabilis: Icel.[/i] ú-syndigr.\][/m]
un-tǽle
	[m1][b]un-tǽle[/b]; [i]adj. Blameless, without reproach :-- [/i]Ðeáh ðe nǽfre ne wurde syððan mancynne gemiltsod, ðeáh wǽre Godes rihtwísnys eallunga untǽle, Homl. Th. i. 112, 19. Sió wiþerweardnes biþ simle untǽlu and wracu áscirred mid ðære styringe hire ágenre frécennesse [i]videas adversam fortunam sobriam, succintamque, et ipsius adversitatis exercitatione prudentem,[/i] Bt. 20; Fox 72, 5. Ic ða leóde wát ǽghwæs untǽle, Beo. Th. 3734; B. 1865. Sýn hý swá gecorene, ðæt hý untǽle sýn and sacerdhádes þurh ealle góde cysta wyrþe, R. Ben. 140, 6. Heó hæfð twá ðing untǽle for Gode, sinscipe and eádmódnysse, Homl. Ass. 40, 399.[/m]
un-tǽled
	[m1][b]un-tǽled[/b]; [i]adj. Unblamed :-- [/i]Ðý læs hié forlǽten untǽlde óðerra monna yfele unðeáwas [i]ne pravos hominum mores nequaquam redarguant,[/i] Past. 46; Swt. 351, 20.[/m]
un-tǽllíce
	[m1][b]un-tǽllíce[/b]; [i]adv. Blamelessly, without reproach :-- [/i]Ðonne birð se sacerd suíðe untǽllíce áwriten ðara fædra naman on his breóstum, ðonne hé singallíce geðencð hiera lífes bisene, Past. 13; Swt. 77, 17: 5; Swt. 45, 12. Hí wǽron rihtwíse and heóldon Godes beboda untǽllíce [i]erant justi incedentes in omnibus mandatis Domini sine quaerella[/i] (Lk. 1, 6), Homl. Th. i. 200, 35. v. un-tállíce.[/m]
un-tǽlwirðe
	[m1][b]un-tǽlwirðe[/b]; [i]adj. Not blameable, irreprehensible, praiseworthy :-- [/i]Is geteald hwelc hé beón sceal, gif hé untǽlwierðe bið [i]quae sit irreprehensibilitas ipsa, manifestat,[/i] Past. 8; Swt. 53, 11. Æew Dryhtnes untélwyrðe ([i]inrepraehensibilis[/i]), Ps. Surt. 18, 8. Ðæt hé gecnáwe óðerra monna weorc untǽlwierðe (-wyrðe, Cott. MSS.) [i]ut laudabilia aliorum facta cognoscant,[/i] Past. 30; Swt. 205, 5. Ðæt hié ðæs ðe untǽlwyrðran wǽren, 32; Swt. 215, 1.[/m]
un-tǽlwirðlíce
	[m1][b]un-tǽlwirðlíce[/b]; [i]adv. Blamelessly, laudably :-- [/i]Ðætte oft ðæs láreówdómes dénung bið swíðe untǽlwyrðlíce (-wierð-, Cott. MSS., [i]laudabiliter[/i]) gewilnad, and eác swíðe untǽlwierðlíce ([i]laudabiliter[/i]) monige beóð tó geniédde, Past. 7; Swt. 47, 20. Ðæt ilce ðæt hé untǽlwyrðlíce (-wierð-, Cott. MSS., [i]laudabiliter[/i]) ondréd tó underfónne, ðæt ilce se óðer swíðe hergeondlíce ([i]laudabiliter[/i]) gewilnode, Swt. 49, 18.[/m]
un-tala
	[m1][b]un-tala[/b]. v. un-tela.[/m]
un-tállíce
	[m1][b]un-tállíce[/b]; [i]adv. Blamelessly, without reproach :-- [/i]Hé ealle ðæs regoles bebodu untállíce geheóld, Homl. Skt. ii. 23 b, 26. v. untǽllíce.[/m]
un-tamed
	[m1][b]un-tamed[/b], Wrt. Voc. ii. 142, 40. v. un-temed.[/m]
un-tamlíc
	[m1][b]un-tamlíc[/b] (?); [i]adj. Untameable :-- [/i]Untamlíc ([i]printed[/i] untamcul) [i]indomabilis,[/i] Germ. 397, 11.[/m]
un-teala
	[m1][b]un-teala[/b]. v. un-tela.[/m]
un-teald
	[m1][b]un-teald[/b]; [i]adj. Uncounted :-- [/i]Gyf se ðæg byð forlǽten unteald, ðǽrrihte áwent eall ðæs geáres ymbryn þwyres, Lchdm. iii. 264, 12.[/m]
un-tealt
	[m1][b]un-tealt[/b]; [i]adj. Steady :-- [/i]Ðá hét Ælfréd cyning timbrian lange scipu ongeán ðás æsceas; ... ða wǽron ǽgðer ge swiftran, ge unteal\[t\]\]ran, ge eác heárran, ðonne ða óðru, Chr. 897; Th. 177, 1, col. 2. v. tealt.[/m]
un-tela
	[m1][b]un-tela[/b]; [i]adv.[/i] ([i]but in some cases it seems a noun?[/i]) [i]Not well, ill, badly :-- [/i]Ða scamleásan nyton ðæt hié untela dóð, búton hit mon him sæcge [i]impudentes se delinquere nesciunt, nisi a pluribus increpentur,[/i] Past. 31; Swt. 206, 1. Swá micle hí onfóð ðǽr máre wíte, swá hí hér gearor witon ðæt hí untela dóð, and \[hit\] ðeáh nyllað forlǽtan [i]tanto illic graviora tormenta percipiat, quanto hic malum non deserit, etiam quod ipsa condemnat,[/i] 55; Swt. 429, 19. Þeáh hine hwá áhsode, for hwí hé swá dyde, ðonne ne mihte hé hit ná gereccan, ne geþafa beón nolde, ðæt hé untela dyde [i]requiretur delictum ejus, nec invenietur,[/i] Ps. Th. 9, 35. Hé wát ðæt hé untela déð [i]faciant quae non fuisse gerenda decernant,[/i] Bt. 39, 12; Fox 230, 29. Getímige ús tela on líchaman, getímige ús untela, symle wé sceolon ðæs Gode ðancian, Homl. Th. i. 252, 15. Wiþ ðon ðe men mete untela melte and gecirre on yfele wǽetan, Lchdm. ii. 226, 5. Ne forsuwa ðú ná ðæt unteala gedón sý, Prov. Kmbl. 44. Hwætd tó untala dyde hé (hwæt dyde untale, Rush.) [i]quid mali fecit?[/i] Mt. Kmbl. Lind. 27, 23, v. tela.[/m]
un-temed
	[m1][b]un-temed[/b]; [i]adj. Untamed, wild :-- [/i]Untemed ([i]Wright prints[/i] untamed, [i]but see[/i] Wülcker 226, 14), wilde [i]edomitus,[/i] Wrt. Voc. ii. 142, 40. Un-temed hors, Ps. Spl. C. 32, 17. \[[i]Wick.[/i] un-temid.\] v. temian.[/m]
un-teorig
	[m1][b]un-teorig[/b]; [i]adj. Untiring, unceasing :-- [/i]Rodor recene scríþeþ, súðheald swífeþ swift, untiorig, Met. 28, 17.[/m]
un-teóðod
	[m1][b]un-teóðod[/b], -tiogoðad; [i]adj. Untithed :-- [/i]Gé tiogoðiaþ eówre mintan and eówerne dile, and lǽtaþ untiogoðad ðætte diórwyrðre is eówra óðra ǽhta, Past. 57; Swt. 439, 29.[/m]
un-þæslíc
	[m1][b]un-þæslíc[/b]; [i]adj. Unsuitable, unseemly, unbecoming, unfit :-- [/i]Unðæslíc [i]indecens,[/i] Ælfc. Gr. 14; Zup. 87, 12. Ne gedafenaþ biscope ðæt hé beó on dǽdum folces mannum gelíc. Geswíc swá unðæslíces plegan, Homl. Th. ii. 134, 13. Ús ne gedafenaþ ðæt wé úrne líchaman, ðe Gode is gehálgod on fulluhte, mid unþæslícum plegan gescyndan, i. 482, 9. On unþæslícum tíman [i]horis incompetentibus,[/i] R. Ben. 74, 23. Tó ðan unþæslícum [i]ad ineptas,[/i] Hpt. Gl. 510, 35. Unþæslíce míslára [i]inportunas suggestiones,[/i] Scint. 33, 19.[/m]
un-þæslíce
	[m1][b]un-þæslíce[/b]; [i]adv. Unsuitably, in art unseemly manner :-- [/i]Ðæt nán þing unþæslíce ne gelympe on nánes limes þénunge, Homi. Skt. i. 1, 204.[/m]
un-þæslícness
	[m1][b]un-þæslícness[/b], e; [i]f. Unseemliness, impropriety :-- [/i]Menn dæftaþ heora hús, gif hí sumne freónd onfón willaþ tó him, ðæt nán unðæslícnys him ne ðurfe derian, Homl. Th. ii. 316, 8.[/m]
un-þæslícu
	[m1][b]un-þæslícu[/b]; [i]indecl. f. Incongruity, absurdity :-- [/i]Eáþe is tó understandenne of hwylcum antimbre ðeós unþæslícu ásprincð ðisse miclan tóþundennesse [i]quod quam est absurdum facile advertitur, quia materia ei datur superbiendi,[/i] R. Ben. 124, 13.[/m]
un-þanc
	[m1][b]un-þanc[/b], es; [i]m.[/i] [b]I.[/b] [i]disfavour, displeasure, anger, ill-will :-- [/i]Oft ða unwaran láreówas for ege ne durron cleopian, ondrǽdaþ him sumra monna unðonc [i]saepe rectores improvidi humanam amittere gratiam formidantes loqui pertimescunt,[/i] Past. 15; Swt. 89, 12. Hine on unðanc R eorringa geséceþ, Salm. Kmbl. 197; Sal. 98. [b]II.[/b] [i]an unpleasing act, a displeasure, an offence, annoyance :-- [/i]Cweðe gé ðæt ic eów dide ǽfre ǽnigne unþanc? Ap. Th. 26, 3. Nú ic wolde ðé ðone unþanc mid yfele leánian, Gen. 31, 29. Hé bræc ðæne palant æt Neomagan and eác fela óðra unþanca hé him dyde, Chr. 1049; Erl. 172, 22. Hé wolde geofan him ðone castel, ðæt hé mihte syððan dæghwamlíce his unwinan unþancas dón, 1075; Erl. 212, 16. [b]III.[/b] [i]not thanks, displeasure expressed in words :-- [/i]Ðá ágeaf hé ðæt feoh tó unðances ([i]he gave back the money without getting any thanks[/i]), and his eác hæfde micelne dem [i]talentum cum sententia damnationis amisit,[/i] Past. 49; Swt. 379, 9. Ðá wæs Hannibale æfter hiera hǽðeniscum gewunan ðæt andwyrde swíþe láð and him unþanc sǽde ðæs andwyrdes [i]abominatus dictum Annibal,[/i] Ors. 4, 10; Swt. 202, 7. ¶ The word occurs most frequently in the genitive, with adverbial force, where something is done without a person's consent or good-will, (1) absolute, [i]unwillingly, without consent, on compulsion;[/i] ingratis :-- Niman hí unþances ([i]without the person's consent[/i]) ðone teóðan dǽl, L. Edg. i. 3; Th. i. 264, 1. Hé ðone deófol ádrǽfde of ðam preóste ... Se deófol, ðe hine ǽr unðances forlét, hine sóna gelæhte, Homl. Th. ii. 170, 11. Ðú miht forleósan unðances ða ðing ðe áteorian magon, ac gif ðú sylf for Gode gód byst, ðæt ðú ne forlýst nǽfre unðances, 410, 26-28. Far ðé frig; nis ná úre gewuna ðæt ǽnig man unðances tó Gode gecyrre, 416, 32. Se cyning sende æfter Amane, and hé unþances com, Homl. Ass. 99, 247: Hexam. 20; Norm. 28, 23. Unþances fæstende, Homl. Skt. i. 19, 92. Ealle hyra unlustas hí sceolon gebétan sylfwylles on ðyssum lífe, oððe unþances æfter ðyssum lífe, Homl. Th. i. 148, 28: Homl. Skt. i. 17, 31. Se mægðhád sceal beón geoffrod be his ágenum cyre, ðæt seó lác beó leófre ðonne hé wǽre, gif hé unðances wǽre, Homl. Ass. 33, 237. Gewilde man hí tó rihte þances oððe unþances, L. Eth. ix. 40; Th. i. 348, 38. Hé nam sume mid him, sume þances, sume unþances, Chr. 1066; Erl. 198, 37. ( 2) with noun or pronoun, [i]without (a person's) consent, not of (one's own) accord, against (one's) will :-- [/i]Ðá gerád Æþelwold ðone hám æt Winburnan ðæs cynges unþances (bútan ðæs cyninges leáfe, MS. A.), Chr. 901 ; Erl. 97, 12. On ðám castelan ðe hí ǽr ðes eorles unþances begiten hæfdon, 1091; Erl. 227, 10. Ðá wearð hé gecristnod his mága unþances, Homl. Skt. ii. 31, 24. Scealt ðú ðínes unþances ðone hord ámeldian, Homl. Skt. i. 23, 716. Án his manna wolde wícian æt ánes búndan húse his unðances, Chr. 1048; Erl. 177, 36. Þeáh him ðæt word ofscute his unnþances [i]licet verbum illud improviso exprimerit,[/i] 1055; Erl. 189, 6. Ðonne sió sául hire unðonces gebǽdd wierð ðæt yfe tó forlǽtanne, Past. 36; Swt. 251, 12. Ðis folc ðe úre unþances faran wyllaþ, Ex. 14, 5. Hí heora unðances hié begeáton, Ors. 2, 2; Swt. 64, 27. Unþances, 5, 13; Swt. 244, 25, Unþances, Jud. 11, 33. \[Þat him wes mucheles unðonc (mid mochel onþong, 2nd MS.), Laym. 22370. Hit is þe an unðonke, 11769. Seoruwe uor luve of eie worldliche þinge, oðer nor eni unðonc, A. R. 202, 12. For þeft and for þrepyng unþonk may mon haue, Allit. Pms. 43, 183: P. S. 327, 90: Chauc. T. and C. 5, 699. Unthank come on his heed, Reeve's T. 162. Hy wyteþ and zyggeþ onþank, Ayenb. 69, 15. A king of Britaine hauede heo bewedded al hire unðonkes, Laym. 4502. Bettre iss to þe mann to don all hiss unnþannkess god þan ifell hise þannkess, Orm. 7194. [i]O. H. Ger.[/i] un-dankes [i]ex necessitate, invite.[/i] Cf. [i]Icel.[/i] ú-þökk; [i]f. reproach, censure.[/i]\][/m]
un-þancful\[l\]
	[m1][b]un-þancful\[l\][/b]; [i]adj. Unthankful, ungrateful :-- [/i]Ic wæs micles tó unðoncful Gode mínes gewittes and mínre hǽle and ealra ðara góda ðe ic on lifde, Anglia xi. 99, 67. Hé is gód ofer unþancfnlle (unðoncfullum, Lind.) [i]benignus est super ingratos,[/i] Lk. Skt. 6, 35. v. þanc-ful\[l\].[/m]
un-þancweorþ
	[m1][b]un-þancweorþ[/b], -wirþe; [i]adj. Ungrateful;[/i] ingratus. (1) [i]not agreeable, unacceptable :-- [/i]Gemágnys is ðam sóðan Déman gecwéme, þeáh ðe heó mannum unðancwurðe sý, Homl. Th. ii. 126, 3. (2) [i]thankless :-- [/i]Wé wǽron unðancwurðe, and wendon ús fram Criste, ac hé ús gesóhte, Basil admn. 4; Norm. 42, 5. God, se ðe dæghwomlíce getíðaþ weldǽda unðancwurðum (cf. ipse benignus est super ingratos, Lk. 6, 35), Homl. Th. ii. 418, 23.[/m]
un-þearf
	[m1][b]un-þearf[/b], e; [i]f. Disadvantage, hurt, harm, detriment :-- [/i]Gif ðú heora untreówa onscunige, oferhoga hí and ádríf hí fram ðé, for ðam hí spanaþ ðe tó ðínre unþearefe [i]si perfidam perhorrescis, sperne atque abjice perniciosa ludentem,[/i] Bt. 7, 2 ; Fox 18, 10. Ðæt wyrð ðære þeóde eall tó unþearfe, L. I. P. 4; Th. ii. 308, 3, 9: Wulfst. 267, 30. Deófol má and má manna forlǽrde and getihte tó heora ágenre unþearfe, 10, 4. Ðú lutodest on ðam láðum cristendóme ðám godum tó teónan and mé tó unþearfe, Homl. Skt. i. 5, 414. Hé gegaderode his folc tó ðæs cynges unþearfe, ac hé wæs gelet (hé gaderode his folc þan cyngce tó unþearfe hé þóhte, ac hit wearð heora seolfan tó mycclan hearme, MS. D.), Chr. 1075; Erl. 213, 27. Hé férde for his bróðær unþearfe intó Normandige [i]he (William) went to Normandy on account of the injury his brother had done him[/i] (see Henry of Huntingdon), 1091; Erl. 227, 5. Nú hæfð se yfela gást seofontealde ungifa, ðæt sýn unþearfa manegra manna, Wulfst. 52, 9. \[[i]Icel.[/i] ú-þörf [i]harm.[/i]\][/m]
un-þearf
	[m1][b]un-þearf[/b]; [i]adj. Needless, useless :-- [/i]Unðærfe ðing [i]nequaquam,[/i] Mt. Kmbl. Lind. 2, 6. \[[i]Icel.[/i] ú-þarfr [i]useless, bad;[/i] ú-þarfi [i]needless.[/i]\][/m]
un-þearfes
	[m1][b]un-þearfes[/b]; [i]adv. Needlessly, without cause :-- [/i]Heora fét beóð swíðe hraðe blód tó ágeótanne unþearfes for yflum willan, Ps. Th. 13, 6. v. þearf-leás.[/m]
un-þeáw
	[m1][b]un-þeáw[/b], es; [i]m. A bad habit, an evil practice, a vice, fault :-- [/i]Médsceattas áwendaþ wólíce tó oft ða rihtan dómas, and seó yfelnyss becymð ofer eallum force ðǽr ðǽr se unþeáw orsorhlíce ríxaþ, Ælfc. T. Grn. 20, 34. Ðæt is ðara monna unþeáw ðæt hí nyton hwæt hí send [i]sese ignorare hominibus vitio venit,[/i] Bt. 14, 3; Fox 46, 8. Nán hæfignes ðæs líchoman, ne nán unþeáw ne mæg eallunga áteón of his móde ða rihtwísnesse ... ðeáh sió swǽrnes ðæs líchoman and ða unþeáwas oft ábisegien ðæt mód mid ofergiotulnesse, 35, 1; Fox 154, 29. Má dereþ monna gehwylcum módes unþeáw ðonne mettrymnes lǽnes líchoman, Met. 26, 112. Suá ðú meaht ǽlcne unðeáw on ðæm menn ǽresð be sumum tácnum ongietan ... Siððan bið sió duru ðære unrihtwísnesse ontýned [i]uniuscujusque peccati prius signa forinsecus, deinde janua apertae iniquitatis ostenditur,[/i] Past. 21; Swt. 157, 19. Mon sceal ðone unþeáw of mynstre áwyrtwalian, ðæt nǽnig ne gedyrstlǽce ǽnig ðing tó syllenne bútan ðæs abbodes hǽse [i]hoc vitium amputandum est de monasterio, ne quis presumat aliquid dare sine jussione abbatis,[/i] R. Ben. 56, 16. Hwæt is sáwla hǽlo búte rihtwísnes? oððe hwæt is heora untrymnes búte unþeáwas? [i]quid aliud animorum salus videtur esse, quam probitas? quid aegritudo, quam vitia?[/i] Bt. 39, 9; Fox 226, 19. Ne sié hé tó ungerisenlíce underþeód his unþeáwum [i]nec victa libidine colla foedus summittat habenis,[/i] 29, 3; Fox 106, 19: Met. 16, 4. Hé wæs swíþe gefylled mid unþeáwum and firenlustum [i]homo flagitiosissimus,[/i] Ors. 6, 3; Swt. 256, 23: Ps. Th. 7, 13. Wé sceolon faran fram unðeáwum tó gódum ðeáwum, gif wé willaþ faran tó ðam écan lífe, Homl. Th. ii. 282, 23. On unðeáwum [i]in abusione,[/i] Ps. Spl. 30, 22. Lufie mon ðone man, and hatige his unþeáwas, Bt. 39, 1; Fox 212, 8: Met. 27, 32: Bt. 29, 3; Fox 106, 27: Met. 16, 24. Ýdel bið seó lár ðe ne gehǽlð ðære sáwle leahtras and unðeáwas, Homl. Th. i. 60, 35. Ðá wolde hé forbúgan ða unþeáwas ðe menn begáð, ii. 38, 4: 154, 12: Chr. 1067; Erl. 204, 31. Ðý læs hié forlǽten untǽlde óðerra monna yfele unðeáwas (yfle ðeáwas, Cott. MSS.) [i]ne pravos hominum mores nequaquam redarguant,[/i] Past. 46; Swt. 351, 21. Gé ða Engliscan þeáwas forlǽtaþ ðe eówre fæderas heóldon, and hǽðenra manna þeáwas lufiaþ, and mid ðam geswuteliaþ ðæt gé forseóð eówer cynn and eówere yldran mid ðám unþeáwum, ðonne gé him on teónan tysliaþ eów on Denisc ábleredum hneccan and áblendum eágum, Engl. Stud. viii. 62, 4. \[Þat unþeáw ... þat ilke unhende flesches brune, H. M. 9, 27. Sparuwe cheatereð euer and chirmeð ... Moni ancre haneð þet ilke unþeau, A. R. 152, 23. He þaht hit weren for unðeawe, &thorn-bar; he hire weore swa unwourð, Laym. 3064. To hatenn all þatt Godd iss lef and lufenn alle unnþæwess, Orm. 17782. Him is loþ everich unþeu, O. and N. 194.\][/m]
un-þeáwfæst
	[m1][b]un-þeáwfæst[/b]; [i]adj. Of bad habits, vicious, ill-mannered, ill-conditioned :-- [/i]Hit is bysmorlíc dǽd, ðæt ǽnig man ǽfre swá unþeáwfæst beón sceole, ðæt hé ðone múð ufan mid mettum áfylle, and on óðerne ende him gauge ðæt meox út, Engl. Stud. viii. 62, 15. Onþeáwfæste [i]indisciplinatorum,[/i] Hpt. Gl. 526, 75. Hwam becumaþ wunda oððe eágena blindnyss búton ðám unðeáwfæstum ðe wódlíce drincaþ, and heora gewitt ámyrraþ? Homl. Ass. 6, 144. v. un-geþeáwfæst.[/m]
un-þeáwful\[l\]
	[m1][b]un-þeáwful\[l\][/b]; [i]adj. Undisciplined, ill-conditioned :-- [/i]Unþeáwfulra [i]indisciplinatorum,[/i] Wrt. Voc. ii. 47, 10: 87, 75.[/m]
un-þeccan
	[m1][b]un-þeccan[/b]; [i]p.[/i] -þehte [i]To uncover :-- [/i]Hiá unðehton ðæt hús [i]nudauerunt tectum,[/i] Mk. Skt. Lind. 2, 4.[/m]
un-þeód
	[m1][b]un-þeód[/b] :-- Ne lyste ðé fægeres wífes and wel geléredes and seó ðínum willum and wel unþeód (underþeód? [i]subject[/i]), Shrn. 183, 10.[/m]
un-þinged
	[m1][b]un-þinged[/b]; [i]adj. Uninvited, sudden, unexpected :-- [/i]Ðý læs iów geméte se réða and se egeslíca dæg, se cymð ofer ealle eorðwaran unðinged, swǽ swǽ grin [i]et superveniat in vos repentina dies illa. Tamquam laqueus superveniet in omnes, qui sedent super faciem omnis terrae,[/i] Past. 43; Swt. 316, 12. Hí ofer cume unþinged deáð, ástígon heó on belle lifigende [i]veniat mors super eos, et descendant in infernum viventes,[/i] Ps. Th. 54, 14. Dol biþ se ðe him his Dryhten ne ondrǽdeþ; cymeþ him se deáð un-þinged, Exon. 312, 8; Seef. 106: 335, 18; Gn. Ex. 35. v. un-geþinged.[/m]
un-þingod
	[m1][b]un-þingod[/b]; [i]adj. Unatoned, unsettled :-- [/i]Swá eác se ðe óðrum bismer cwið, oððe déð, ðeáh hé geswíce, and hit nǽfre eft ne dó, ðeáh hit bið gedón, ðæt hé dyde, and unðingad, gif hé hit ne bét [i]neque qui contumelias irrogat, si solummodo tacuerit, satisfecit,[/i] Past. 54; Swt. 423, 35.[/m]
un-þolemódness
	[m1][b]un-þolemódness[/b], e; [i]f. Impatience :-- [/i]Þurh unðolemódnesse [i]per inpatientiam,[/i] Confess. Peccat.[/m]
un-þoligendlíc
	[m1][b]un-þoligendlíc[/b]; [i]adj. Intolerable :-- [/i]Náht unþoligendlícre [i]nihil intolerabilius,[/i] Scint. 208, 14.[/m]
un-þorffæst
	[m1][b]un-þorffæst[/b]; [i]adj. Useless, needless :-- [/i]Unðor\[f\]fæst bidda [i]ineptum rogare,[/i] Rtl. 179, 34. v. þorf-fæst.[/m]
un-þríste
	[m1][b]un-þríste[/b]; [i]adj. Timid, diffident, faint-hearted :-- [/i]Ða unmódgan and ða unðrístan ([i]pusillanimes[/i]) ... Ða lytelmódan and ða unðrístan, ðonne hió ongietaþ hiera unbældo and hiera unmiehte, hié weorðaþ oft ormóde, Past. 32; Swt. 209, 5-8. Ða unðriéstan (-ðrístan, Cott. MSS.), Swt. 211, 15.[/m]
un-þrowi\[g\]endlíc
	[m1][b]un-þrowi\[g\]endlíc[/b]; [i]adj. Incapable of suffering, impassible :-- [/i]Se ðe is unðrowigendlíc on his godcundnysse, Homl. Th. i. 116, 27: 120, 25. Seó Godcundnys ne mihte nán ðing þrowian, for ðan ðe heó is unðrowigendlíc, ii. 6, 30. Unðrowiendlíc, 270, 32.[/m]
un-þurhsceótendlíc
	[m1][b]un-þurhsceótendlíc[/b]; [i]adj. Impenetrable :-- [/i]Mid ðý unþurhsciótendlícre gescyldnesse gescyld mé [i]inpenetrabili tutela me defende,[/i] Lchdm. i. lxix, 5.[/m]
un-þurhtogen
	[m1][b]un-þurhtogen[/b]; [i]adj. Not carried through, not performed :-- [/i]Hwæt wéne gé hwæt sió ðurhtogene unrihtwísnes geearnige, nú sió unðurtogene árfæsðnes swá micel wíte geearnaþ [i]quid mereatur injustilia illata, si tanta percussione digna est pietas non impensa,[/i] Past. 44; Swt. 329, 14.[/m]
un-þwǽre
	[m1][b]un-þwǽre[/b]; [i]adj. At enmity, not in agreement :-- [/i]Gif ðú gemanst ðæt ðín bróðor sig unþwǽre wið ðé [i]si recordatus fueris quod frater tuus simultatem tecum habet,[/i] L. Ecg. P. ii. 27; Th. ii. 194, 1. v. ungeþwǽre.[/m]
un-þwǽrian
	[m1][b]un-þwǽrian[/b]. v. ge-unþwǽrian.[/m]
un-þwǽrness
	[m1][b]un-þwǽrness[/b], e; [i]f. Discord, dissension, disagreement :-- [/i]Ðǽr wæs micel unþuǽrnes (-ðwǽrnesse, MS. E.) ðære þeóde betweox him selfum, Chr. 867; Erl. 72, 8. Unðwérnesse [i]discordias,[/i] Kent. Gl. 155.[/m]
un-þwagen
	[m1][b]un-þwagen[/b], -þwægen, -þwegen, -þwogen; [i]adj. Unwashed :-- [/i]Ða hwíle ðe hig unþwogene beóð, L. Ælf. E.; Th. ii. 392, 14. Unþwogenum (-þwagenum, MS. A.: -ðwægnum, Rush.: -ðuegenum, Lind.) handum [i]manibus non lotis,[/i] Mk. Skt, 7, 2. Unþwogenum (-ðuénum, Lind.: -ðwegenum, Rush.), Mt. Kmbl. 15, 20. Unðweánum, p. 17, 11. \[[i]Goth.[/i] un-þwahans.\][/m]
un-þyhtig
	[m1][b]un-þyhtig[/b]; [i]adj. Weak :-- [/i]Unðyhtge (-þyotgi, -dyctgi) égan [i]vitiato oculo,[/i] Txts. 107, 2133.[/m]
un-þyldig
	[m1][b]un-þyldig[/b]; [i]adj. Inspatient :-- [/i]Hí bióþ swá unþyldige ðæt hí ne magon nán earfoþa geþyldelice áberan, Bt. 39, 10; Fox 228, 2. \[[i]O. H. Ger.[/i] un-dultíg [i]inpatiens.[/i]\][/m]
un-þyldlícness
	[m1][b]un-þyldlícness[/b], e; [i]f. Difficulty :-- [/i]Ðá wæs mycel unþyldlícnes geworden be his byrignesse [i]facto diffcultate tumulandi,[/i] Bd. 4, 11; S. 580, 8 note.[/m]
untíd-fyll\[u\]
	[m1][b]untíd-fyll\[u\][/b]; [i]f. Unseasonable repletion, excessive drinking at improper times :-- [/i]Be oferfylle. [i]Ve, qui consurgitis mane ad bibendum, etc.[/i] Wá eów, hé cwæð, ðe lufiaþ untídfylla and ǽr on morgen oferdrenc dreógaþ, Wulfst. 46, 14.[/m]
untíd-gewidere
	[m1][b]untíd-gewidere[/b], es; [i]n. Unseasonable weather :-- [/i]Ðises ylcan geáres wǽron swíðe untídgewidera, and for ðí geond eall ðis land wurdon eorðwæstmas eall tó medemlíce gewende, Chr. 1095; Erl. 232, 35.[/m]
un-tídlíc
	[m1][b]un-tídlíc[/b]; [i]adj. Unseasonable :-- [/i]Untídlíc [i]intemporalis,[/i] Germ. 394, 316. Ná, swá hit gewuna is, of untídlícan gewideran, ðæt is, of wǽtum sumerum and of drýgum wintrum and of réðre lenctenhǽte, and mid ungemǽtre hærfestwǽtan [i]non, ut adsolet, temporum turbata temperies, hoc est, aut siccitas hiemis, aut repentinus calor veris, aut humor aestatis, vel autumni divitis indigesta illecebra,[/i] Ors. 3, 3; Swt. 102, 5. \[[i]O. H. Ger.[/i] un-zítlíh [i]inportunus.[/i]\][/m]
un-tídlíce
	[m1][b]un-tídlíce[/b]; [i]adv. Unseasonably, at a wrong time :-- [/i]Eall ðæt mon untídlíce onginþ, næfþ hit nó æltæwne ende, Bt. 5, 2; Fox 10, 27. \[[i]O. H. Ger.[/i] un-zítlícho [i]immature.[/i]\][/m]
un-tídre
	[m1][b]un-tídre[/b]; [i]adj. Not weak, firm, strong :-- [/i]Him wæs hyge untyddre, Andr. Kmbl. 2506; An. 1254.[/m]
untíd-sprǽc
	[m1][b]untíd-sprǽc[/b], e; [i]f. Unseasonable speech :-- [/i]Unnytte dǽde and untídspǽca forhogian, L. I. P. 14; Th. ii. 322, 10.[/m]
untíd-weorc
	[m1][b]untíd-weorc[/b], es; [i]n. Unseasonable work, work done at a wrong time :-- [/i]Geswícan untídweorces ([i]work done on Sunday[/i]), Wulfst. 209, 27. Geswícan untídweorca, 221, 19.[/m]
un-tígan
	[m1][b]un-tígan[/b]; [i]p.[/i] de [i]To untie, unbind, loose :-- [/i]Ic unbinde oððe untíge [i]soluo,[/i] Ælfc. Gr. 28; Zup. 177, 7. Ne untígð ([i]soluit[/i]) eówer ǽlc on restedæge his oxan oððe assan fram ðære binne? Lk. Skt. 13, 15. Gyt gemétaþ assan folan getíged ... untígaþ hyne. Gif inc hwá áhsaþ hwí gyt hyne untígeaþ ... Ðá hig hine untígdon, ðá cwǽdon ða hláfordas: 'Hwí untíge gé ðæne folan,' 19, 30-33: Mk. Skt. 11, 2-4. Petrus ðone ryððan untígde, Homl. Th. i. 374, 2. Ðá sende God his apostolas tó gebundenum mancynne, and hit hí untígan. Hú untígdon hí ðone assan? 208, 4-6. Untýgaþ hí, 206, 11. Hwæt dó gyt ðone folan untígende? Mk. Skt. 11, 5. Se ðe gesyhð assan clipiende oððe untíende (-tí\[g\]edne?) yrnan, Lchdm. iii. 198, 12. Ðonne wé sind gelaðode, ðonne sind wé untígede, Homl. Th, i. 210, 7, 9.[/m]
un-tilod
	[m1][b]un-tilod[/b]; [i]adj. Without provision made :-- [/i]Se ðe his ǽr tíde ne tiolaþ ðonne biþ his on tíd untilad [i]who makes no provision for himself beforehand, for him will there be no provision made when the time comes,[/i] Bt. 29, 2; Fox 106, 3.[/m]
un-tíma
	[m1][b]un-tíma[/b], an; [i]m.[/i] [b]I.[/b] [i]a wrong time, an improper time :-- [/i]Se lǽce ðonne hé on untíman lácnaþ wunde, hió wyrmseþ and rotaþ [i]secta immature vulnera deterius infervescunt,[/i] Past. 21; Swt. 153, 2. Hé wilnaþ hǽlo tó late and on untíman, ðonne hé ǽr nolde hié gehealdan, ðá dá hé hí hæfde [i]salus infructuose ad ultimum quaeritur, quae congruo concessa tempore utiliter non habetur,[/i] 36; Swt. 249, 8. Ǽlc ðæra manna ðe yt oððe drincð on untíman on ðam hálgan lenctene oððe on rihtfæsten-dagum, Homl. Skt. i. 12, 76: Anglia xi. 113, 26. [b]II.[/b] [i]a bad time, an unhappy condition of things, a mishap[/i] (cf. [i]French[/i] malheur) :-- Ic ásende ofer eówer land ǽlcne untíman, ðæt bið egeslíce greát hagol, se fordéð eówre wæstmas, and unásecgendlíce þunras..., Wulfst. 297, 7. \[[i]Continentia,[/i] þat is, þat man þe spuse haveð, his golliche deden wiðteo, swo hit be untime, Rel. Ant. i. 132, 18. Vres misseide, oðer in untime, A. R. 344, 3. A man schulde not ete in untyme, Chauc. Pers. T. In vntyme ne shulde no bourde on bedde be, Piers P. 9, 186. [i]Icel.[/i] ú-tími [i]a wrong time[/i] (koma í útíma [i]to come too late[/i]); [i]an evil time, mishap.[/i]\][/m]
un-tíme
	[m1][b]un-tíme[/b]; [i]adj. Unhappy, unfortunate, ill-timed :-- [/i]Se dysiga dranc bútan bletsunge and eode him út. Man slǽtte ðá ǽnne fearr, and se fear arn him tógeánes, and hine ðýde ðæt hé his feorh forlét, and gebohte swá ðone untíman drenc, Homl. Skt. i. 12, 74. v. un-tíma, II, un-tímness.[/m]
un-tímende
	[m1][b]un-tímende[/b]; [i]adj. Not productive, barren :-- [/i]Sarai wæs untýmende ([i]sterilis[/i]); næfde heó nán bearn, Gen. 11, 30: Jud. 13, 2: Boutr. Scrd. 22, 22. Hit is swíðe ungedafenlíc ðæt forwerode menn and untýmende gifta wilnian, ðonne gifta ne sind gesette for nánum ðinge búton for bearnteáme, Homl. Th. ii. 94, 12. Eádige synd, ða untýmendan [i]beatae steriles,[/i] Lk. Skt. 23, 29. v. tíman, I.[/m]
un-tímness
	[m1][b]un-tímness[/b], e; [i]f. Misfortune, unhappiness :-- [/i]Ic sende on eówrum húsum cwealm and hungor and untímnesse and fýr, ðæt forbærnð ealle eówre welan, Wulfst. 207, 18. v. un-tíma, II, un-tíme.[/m]
un-tiogoðad
	[m1][b]un-tiogoðad[/b], un-tiorig, un-tíþe. v. un-teóþod, un-teorig, un-tygþa.[/m]
un-tóbrocen
	[m1][b]un-tóbrocen[/b]; [i]adj. Not broken in pieces :-- [/i]Gif gé ðone bend healdaþ sóðre bróðerrǽdene untóbrocenne, Homl. Th. ii. 318, 5. Hé sum þing hæfde untóbrocen, Homl. Skt. i. 5, 258.[/m]
un-tóclofen
	[m1][b]un-tóclofen[/b]; [i]adj. Uncloven :-- [/i]Ða ðe synd gehófode on horses gelícnysse untóclofenun clawum, Homl. Skt. ii. 25, 45.[/m]
un-tódǽled
	[m1][b]un-tódǽled[/b]; [i]adj. Undivided, unseparated :-- [/i]Is ðæt full gód ðæt eall ætgædere is untódǽled, Bt. 34, 9; Fox 146, 28. Hé biþ ánfeald untódǽled, 33, 2; Fox 122, 18, 21. Se God is simle on ánum untódǽled, 34, 6; Fox 142, 22: Wulfst. 21, 19. Willnade se cyning dæt se wer him syndriglíce untódǽlede geférscipe ([i]individuo comitatu[/i]) láreów wǽre, Bd. 5, 19; S. 639, 3.[/m]
un-tódǽledlíc
	[m1][b]un-tódǽledlíc[/b]; [i]adj. Indivisible, inseparable :-- [/i]Ánfeald and untódǽledlíc [i]simplex indivisumque natura,[/i] Bt. 33, 1; Fox 120, 10: 34, 7; Fox 144, 19. Hí ðrý án God untódǽledlíc, Homl. Th. i. 150, 15: 248, 9: 500, 29. Ðære Hálgan Ðrynnysse weorc is ǽfre untódǽledlíc, 498, 35. [i]Littera[/i] is se læsta dǽl on bócum and, untódǽledlíc ... beóð ða stafas unóödǽledlíce, Ælfc. Gr. 2; Zup. 4, 19-5, 3. Ðæt gecynd geféhþ ða friénd tógædre mid untódǽledlícre lufe, Bt. 24, 3; Fox 84, 2.[/m]
un-tódǽledlíce
	[m1][b]un-tódǽledlíce[/b]; [i]adv. Indivisibly, inseparably :-- [/i]Seó ðe hæfð ðás ðreó ðing on hire tógædre wyrcende untódǽledlíce, Homl. Th. i. 288, 25: 500, 14: 368, 2.[/m]
un-tódǽledness
	[m1][b]un-tódǽledness[/b], e; [i]f. Undividedness :-- Indivisio,[/i] ðæt is untódǽlednyss, Anglia viii. 318, 17.[/m]
un-tódállíc
	[m1][b]un-tódállíc[/b] (-dǽl-); [i]adj. Indivisible, inseparable :-- [/i]Tódǽl ða twá, ðonne byð án tó láfe; ðæt ys untódállíc, Anglia viii. 318, 30. Untódǽllícre\[ro\] [i]inseparabili, indivisibili,[/i] Hpt. Gl. 430, 50.[/m]
un-tólǽtendlíce
	[m1][b]un-tólǽtendlíce[/b]; [i]adv. Unremittingly;[/i] indesinenter, Gr. Dial. 2, 8.[/m]
un-tólísende
	[m1][b]un-tólísende[/b]; [i]adj. Inextricable :-- [/i]Ðý untólýsendum [i]inextricabili,[/i] Wrt. Voc. ii. 78, 70. Untólésende [i]inextricabilem,[/i] 76, 48.[/m]
un-tósceacen
	[m1][b]un-tósceacen[/b]; [i]adj. Undisturbed, undestroyed :-- [/i]Swá lange swá God wolde ðæt Cristen geleáfa mid Engolcynne untósceacen weóxa, Chart. Th. 127, 11. Swá lange swá God wylle ðæt Cristen geleáfa mid Angelcynne untósceacan wurðe, 390, 35.[/m]
un-tóslegen
	[m1][b]un-tóslegen[/b]; [i]adj. Not beaten to pieces :-- [/i]Þeáh ðæt scyp sí úte on ðære sǽ on ðám ýðum, hyt byð gesund untóslegen, gyf se streng áþolaþ, for ðam hys byð se óðer ende fæst on ðære eorðan and se óðer on ðam scype, Shrn. 175, 22.[/m]
un-tósliten
	[m1][b]un-tósliten[/b]; [i]adj. Not torn asunder :-- [/i]Untósliten [i]inextricabilis,[/i] Wrt. Voc. ii. 110, 60: [i]inima[/i](?), 45, 37. Hí heóldon his tunecan untóslitene, Homl. Th. ii. 254, 32. Untóslitenum [i]indisruptis,[/i] Wrt. Voc. ii. 88, 31: 47, 13.[/m]
un-tósprecendlíc
	[m1][b]un-tósprecendlíc[/b]; [i]adj. Ineffable :-- [/i]Rícsiendum úrum Dryhtne, ðæm hiéhstan and ðæm untósprecendlícan (cf. regnante Domino nostro, summo et ineffabili rerum Creatore omnium, 106, 19) ealra þinga and ealra tída Scippende, Chart. Th. 124, 8: 388, 24.[/m]
un-tótwǽmed
	[m1][b]un-tótwǽmed[/b]; [i]adj. Undivided, unseparated :-- [/i]Nis Cristes godcundnys gerunnen tó ðære menniscnysse, ac hé þurhwunaþ þeáh á on écnysse on ánum háde untótwǽmed, Homl. Th. i. 40, 30. Ðæra weorc is symle untótwǽmed, ii. 366, 20.[/m]
un-tráglíce
	[m1][b]un-tráglíce[/b]; [i]adv. Well, honestly :-- [/i]Ásécaþ ða ðe snyttro mid eów hæbben, ðæt mé þinga gehwylc þríste gecýðan untráglíce, ðe ic him tó séce, Elen. Kmbl. 819; El. 410.[/m]
un-treów
	[m1][b]un-treów[/b], e; [i]f. Bad faith, faithlessness, perfidy, fraud :-- [/i]Mé ðás woruldsǽlþa blindne on ðis dimme hol forlǽddon, and mé ðá berýpton rǽdes and frófre for heora untreówum, Met. 2, 13. Gif ðú heora untreówa onscunige, oferhoga hí, and ádríf hí fram ðé, for ðam hí spanaþ ðé tó ðínre unþearefe [i]si perfidam perhorrescis, sperne atque abjice perniciosa ludentem,[/i] Bt. 7, 2; Fox 18, 8. Heó ðæt leóht geseah ellor scríðan, ðæt hé hire þurh untreówa tácen iéwde, Cd. Th. 48, 10; Gen. 773. \[[i]O. Sax.[/i] un-trewa: [i]O. H. Ger.[/i] un-triuwa [i]fraus.[/i]\][/m]
un-treówe
	[m1][b]un-treówe[/b], -trýwe; [i]adj. Untrue, not faithful :-- [/i]Gyf hwylc man sý untrýwe ðam hundrede, L. C. S. 30; Th. i. 392, 21 note. \[[i]Goth.[/i] untriggws [i]iniquus: Icel.[/i] ú-tryggr [i]faithless, untrustworthy.[/i]\][/m]
un-treówfæst
	[m1][b]un-treówfæst[/b]; [i]adj. Unfaithful, untrustworthy :-- [/i]Untrýwfæst [i]flecti facilis,[/i] Germ. 401, 27. Hí cwǽdon tó ðam Hǽlende: 'Wé wyton ðæt ðú of forlygere wǽre ácenned; and óðer ys, ðæt ðýn cynn ys on Bethleem swýþe untreówfæst; and þrydde ðæt ðýn fæder and ðýn módor flugon of Egiptan lande for ðam ðe hig nefdon nánne trúwan tó nánum folce;' Nicod. 6; Thw. 3, 22.[/m]
un-treówlíce
	[m1][b]un-treówlíce[/b]; [i]adv. With bad faith, perfidiously :-- [/i]Agothocles gedyde untreówlíce wið hiene, ðæt hé hiene on his wárum beswác and ofslóg [i]per Agathoclem insidiis circumventus, occisus est,[/i] Ors. 4, 5; Swt. 170, 9. Ðá bæd hé ðæt mon dyde beforan him ðone triumphan. Ac him Rómáne untreówlíce his forwierndon, and hit under ðæt ládedon for ðon ðe hé ǽr sige næfde, 5, 2; Swt. 216, 31.[/m]
un-treówsian
	[m1][b]un-treówsian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to defraud :-- [/i]Ne untreówsige gé nó eów betweoxn [i]nolite fraudare invicem,[/i] Past. 16; Swt. 99, 14. [b]II.[/b] [i]to offend :-- [/i]Ðonne beóð manega untreówsede [i]tunc scandalizabuntur multi,[/i] Mt. Kmbl. 24, 10 note. v. ge-untreówsian.[/m]
un-treówþ
	[m1][b]un-treówþ[/b], e; [i]f. Bad faith, perfidy :-- [/i]Ða Dænescan, ðe wæs ǽrur geteald eallra folca getreówast, wurdon áwende tó ðære méste untríwðe and tó ðam mǽsten swicdóme ðe ǽfre mihte gewurðan, Chr. 1086; Erl. 223, 7. Antigones forlét ðæt setl. Ac Umenis him wénde from Antigones hámfærelte micelra untreówða [i]Antigonus ab obsidione discessit. Sed nec sic Eumeni spes firma aut salus certa,[/i] Ors. 3, 11; Swt. 146, 21. Adam týhð mé untryówða, Cd. Th. 36, 33; Gen. 581. Agothocles gedyde untreówlíce wið hiene ... Gif hé ðá ða áne untreówþa ne gedyde, from ðæm dæge hé mehte bútan gebroce Cartaina onwald begietan, Ors. 4, 5; Swt. 170, 11. \[[i]Icel.[/i] ú-trygð [i]falseness, faithlessness.[/i]\][/m]
un-trum
	[m1][b]un-trum[/b]; [i]adj. Weak, sick, ill, infirm :-- [/i]Untrum [i]infirmus,[/i] Wrt. Voc. i. 75, 45. Untrum ic eom [i]infirmus sum,[/i] Ps. Spl. 6, 2: Mt. Kmbl. 25, 36. Næs ðæra leóda ǽnig untrum [i]non erat in tribubus eorum infirmus,[/i] Ps. Th. 104, 32. Þeówa untrum [i]servus male habens,[/i] Lk. Skt. 7, 2. Se ðe ǽr untrum wæs [i]qui languerat,[/i] 7, 10. Ðá wearð hé untrum on feforádle, Blickl. Homl. 217, 25. Nǽnig næs tó ðæs untrum, ðæt hé sóna hǽlo ne onfénge, 223, 23. Ðæt flǽsc is untrum [i]caro infirma est,[/i] Mt. Kmbl. 26, 41. Man hwylcne dǽl his hrægles tó untruman men bróhte, ðæt hé wearð hál geworden, Blickl. Homl. 223, 25. Untrume ealle wǽran [i]infirmati sunt,[/i] Ps. Th. 106, 11. Wæs ðǽr on neáweste untrumra manna hús, on ðam hyra ðeáw wæs ðæt hí ða untruman in lǽdan sceoldan [i]erat in proximo casa, in qua infirmiores induci solebant,[/i] Bd. 4, 24; S. 598, 27. v. ge-untrum.[/m]
un-trumian
	[m1][b]un-trumian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to make weak, weaken :-- [/i]Ic untrumige [i]infirmo,[/i] Ælfc. Gr. 47; Zup. 276, 7. [b]II.[/b] [i]to be[/i] or [i]to become weak :-- [/i]Ná ic untrumge [i]non infirmabor,[/i] Ps. Spl. 25, 1. Ðæs bróðer untrumade [i]cujus frater infirmabatur,[/i] Jn. Skt. Rush. 11, 2. \[Þa was þe king swiðe untrumed, Laym. 15037.\] v. ge-untrumian; un-trymman.[/m]
un-trumlíc
	[m1][b]un-trumlíc[/b]; [i]adj. Weak :-- [/i]Hwæðer ðæt landfolc sí tó gefeohte stranglíc oððe untrumlíc [i]populum, utrum fortis sit an infirmus,[/i] Num. 13, 20.[/m]
un-trumness
	[m1][b]un-trumness[/b], e; [i]f. Weakness, sickness, illness, infirmity :-- Freneticus[/i] se ðe þurh sleápleáste áwét, [i]frenesis[/i] seó untrumnys, Wrt. Voc. i. 75, 61. Untrumnys [i]egritudo,[/i] Bd. 1, 27; S. 494, 18: [i]infirmitas,[/i] 3, 12; S. 537, 12. Ðá gestód his wíf untrumnes on hire eágan [i]ingruente oculis coligine subita,[/i] 4, 10; S. 578, 18. Líchomlícre untrumnesse ðrycced [i]corporea infirmitate pressus,[/i] 4, 24; S. 598, 25. Of untrumnysse ([i]infirmitate[/i]) ðæs gecyndes, 1, 27; S. 494. 13. Mid his módes untrumnesse ([i]infirmitate[/i]), Past. 54; Swt. 423, 21. Hér Eádsige forlét ðet biscopríce for his untrumnisse, Chr. 1043; Erl. 169, 23. Mid ðære untrumnesse ([i]fever[/i]) swíðe geswenced, Blickl. Homl. 227, 8. Mihtig ǽlce untrumnesse tó hǽlenne, 223, 22. Underwreoðaþ his untrumnesse [i]sustentat inbecillitatem suam,[/i] Kent. Gl. 644. Gemænigfylde synd untrumnyssa ([i]infirmitates[/i]) heora, Ps. Spl. 15, 3: 102, 3. On manegum gemetum geneósaþ God manna sáwla ... hwíltídum mid untrumnyssum, Homl. Th. i. 410, 28. On feforádle and, on mislícum óþrum untrumnessum, Blickl. Homl. 209, 11. v. un-trymness.[/m]
un-trymed
	[m1][b]un-trymed[/b]; [i]adj. Unconfirmed :-- [/i]Se ðe him biþ unfullod oððe un-trymed [i]qui ipse non baptizatus vel non confirmatus sit,[/i] L. Ecg. C. 7; Th. ii. 140, 19.[/m]
un-trymig
	[m1][b]un-trymig[/b], -trymmig; [i]adj. Weak, sick, infirm :-- [/i]Líchoma is untrymig ([i]infirma[/i]), Mk. Skt. Lind. Rush. 14, 38. His sunu untrymig uæs [i]filius infirmabatur,[/i] Jn. Skt. Lind. 4, 46: 11, 2. Untrymig is [i]infirmatur,[/i] 11, 3. Untrymmig [i]infirmus,[/i] Mt. Kmbl. Lind. 25, 36, 43. Ða ðe wérun untrymige (-trymig, Lind.) [i]qui infirmabantur,[/i] Jn. Skt. Rush. 6, 2. Ofer untrymigum [i]super aegrotos,[/i] Mk. Skt. Lind. Rush. 16, 18. Fore untrymigum [i]pro infirmis,[/i] Rtl. 177, 19.[/m]
un-trymig\[i\]an
	[m1][b]un-trymig\[i\]an[/b] [i]to become weak, sick, infirm :-- [/i]Ða ðe untrymigdon [i]qui infirmabantur,[/i] Jn. Skt. Lind. 6, 2.[/m]
un-trymigu
	[m1][b]un-trymigu(-o)[/b]; [i]f. Weakness, sickness, infirmity :-- [/i]Ðæt heá gegéme all unhǽl and all untrymmigo [i]ut curarent omnem languorem et omnem infirmitatem,[/i] Mt. Kmbl. Lind. 10, 1.[/m]
un-trymman
	[m1][b]un-trymman[/b], -trymian; [i]p.[/i] ede [i]To be[/i] or [i]to become weak, sick, ill, infirm :-- [/i]His sunu untrymede (unntrymade, Lind.) [i]filius infirmabatur,[/i] Jn. Skt. Rush. 4, 46. Ðæs bróðer untrymade, Lind. 11, 2. Hé ongann untrymmia [i]coepit egere,[/i] Lk. Skt. Lind. 15, 14.[/m]
untrymness
	[m1][b]untrymness[/b], e; [i]f. Weakness, sickness, illness, infirmity :-- [/i]Hwaet is sáwla hǽlo, búte rihtwísnes? oððe hwæt is hiora untrymnes búte unþeáwas? [i]quid vero aliud animorum salus videtur esse, quant probitas? quid aegritudo, quam vitia?[/i] Bt. 39, 9; Fox 226, 18. Ðé untrymnes ádle gongum bysgade, Exon. Th. 163, 7; Gú. 990. Of untrymnesse módes oððe líchoman [i]infirmitate,[/i] Past. 21; Swt. 159, 1: 56; Swt. 435, 15. In untrymnisse wæs ðú lécedóme [i]in infirmitate sis medicina,[/i] Rtl. 105, 11. Hé hǽlde ǽghwilce ádle and ǽghwilce untrymnisse ([i]infirmitatem[/i]), Mt. Kmbl. Rush. 10, 1. Ða untrymnesse hiera heortan ic wolde getrymman [i]cordis infirmitatem munimus,[/i] Past. 4; Swt. 41, 4: 10; Swt. 61, 16. Untrymnise, Rtl. 49, 30. Se ðe ne mægi giðrouia untrymnissum úsum [i]qui non possit conpati infirmitatibus nostris,[/i] 91, 7. Lǽcedómas wið eallum untrymnessum heáfdes, Lchdm. ii. 2, 1. v. untrumness.[/m]
un-trymþ
	[m1][b]un-trymþ[/b], e; [i]f. Weakness, sickness, infirmity :-- [/i]Heora unmiht and heora untrymð is swíðe gemanifealdod [i]multiplicatae sunt infirmitates eorum,[/i] Ps. Th. 15, 3. Gif hwylc wíf seteþ hire bearn ofer hróf oððe on ofen for hwylcere untrymðe hǽlo ([i]alicujus morbi sanandi causa[/i]), L. Ecg. C. 33; Th. ii. 156, 36.[/m]
un-tweó
	[m1][b]un-tweó[/b]; [i]gen.[/i] -tweón; [i]m. Not doubt, certainty :-- [/i]Bið untweó (-treo, MS.) ðæt ðǽr Adames cyn cwíþeþ gesárgad [i]there is no doubt that Adam's race will lament afflicted,[/i] Exon. Th. 59, 31; Cri. 961.[/m]
un-tweód
	[m1][b]un-tweód[/b]; [i]adj. Not inspired with doubt, unwavering :-- [/i]Hé hæfde him on innan ellen untweódne, Andr. Kmbl. 2485; An. 1244.[/m]
un-tweógende
	[m1][b]un-tweógende[/b], -tweónde; [i]adj. Undoubting, unhesitating, unwavering, certain :-- [/i]Gif wé hæfdon ǽnigne dǽl untwiógendes andgites swá swá englas habbaþ [i]si divinae judicium mentis habere possemus,[/i] Bt. 41, 5; Fox 254, 7. Hí óþ heora lífes ende untweógende móde þurhwunodan, Blickl. Homl. 171, 13. Hé næfð gearone willan untweógendne tó ðæm weorce, Past. 54; Swt. 423, 26. Hyht untweóndne, Elen. Kmbl. 1592; El. 798. Ðæt wé ðý untweógendran be ús gelýfden ðæt wé be ðǽm leorniaþ, Shrn. 67, 24.[/m]
un-tweógendlíc
	[m1][b]un-tweógendlíc[/b]; [i]adj. Certain :-- [/i]Untuéndlíc sind [i]certi sumus,[/i] Lk. Skt. Lind. 20, 6.[/m]
un-tweógendlíce
	[m1][b]un-tweógendlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]without feeling doubt, certainly, unhesitatingly :-- [/i]Ic hit untweógendlíce gelýfde in tó gesettanne [i]eam indubitanter inserendam credidi,[/i] Bd. 4, 22; S. 592, 30. Eallum mannum þurhwuniggendum in tintregum untweógendlíce, Blickl. Homl. 171, 16. Hié untweógendlíce wéndon ðæt heora hláford wǽre on heora feónda gewealde, Ors. 3, 9; Swt. 134, 27. Ǽgðer ðara folca wénde untweógendlíce ðæt hié sceoldon on ða eorþan besincan, 4, 2; Swt. 160, 29; 4, 5; Swt. 166, 13. Ðætte hié ðý fæsðlícor and ðý untweógendlícor gelífden ðara écena ðinga [i]ut ad aeternorum fidem certius roboretur,[/i] Past. 50; Swt. 389, 35. Þéh hý gelýfdan be his segene, ðe hit ǽr geseah, untweógendlícor (-átweógendlícor, MS. C.), ðonne ða heora segene eft gelýfdon, ðe æfter heom ácende wǽron, Wulfst. 2, 12. [b]II.[/b] [i]so as not to cause doubt, unequivocally, indubitably :-- [/i]Hé his ǽrendracan ásende tó ðære ðeóde, and him untweógendlíce secgan ([i]say in a way that should leave no room for doubt[/i]) hét, ðæt hié óðer sceolden, oþþe dæt lond æt him álésan, oþþe hé hié wolde mid gefeohte fordón [i]missis legatis qui hostibus parendi leges dicerent,[/i] Ors. 1, 10; Swt. 44, 8. v. tweógend-líc.[/m]
un-tweólíc
	[m1][b]un-tweólíc[/b]; [i]adj. Undoubted :-- [/i]Untweólícere [i]indubitata,[/i] Hpt. Gl. 411, 38.[/m]
un-tweólíce
	[m1][b]un-tweólíce[/b]; [i]adv.[/i] [b]I.[/b] [i]undoubtedly, indubitably, certainly :-- [/i]Smyre ðone seócan; untweólíce ðú hyne álýsest, Lchdm. i. 302, 4. Hé grípð untweólíce ðæt behátene ríce, Homl. Th. i. 360, 25: Homl. Ass. 97, 184. Heó getácnode untweólíce ða hálgan gelaðunge, 114, 412. Untwílíce, Ælfc. T. Grn. 3, 39. Se Sunu is gást and hálig untwýlíce, Homl. Th. i. 282, 30. Untwýlíce ðú líhst, 378, 6. Ða ungeleáffullan untwýlíce forwurðaþ on écnesse, ii. 60, 15: 110, 27: Basil admn. 4; Norm. 44, 12: 5; Norm. 46, 18. [b]II.[/b] [i]without feeling doubt, with certainty :-- [/i]Ealle ða geleáffullan fæderas sǽdon untwýlíce and geþwǽrlehton on ðam ánum, ðæt God gescypð ǽlces mannes sáwle, Homl. Skt. i. 1, 85.[/m]
un-tweónigende
	[m1][b]un-tweónigende[/b]; [i]adj. Not to be doubted, indubitable :-- [/i]God untwýnigendre mildheortnesse [i]God of mercy which must not be doubted[/i] (but the Latin is: Deus inestimabilis misericordie), Anglia xi. 115, 45.[/m]
un-twifeald
	[m1][b]un-twifeald[/b]; [i]adj.[/i] [b]I.[/b] [i]not double[/i] (v. twi-feald, IV), [i]simple, sincere, honest, pure :-- [/i]Nis nán scild trumra wið ðæt tuiefalde gesuinc ðonne mon sié untwiefeald (-twy-, Cott. MSS.) [i]nil est ad defendendum puritate tutius,[/i] Past. 35; Swt. 239, 10. Se untweofealda willa bioþ tó tellenne for fullfremod weorc, Bt. 36, 7; Fox 184, 24. Ne magon wé nǽfre gereccan ðone yfelan mon clǽnne and untwifealdne [i]malos esse, pure atque simpliciter nego,[/i] 36, 6; Fox 182, 18. Gif hí góde beóþ and hláfordholde and untwifealde [i]si probi sunt,[/i] 14, 1; Fox 42, 24. Hí untweofealde treówa gehealdaþ, Met. 11, 95. [b]II.[/b] [i]not double, united, without division :-- [/i]Ðeáh hé hwelcne wæstm forð brenge gódes weorces, gif hé ne bið of gódum willan and of untwiefaldre (-twy-, Cott. MSS.) lufan ongunnen, ne bið hé náwuht [i]qui etsi boni operis fructus in suis actionibus proferunt, profecto nulli sunt, quia non ex unitate caritatis oriuntur,[/i] Past. 47; Swt. 359, 17. \[[i]O. H. Ger.[/i] un-zwifalt.\][/m]
un-twílíce
	[m1][b]un-twílíce[/b], -twýlíce, un-twýnigende. v. un-tweólíce, un-tweónigende.[/m]
un-týd
	[m1][b]un-týd[/b]; [i]adj. Ignorant, uninstructed, unskilled :-- [/i]Dysig bið se lǽce and untýd ðe wilnaþ ðæt hé óðerne mon gelácnige, and nát ðæt hé self bið gewundad [i]improbus et imperitus est medicus, qui alienum mederi appetit, et ipse vulnus, quod patitur, nescit,[/i] Past. 48; Swt. 371, 6. Ic ðé giungne underféng untýdne and ungelǽredne, Bt. 8; Fox 24, 24.[/m]
un-týdre
	[m1][b]un-týdre[/b], es; [i]m. An evil growth, evil progeny, a monstrous birth :-- [/i]Ðanon untýdras ealle onwócon, eotenas and ylfe and orcneas, swylce gigantas (cf. Milton: Where nature breeds, Perverse, all monstrous, all prodigious things, Abominable, P. L. Bk. 2), Beo. Th. 222; B. 111.[/m]
un-týdrende
	[m1][b]un-týdrende[/b]; [i]adj. Not propagating :-- [/i]Swínes blǽdran untýdrendes, ðæt is gylte, Lchdm. ii. 88, 23.[/m]
un-tygþa
	[m1][b]un-tygþa(-e)[/b], -týþa(-e); [i]adj. Unsuccessful in obtaining a request :-- [/i]For ðæm ne meahte Balaham geearnian ða Godes giefe ðe hé biddende wæs, ðá hé Israhéla folc wirgean wolde and for hine selfne gebiddan, for ðæm hé wearð untygða ðe hé hwierfde his stemne nales his mód [i]hujus correptionis donum ideirco Balaam non obtinuit, quia ad maledicendum pergens vocem, non mentem mutavit,[/i] Past. 36; Swt. 257, 18. v. tíþe ([i]where read[/i] tygþe(-a), týþe(-a): cf. [i]O. Sax.[/i] tugiðón).[/m]
un-týnan
	[m1][b]un-týnan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to unclose, open :-- [/i]Euplis bær Cristes godspel in fódre ... Ðá untýnde Eplius ðæt Cristes godspel, Shrn. 116, 33. Án ðara cempa mið spere sidu his untýnde ([i]aperuit[/i]), Jn. Skt. Lind. Rush. 19, 34. Hé untýnde ealle ða bernu, Gen. 41, 56. Hí untýndon heora goldhordas ([i]apertis thesauris[/i]), Mt. Kmbl. 2, 11. Gif hwá ádelfe wæterpyt oþþe betýnedne untýne, and hine eft ne betýne [i]si quis aperuerit cisternam, et foderit, et non operuerit eam[/i] (Ex. 21, 33), L. Alf. 22; Th. i. 50, 6, note. Untýne insigloe [i]aperire signaculum,[/i] Rtl. 29, 17. Gié geseáð ðæt heofun untýned ([i]apertum[/i]), Jn. Skt. Lind. 1, 51. Hát ða duru beón untýnede, Homl. Skt. ii. 23 b, 448. Untúned bóc [i]aperto codice,[/i] Mt. Kmbl. p. 4, 1. Byrgenna untuende (-túnede?) &l-bar; untýned wéron, Lind. 27, 52. [b]II.[/b] [i]to disclose, lay open :-- [/i]Unténð [i]aperiet (stultitiam),[/i] Kent. Gl. 452. Hira unriht wearð eall untýned, Ps. Th. 72, 5. [b]III.[/b] the word is used to gloss [i]solvere[/i] and [i]inhiare[/i] in the following :-- Se ðe untýnes &l-bar; tóslittes ([i]solverit[/i]) énne of bebodum ðissum, Mt. Kmbl. Lind. 5, 19. Hé untýnde ([i]solvebat[/i]) ðone Sunnadæg, Jn. Skt. Rush. Lind. 5, 18. Ðætte eardlíco lusto wiðsæcgende giliorniga wé untýna ([i]inhiare[/i]) heofonlíco, Rtl. 34, 20. v. on-týnan.[/m]
un-týned
	[m1][b]un-týned[/b]; [i]adj. Unfenced :-- [/i]Ceorles weorðig sceal beón wintres and sumeres betýned. Gif hé bið untýned..., L. In. 40; Th. i. 126, 14.[/m]
un-wáclíc
	[m1][b]un-wáclíc[/b]; [i]adj. Not mean, not poor, noble, splendid :-- [/i]Gegiredon ád unwáclícne, Beo. Th. 6268; B. 3138.[/m]
un-wáclíce
	[m1][b]un-wáclíce[/b]; [i]adv.[/i] [b]I.[/b] [i]not weakly, resolutely, without faltering :-- [/i]Ðæt hí æt þearfe þolian sceoldon, unwáclíce wǽpna neótan, Byrht. Th. 140, 54; By. 308. Ic beó gearo sóna unwáclíce willan ðínes, Exon. Th. 245, 25; Jul. 50. [b]II.[/b] [i]not meanly, nobly, splendidly :-- [/i]His aferan eád bryttedon unwáclíce, Cd. Th. 258, 12; Dan. 674.[/m]
un-wǽded
	[m1][b]un-wǽded[/b]; [i]adj. Not clothed :-- [/i]Monno unwéded mið wéde [i]hominem non vestitum veste,[/i] Mt. Kmbl. Lind. 22, 11.[/m]
un-wær
	[m1][b]un-wær[/b]; [i]adj.[/i] [b]I.[/b] [i]not on one's guard, unaware, unprepared :-- [/i]Gif ðé man scotaþ tó, ðú gescyltst ðé, gif ðú hit gesihst; gif ðú unwær bist, ðú bist ðe swíðor geswenct, Homl. Th. ii. 538, 11. Hí cweþaþ ðæt tó worde, ðæt se biþ on geþance wærast and wísast, se ðe óðerne can raðost ásmeágan and oftost of unwæran sum ðing gerǽcan, Wulfst. 55, 22. Perpena on ðone cyning ungearone (unwærne, MS. C.) becom [i]Perperna Aristonicum inproviso bello adortus,[/i] Ors. 5, 4; Bos. 104, 26. Ðý læs ðe se smíc derige ðám unwarum, Homl. Th. ii. 418, 5. [b]II.[/b] [i]unwary, heedless, incautious, inconsiderate :-- [/i]Módignys is endenéxt gesett, for ðan ðe se unwæra on ende oft módegaþ on gódum weorcum, Homl. Th. ii. 222, 4. Þencð se unwara eall swá deófol hine lǽrð, Wulfst. 298, 32. Unware weorude, Exon. Th. 363, 25; Wal. 59. Deófol wile beswícan ðone unwaran, Homl. Th. i. 16, 22: Blickl. Homl. 55, 23. Hig fordrencton ðone unwæran .Loth, Gen. 19, 35. Ða unwaran [i]indocti et praecipites,[/i] Past. proem.; Swt. 25, 12. Ða unwaran láreówas [i]rectores improvidi,[/i] 15; Swt. 89, 10. His word beóð góde geðúhte unweran (-warum, MS. C.) mannum, Wulfst. 54, 17. Deófol déð swýðe lytelíce, ðǽr hé ongyt unwære (-ware, MS. C.) menn, 11, 16. Unware [i]inexpertos, incautos,[/i] Hpt. Gl. 498, 61. Ða ðe galdorcræftas begangaþ and unwære men beswícaþ, Blickl. Homl. 61, 24. Unware, 185, 2. Unuuere [i]incautos,[/i] Kent. Gl. 902. Tó fordónne ða unwaran, Basil admn. 2; Norm. 34, 30. Oft ðonne se hirde gǽð on frécne wegas, sió hiord ðe unwærre bið gehríst [i]cum pastor per abrupta graditur, ad praecipitium grex sequitur,[/i] Past. 2; Swt. 31, 1. [b]III.[/b] adverbial uses :-- Hí unwares ([i]unawares, unexpectedly[/i]) cómon, and hé fyrst næfde, ðæt hé his fyrde gegadrian mihte, Chr. 1004; Erl. 139, 21. Unwæres, 1093; Erl. 229, 5. Ðá com Harold heom ongeán on unwaran (cf. [i]Icel.[/i] at úvörum [i]unexpectedly[/i]), 1066; Erl. 200, 38. Ðá com Harold on unwær (cf. [i]Icel.[/i] koma á úvart [i]to take by surprise[/i]) on ða Normenn, Erl. 201, 26: 202, 7: 1043; Erl. 168, 32. Hí cómon unwær on heom, 1050; Erl. 175, 32: 1067; Erl. 205, 25. \[He wes to unwar, Laym. 7810. Sunnen sleað þeo unwarre soule, A. R. 274, 5. [i]Icel.[/i] ú-varr.\][/m]
un-wæres
	[m1][b]un-wæres[/b]. v. un-wær, III.[/m]
un-wærlíc
	[m1][b]un-wærlíc[/b]; [i]adj. Unwary, incautious, heedless :-- [/i]Suá suá unwærlícu and giémeleáslícu sprǽc menn dweleþ [i]sicut incauta locutio in errorem pertrahit,[/i] Past. 15; Swt. 89, 8. Oft ðæt mægen ðære láre wierð forloren, ðonne mon mid ungedafenlícre and unwærlícre ofersprǽce ða heortan gedweleþ ðara ðe ðǽrtó hlystaþ [i]saepe dictorum virtus perditur, cum apud corda audientium loquacitatis incauta importunitate laevigatur.[/i] Swt. 95, 19. Ðeáh ðú fela unwærlícra worda gesprǽce, Exon. Th. 254, 6; Jul. 193. \[[i]Icel.[/i] ú-varligr [i]unwary.[/i]\][/m]
un-wærlíce
	[m1][b]un-wærlíce[/b]; [i]adv. Unwarily, incautiously, without caution, heedlessly :-- [/i]Ic lǽre ðæt hira nán ðara ne wilnie ðe hine unwærlíce begá; and se ðe hí unwærlíce gewilnige, ondrǽde hé ðæt hé hí ǽfre underfénge [i]ut haec, qui vacat, incaute non expetat; et qui incaute expetiit, adeptum se esse pertimescat,[/i] Past. proem.; Swt. 23, 14. Geðence se láriów ðæt hé unwærlíce ([i]incaute[/i]) forð ne rǽse on ða sprǽce, 15; Swt. 95, 9. Gif sió wund bið unwærlíce gewriðen [i]cum fractura incaute colligatur,[/i] 17; Swt. 123, 18. Se ðe ðone wuda unwærlíce ([i]incaute[/i]) hiéwð, 21; Swt. 167, 15. Ðá eode hé on íse unwærlíce [i]dum incautius in glacie incederet,[/i] Bd. 3, 2; S. 525, 1. Ða ðe unwærlíce and gémeleáslíce Gode hýraþ, Blickl. Homl. 63, 22: 57, 9: Exon. Th. 363, 34; Wal. 63: L. Ælfc. P. 7; Th. ii. 366, 13. Him com ongén Hanno unwærlíce, and ðǽr ofslagen wearð, Ors. 4, 10; Swt. 200, 4: Chr. 1068; Erl. 206, 9. Þænne gyltas unwerlíce \[wé\] forgyfaþ [i]dum culpas incaute remittimus,[/i] Scint. 149, 8. \[Ne ne wite hie a wiche halue ne a wiche wise he hem wile bisette, þanne he hem unwarliche ([i]unexpectedly[/i]) his dintes giueð. O. E. Homl. ii. 191, 32. [i]Icel.[/i] ú-varliga [i]unwarily.[/i]\][/m]
un-wærness
	[m1][b]un-wærness[/b], e; [i]f. Heedlessness, want of caution, imprudence :-- [/i]Þurh ðás unwærnysse hé gebringð hine on helle, Wulfst. 299, 7.[/m]
un-wærscipe
	[m1][b]un-wærscipe[/b], es; [i]m. Heedlessness, inconsiderateness, imprudence :-- [/i]Ða gé forluron þurh unwærscipe, Homl. Th. i. 68, 4.[/m]
un-wascen
	[m1][b]un-wascen[/b]; [i]adj. Unwashen :-- [/i]Nim sigelhweorfan unwæscene, Lchdm. ii. 108, 24.[/m]
un-wæstm
	[m1][b]un-wæstm[/b], es, e; [i]m. f. n.[/i] [b]I.[/b] [i]an evil growth, a bad plant, a tare, weed :-- [/i]Unwæstm (ða weód, Rush.) [i]zizania,[/i] Mt. Kmbl. Lind. 13, 38. Huona hafes unwæstm (ðæt weód, Rush.) [i]unde habet zizania?[/i] 13, 27. Gié geadrias ðæt unwæstm, 13, 28. Ða unwæstma [i]zizania,[/i] 13, 30, 40. Ðara wunwæstma [i]zizaniorum,[/i] 13, 36. [b]II.[/b] [i]bad growth, failure of crops :-- [/i]Eów unwæstm þurh unweder gelóme gelimpeþ, Wulfst. 133, 6. Gyf hit geweorðe ðæt on þeódscype becume heálíc ungelimp, unwæstm oððon unweder, orfcwealm oþðon mancwealm, 170, 1. Gif hwæt fǽrlíces on þeóde becymð, beón hit miswyderu oððon unwæstmas, 271, 3. Ús unwidera for oft weóldon unwæstma, 129, 5: 159, 13.[/m]
un-wæstmbǽre
	[m1][b]un-wæstmbǽre[/b]; [i]adj. Unproductive, barren, sterile :-- [/i]Unwæstmbǽre elebeám [i]oleaster,[/i] Wrt. Voc. i. 33, 19. On ðisum dæge ácende seó unwæstmbǽre móder ðone mǽran wítegan, Homl. Th. i. 356, 4. Se ðe on gódnysse unwæstmbǽre bið, ii. 406, 19. Se ðe eard seteþ unwæstmbǽrre [i]qui habitare facit sterilem,[/i] Ps. Th. 112, 8. Unwestembǽre tédrunge [i]infructuosa (infecunda) sterilitate,[/i] Hpt. Gl. 430, 56. Hí woldon mé gedón unwæstmbǽrne, swá swá se ðe bútan ǽlcum yrfewearde byð, Ps. Th. 14, 12. Unwæstmbǽre wíf [i]sterilem,[/i] Ps. Lamb. 112, 8. Ic wyrce ðín land unwæstmbǽre, Homl. Th. ii. 102, 34. Sume treówu hé cearf, ðý læs hié tó ðæm forweóxen ðæt hié forseareden, and ðý unwæsðmǽrran wǽren, Past. 40; Swt. 293, 7.[/m]
un-wæstmbǽrness
	[m1][b]un-wæstmbǽrness[/b], e; [i]f. Unproductiveness, barrenness, sterility :-- [/i]Unwestmbǽrnys [i]sterilitas[/i] vel [i]infoecunditas,[/i] Wrt. Voc. i. 53, 45. Unwæstmbǽrnys [i]sterilitas,[/i] 76, 79. On hungre is geswutelod ðære eorðan unwæstmbǽrnys, Homl. Th. ii. 538, 31. For unwæstmbǽrnesse ðæs londes [i]propter terrarum infoecundam diffusionem,[/i] Ors. 1, 1; Swt. 14, 18. On his ácennednysse hé ætbrǽd ðære méder hire unwæstmbǽrnysse, Homl. Th. i. 352, 30.[/m]
un-wæstmberendlíc
	[m1][b]un-wæstmberendlíc[/b]; [i]adj. Barren, sterile :-- [/i]Seó stów is unwæstmberendlícu for ðæra næddrena mænigeo [i]loca illa sterilia sunt propter multitudinem serpentium,[/i] Nar, 34, 28.[/m]
un-wæstmberendness
	[m1][b]un-wæstmberendness[/b], e; [i]f. Barrenness, sterility :-- [/i]Mé míne fýnd áscufon fram ðære hálgan onsegdnysse for mínre unwæstmberendnysse, Homl. Ass. 126, 329.[/m]
un-wæstmfæst
	[m1][b]un-wæstmfæst[/b]; [i]adj. Barren, sterile :-- [/i]Unwæstmfæst ðara godcundra mægena, Blickl. Homl. 163, 6.[/m]
un-wæstmfæstness
	[m1][b]un-wæstmfæstness[/b], e; [i]f. Barrenness, sterility :-- [/i]Sóna seó unwæstmfæstnes fram him fleáh, Blickl. Homl. 163, 17.[/m]
un-wæterig
	[m1][b]un-wæterig[/b]; [i]adj. Without water, dry :-- [/i]On unwæterium [i]inaquoso,[/i] Ps. Lamb. 62, 3. On unwæterige stówe, 77, 17. Þurh unwæterige (-wæterie) stówa [i]per loco inaquosa,[/i] Lk. Skt. 11, 24.[/m]
un-wandiende
	[m1][b]un-wandiende[/b]; [i]adj. Unhesitating :-- [/i]Ða ðe unwandiende ðara scyldegena gyltas ofslógen [i]qui delinquentium scelera incunctanter ferirent,[/i] Past. 49; Swt. 381, 25.[/m]
un-warnod
	[m1][b]un-warnod[/b]; [i]adj. Unwarned :-- [/i]Gif preóst óðerne unwarnode lǽte ðæs ðe hé wite ðæt him hearmian wille, L. N. P. L. 33; Th. ii. 294, 25.[/m]
un-wealt
	[m1][b]un-wealt[/b]; [i]adj. Not given to roll, steady :-- [/i]Ða scipu wǽron ǽgðer ge swiftran, ge eác unwealtran, ge eác hiéran ðonne ða óðru, Chr. 897; Erl. 95, 14 (v. note, p. 320). v. wiltan.[/m]
un-wearnum
	[m1][b]un-wearnum[/b]; [i]adv. Without hindrance :-- [/i]Hé slǽpendne rinc slát unwearnum, Beo. Th. 1487; B. 741: Exon. Th. 309, 27; Seef. 63. v. wearn.[/m]
un-weaxen
	[m1][b]un-weaxen[/b]; [i]adj. Not grown up, young :-- [/i]Him be healfe stód hyse unweaxen, cniht on gecampe, Byrht. Th. 136, 17; By. 152. Cild unweaxen, Chr. 975; Erl. 126, 5. Ðus mé fæder mín unweaxenne ([i]when a boy[/i]) wordum lǽrde, Elen. Kmbl. 1055; El. 529. Se eorl wolde sleán eaferan sínne unweaxenne ([i]Isaac[/i]), Cd. Th. 204, 1; Exod, 412. Isaac bearn unweaxen, 173, 34; Gen. 2871. Hé hét ealle árísan geonge ... Ðá upp ástódon eaforan unweaxne, Andr. Kmb1. 3252; An. 1629.[/m]
un-weder
	[m1][b]un-weder[/b], es; [i]n. Bad weather, tempest :-- [/i]Nú cweðaþ sume men ðæt se móna hine wende be ðan ðe hit wuderian sceal on ðam mónðe; ac hine ne went nǽfre náðor ne weder ne unweder of ðam ðe him gecynde is, Lchdm. iii. 268, 4. Ðǽr ne cymð storm ne nán unweder ðæt ðam corne derie, Homl. Th. i. 526, 30. Heálíc ungelimp, unwæstm oððon unweder, Wulfst. 170, 1. Hí synd geneádode mid stormum ðæs unwederes (-wedres, MS. F.) [i]tempestatibus acti,[/i] Ælfc. Gr. 44; Zup. 260, 12. Hé geðreáde ðæt wind and hroeðnise &l-bar; unwoeder ðæs wætres [i]increpavit ventum et tempestatem aquae,[/i] Lk. Skt. Lind. 8, 24: p. 5, 18. Eów unwæstm þurh unweder gelóme gelimpeþ, Wulfst. 133, 7. Ús unwedera for oft weóldan unwæstma, 159, 12. Eall ðæt geár wæs swíðe hefigtýme on unwæderum, Chr. 1041; Erl. 169, 9. \[Unweder ([i]the plague of hail[/i]), Gen. and Ex. 3058. [i]Icel.[/i] ú-veðr [i]bad weather, storm.[/i]\] v. un-geweder, un-widere.[/m]
unweder-líce
	[m1][b]unweder-líce[/b]; [i]adv. In a way that indicates bad weather, threateningly :-- [/i]Tó dæg hit byð hreóh weder; ðeós lyft scínð unwederlíce [i]hodie tempestas, rutilat enim triste coelum,[/i] Mt. Kmbl. 16, 3.[/m]
un-wegen
	[m1][b]un-wegen[/b]; [i]adj. Unweighed :-- [/i]Ðera óðera wyrta ǽlces healues penincges gewihta, and vi pipercorn unwegen, Lchdm. i. 376, 7.[/m]
un-wemlíc
	[m1][b]un-wemlíc[/b]; [i]adj. Spotless, pure, virgin :-- [/i]Mid ðam unwemlícan cǽgan [i]virgineo clave,[/i] Wrt. Voc. ii. 91, 75.[/m]
un-wemme
	[m1][b]un-wemme[/b]; [i]adj.[/i] [b]I.[/b] of concrete objects, [i]spotless, without blemish, without defect, uninjured :-- [/i]Lamb unwemme [i]agnus absque macula,[/i] Ex. 12, 5: Lev. 9, 2, 3. Se æþela wong ǽghwæs onsund wið ýðfare gehealden stód hreóra wǽga unwemme [i]ille locus, cum diluvium mersisset fluctibus orbem, exsuperavit aquas,[/i] Exon. Th. 200, 25; Ph. 46. Hé eft mid his unwemmum líchaman hine gegyrede, Blickl. Homl. 89, 35. Hé gelǽdde ðæt folc ealle unwemme ofer ða Reádan sǽ [i]he led the people all of them uninjured over the Red Sea,[/i] Btwk. 196, 2. [b]II.[/b] of abstract objects, [i]uninjured, inviolate :-- [/i]Cyninges handgrið stande unwemine, L. E. G. 1; Th. i. 166, 21 (cp. L. Eth. vi. 14; Th. i. 318, 25). Godes cyrican wé sculan ǽfre lufian and nǽfre derian wordes ne weorces, ac griðian hý symle and healdan unwemme, Wulfst. 67, 17. Hí eodon of ðam fýre feorh unwemme, Exon. Th. 197, 7; Az. 186. [b]III.[/b] in a moral sense, [i]undefiled, pure, immaculate, perfect :-- [/i]For ðí ic weorðe unwemme ([i]immaculatus[/i]) beforan him, Ps. Th. 17, 23: 18, 12. Sié heorte mín unwemme, Ps. Surt. 118, 80. Se Hǽlend betwux synfullum unwemme fram ǽlcere synne ðurhwunode, Homl. Th. i. 356, 14. On unwemmum (ðæm unwemman, Surt.) wege [i]in via immaculata,[/i] Ps. Th. 100, 1. Unwemne weg, Ps. Surt. 17, 33. Flǽsc unwemme, Exon. Th. 26, 18; Cri. 418. Hié scoteden ðone unwemman, Ps. Surt. 63, 5. Unwemme synt ðíne wegas [i]impolluta via ejus,[/i] Ps. Th. 17, 29. Ða ðe unwemme ([i]immaculati[/i]) on hiora Dryhtnes ǽ gangaþ, 118, 1. Weagas unwemra, Ps. Surt. 36, 18. Unwæmme, Ps. Th. 17, 31. Ðæt wé úrne líchaman and úre sáwle swá unwemme him ágeofan on dómes dæg, swá hé hine ǽr gesceóp, Blickl. Homl. 103, 22. [b]II a.[/b] of virginity, [i]pure, immaculate :-- [/i]Unwemme [i]immunis[/i] ([i]carnali spurcitia,[/i] Ald. 21), Hpt. Gl. 442, 5: Homl. Skt. i. 7, 59. Fram unwemre fǽmnan ácenned, Blickl. Homl. 167, 21. Æt Sancta Maria ðære unwemman fǽmnan, 105, 20. Heó lufode ðone Hǽlend ðe hí heóld unwemme, Homl. Skt. i. 20, 18: Exon. Th. 19, 13; Cri. 300. Uuwemme [i]immunes, incontaminati,[/i] Hpt. Gl. 447, 43. Hér syndon inne unwemme twá dohtor míne, ne can ðara idesa ówðer gieta þurh gebedscipe beorna neáwest, Cd. Th. 148, 30; Gen. 2864. \[[i]Goth.[/i] un-wamms [i]sine macula, immaculatus: O. Sax.[/i] idis un-wamma; [i]acc.[/i]\] v. next word.[/m]
un-wemmed
	[m1][b]un-wemmed[/b]; [i]adj. Unspotted, undefiled, immaculate :-- [/i]Ðú wǽre symle fǽmne oncnáwen, and ðínne líchaman hæbbende clǽne and unwemmed (-wæmme, MS. G.), Homl. Skt. ii. 23 b, 437. On wege unwæmmedum [i]in via immaculata,[/i] Ps. Spl. 100, 1, 7. Unuoemedo [i]immaculatam,[/i] Rtl. 104, 18. \[[i]A. R. Orm. Ps. Chauc.[/i] un-wemmed.\][/m]
un-wemming
	[m1][b]un-wemming[/b], e; [i]f. Incorruption, immortality :-- [/i]Ðám unwemmincge sécendum [i]his incorruptionem quaerentibus[/i] (Romans 2, 7), Scint. 41, 10.[/m]
un-wemness
	[m1][b]un-wemness[/b], e; [i]f. Purity :-- [/i]Ðæt ða clǽnan and ða unwemman hira clǽnnysse and hiora unwemnysse forð gehióldan, Homl. Ass. 207, 422. \[Cf. [i]Goth.[/i] un-wammei [i]sinceritas.[/i]\][/m]
un-wendness
	[m1][b]un-wendness[/b]. v. ge-unwendness.[/m]
un-wéne
	[m1][b]un-wéne[/b]; [i]adj.[/i] [b]I.[/b] [i]hopeless, not having hope[/i] or [i]expectation.[/i] Cf. or-wéne :-- Wæs ðǽr án cnapa geǽttrod þurh næddran, swíðe tóswollen þurh ðæs wyrmes siege, unwéne his lífes, Homl. Th. ii. 514, 7. Hé gehǽlde ánre wydewan sunu ðe unwéne læg, Homl. Skt. i. 6, 103. Hé fond hlingendne, fúsne on forðsíþ, freán unwénne, Exon. Th. 171, 4; Gú. 1121. [b]II.[/b] [i]not hoped for, unexpected :-- [/i]Gyf him þince ðæt hé æt forðgewitenum men áhtes onfó, of unwénum ([i]ex improvise;[/i] v. ungewéned) hym cymeþ gestreón, Lchdm. iii, 170, 7. Forðon hiá unwoene (unwoen, Linda) sint mæhte in him [i]propterea inopinantur uirtutes in illo,[/i] Mk. Skt, Rush. 6, 14. \[[i]Icel.[/i] ú-vænn [i]hopeless, not to be expected.[/i] Cf. [i]O. H. Ger.[/i] un-wán [i]desperatio.[/i]\][/m]
un-wéned
	[m1][b]un-wéned[/b]; [i]adj. Unhoped for, unexpected :-- [/i]Ic him eft his ríce ágeaf, and ðá ðære unwéndan áre ðæs ríces (ðe hé him seolfa nǽniges ríces ne wénde) ðæt hé ðá mé eall his goldhord æteówde [i]regna Poro restitui, qui, ut ei insperatus honor donatus est, mihi thesauros suos manifestavit,[/i] Nar. 19, 23. On unwénedum forþsíþe hé beóð gegripene [i]inprouiso exitu rapiuntur,[/i] Scint. 181, 12. v. un-gewéned.[/m]
un-wénlíc
	[m1][b]un-wénlíc[/b]; [i]adj. Not giving grounds for hope, unpromising :-- [/i]Ðá ðú ðé selfum ðúhtest unwénlíc [i]when you did not seem to yourself to have much chance of success;[/i] cum esses parvulus in oculis tuis, Past. 17; Swt. 113, 9. Hié oft gebidon on lytlum staþole and on unwénlícum ([i]a slight foundation and one that gave little hopes of success[/i]), Ors. 4, 9; Swt, 192, 34. Hwæt wénst ðú be ðære gódan wyrde, ðe oft cymþ tó gódum monnum on ðisse worulde, hweðer ðis folc mæge cweþan ðæt hit sié yfel wyrd? ... Hwæt wénst ðú be ðære unwénlícran wyrde ðe oft þriétaþ ða yflan tó wítnianne, hwæðer ðis folc wéne ðæt ðæt gód wyrd sié? [i]quid vero jucunda fortuna, quae in praemium tribuitur bonis, num vulgus malam esse decernit? ... quid reliqua, quae, cum sit aspera, justo supplicio malos coercet, num bonam populus putat?[/i] Bt. 40, 2; Fox 236, 24 note. \[Magað unwánlík, Hél. 4959. [i]Icel.[/i] ú-vænligr [i]leaving little hope of success.[/i]\][/m]
un-wénunga
	[m1][b]un-wénunga[/b]; [i]adv. Unexpectedly :-- [/i]Men cwǽdon ðonne him hwæt unwénunga gebyrede, ðæt ðæt wǽre weás gebyred, Bt. 40, 6; Fox 242, 4. \[[i]Goth.[/i] un-wéniggó [i]repentine.[/i]\][/m]
un-weód
	[m1][b]un-weód[/b], es; [i]n. A noxious weed[/i] (lit. or metaph.) :-- Seó eorðe ús winð wið, ðonne heó forwyrneþ eorðlíces wæstmes and ús unweóda tó fela ásendeþ, Wulfst. 92, 19. Man sceal ǽlc unriht mid rihte bétan and unweód áweódian and gód sǽd árǽran, 73, 2.[/m]
un-weorclíc
	[m1][b]un-weorclíc[/b]; [i]adj. Unsuitable for work :-- [/i]Seó niht hafaþ seofon tódǽlednyssa ... seó feórðe is [i]intempestivum,[/i] ðæt ys mid niht oððe unworclíc tíma, Anglia viii. 319, 30.[/m]
un-weorþ
	[m1][b]un-weorþ[/b], -wurþ, -wyrþ, -wierþe, -wyrþe; [i]adj.[/i] [b]I.[/b] [i]of no value :-- [/i]Mid deórwyrþum reáfum ne beóþ hý gescrýdde, ac mid unweorþum, R. Ben. 137, 9. Ðæt heora heortan mid wácum mettum and unweorþum ne sýn ofersýmede, 138, 11. [b]II.[/b] [i]of no dignity, little esteemed :-- [/i]Gif munuc eáðhylde bið, þeáh hine man wácne and unweorðne talige [i]si omni vilitate contentus sit monachus,[/i] R. Ben. 29, 3, 6. Gif munuc hine sylfne ýttran and unweorðran talaþ ðonne ǽnigne óþerne [i]si omnibus se inferiorem et viliorem credat,[/i] 29, 11. Æt ðæm feórðan cirre hié sendon Hannan heora ðone unweorðestan þegn, and hé hit ábæd [i]novissime Annonis, minimi hominis inter legatos, oratione meruerunt,[/i] Ors. 4, 7; Swt. 182, 13. Nime gé ða ðe unweorþuste sién [i]them who are least esteemed[/i] (1 Cor. 6, 4), Past. 18; Swt. 131, 7. [b]III.[/b] [i]unworthy, not of sufficient merit :-- [/i]Ic ðone hád underhnág, ðeáh ðe ic unwyrþe wǽre [i]quamvis indignus consensi,[/i] Bd, 4, 2; S. 566, 8. Nemne God mé earmum and unwyrþum ([i]misero mihi et indigno[/i]) gemildsian wylle, 3, 13; S. 538, 35. Sum ungesceádwís man hine sylfne áhéng ... Martinus hine unwurðne of deáðe árǽrde, Homl. Th. ii. 506, 1. [b]III a.[/b] with gen. of that of which one is unworthy :-- Ðý læs ǽnig láreówdóm underfón durre ðara ðe his unwierðe sié [i]ne temerare sacra regimina, quisquis his impar, audeat,[/i] Past. 3; Swt. 33, 8. Ic am unwyrðe micles hérnisse [i]ego sum indignus tanti officii,[/i] Rtl. 98, 16. Mánsceaða, feores unwyrðe, Exon. Th. 95, 27; Cri. 1563, Saul ǽresð fleáh ðæt ríce and tealde hine selfne his suíðe unwierðne ([i]indignum se prius considerans[/i]), Past. 3; Swt. 35, 18. Ðú hine ongeáte unweorþne ðæs anwealdes, Bt. 27, 2; Fox 96, 18. Hié woldon selfe fleón ða byrðenne suá micelre scylde, ða ðe his unwierðe wǽron [i]indigni quique tanti reatus pondera fugerent,[/i] Past. 2; Swt. 31, 15. Hié woldon habban gódne hlísan, þeáh hí his unwyrþe sién, Bt. 18, 1; Fox 60, 26. Gif anweald becymþ tó ðam men ðe his ealra unweorþost biþ, 16, 1; Fox 48, 34. [b]IV.[/b] [i]worthless, bad, contemptible, despicable, ignoble :-- [/i]Hwæþer ðé þynce unweorþ and unmǽrlíc seó gegaderung? [i]obscurum hoc atque ignobile censes esse?[/i] Bt. 33, 1; Fox 120, 29. Ðú wilt habban ealle fægere ðing and ácorene, and wilt ðé sylf beón wáclíc and unwurð, Homl. Th. ii. 410, 20. Unwurð scop [i]tragicus[/i] vel [i]comicus,[/i] Wrt. Voc. i. 60, 9. Unweorþe scopas [i]tragedi[/i] vel [i]comedi,[/i] 39, 39. Hí syndon ǽwisce on líchoman and unweorðe [i]sunt publicato corpore et inhonesto,[/i] Nar. 38, 13. Sume habbaþ bearn genóge, ac ða beóþ yfele and unweorþ [i]alius prole laetatus, filii filiaeve delictis moestus illacrymat,[/i] Bt. 11, 1; Fox 32, 9. Geþenc nú hwæþer ǽnig mon beó á ðý unweorþra ðe hine manige men forsióþ. Gif ðonne ǽnig mon á ðý unweorþra biþ, ðonne biþ ǽlc dysi man ðe unweorþra ðe hé máre ríce hæfþ ǽlcum. wísum men ... Se anweald ne mæg his wealdend gedón nó ðý weorþron, ac hé hine gedéþ ðý unweorþran (wyrsan, Bod. MS.) [i]si eo abjectior est, quo magis a pluribus quisque contemnitur,... despectiores potius improbos dignitas facit,[/i] 27, 2; Fox 98, 8-14. Se eallra wyrresta and se eallra unweorþesta mon [i]pessimus,[/i] 14, 3; Fox 46, 21. [b]IV a.[/b] with dat. of person by whom one is considered worthless :-- Xersis wearþ his ágenre þeóde swíþe unweorþ [i]Xerxes contemtibilis suis factus,[/i] Ors. 2, 5; Swt. 84, 23. Ǽlcum witum láþ and unweorþ [i]omnibus invisus,[/i] Bt. 28; Fox l00, 28: Met. 15, 6. Se ídela gylp ús beó ǽfre unwurð (-wyrð, MS. U.), Hornl. Skt. i. 16, 367. Philippus him dyde heora wíg unweorð [i]Philip made light of their fighting power,[/i] Ors. 3, 7; Swt. 118, 3. Bisceopun gebyreþ, ðæt hí ǽghwylc gefleard heom unwyrð lǽtan, L. I. P. 10; Th. ii. 316, 28. Romulus and ealle Rómware óþerum folcum unweorðe wǽron, Ors. 2, 2; Swt: 66, 16. [b]V.[/b] [i]ignominious, dishonouring :-- [/i]Mid ealre ðare unwurð\[r\]este scame beó hé gescænt [i]ignominiosissima confusione subsannetur,[/i] Chart. Th. 318, 34. \[Unwurð [i]of no value,[/i] A. R. 94, 4. Uvel strengþe is lutel wurþ, Ac wisdom ne wurþ never unwurþ, O. and N. 770. Crist wass unnwurrþ ([i]little esteemed[/i]), Orm. 16163. He bið unwurþ, þe mon þe litul ah, Laym. 3464. Þu maht to þi were iwurðen þe unwurðere, H. M. 33, 12. Yhealde for uyl and onworþ, Ayenb. 132, 24. [i]O. H. Ger.[/i] un-werd [i]ignobilis, contemtibilis, obscurus, dejectus: Icel.[/i] ú-verðr [i]unworthy.[/i]\][/m]
un-weorþe
	[m1][b]un-weorþe[/b]; [i]adv. Unworthily :-- [/i]Unwyrðe [i]indigne,[/i] Mk. Skt. Lind. 10, 14: 14, 4. Gif hé ðæs hálgan húsles unwurðe onbyrigð, Homl. Th. ii. 278, 5. \[Cf. [i]Goth.[/i] un-wairþaba [i]unworthily.[/i]\][/m]
un-weorþian
	[m1][b]un-weorþian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to dishonour, disgrace :-- [/i]Hú ne unweorþast ðú ðé selfne, ðæt ðú winsð wiþ ðam hláfordscipe ðe ðú self gecure? Bt. 7, 2; Fox 18, 29. Seó cwén, ðe ðín word forseah, ne unwurðode ðé ǽnne, ac ealle ðíne ealdormenn [i]non solum regem laesit regina, sed et omnes principes[/i] (Esther 1, 16), Homl. Ass. 93, 53. Gé unworðadun mec [i]uos inhonoratis me,[/i] Jn. Skt. Rush. 8, 49. Ðæt hé God ne unwurðige, Homl. Skt. i. 13, 86. Ðæt man unweorðige ða ðe godcunde láre wyrdan, Wulfst. 168, 7. Unweorðian [i]dehonestare,[/i] Wrt. Voc. ii. 76, 15: 26, 40. Ða swelcan monn sceal unweorðian mid ǽlcre unweorðnesse [i]sine dedignatione dedignandi sunt,[/i] Past. 37; Swt. 265, 18. Forsewen and geunwurþod, Homl. Th. i. 24, 4. [b]II.[/b] [i]to become dishonoured :-- [/i]Unwurðiaþ [i]vilescunt,[/i] Hpt. Gl. 462, 53. Unwurðie [i]vilescat,[/i] 420, 13. \[We unwurðeð ure Drihten, wurðeð þe deuel, O. E. Homl. ii. 181, 29. He sharneþþ þe and unnwssrrþeþþ, Orm. 18285. To onworþi, Ayenb. 22; 18. [i]Icel.[/i] ú-virða [i]to slight.[/i]\] v. ge-unweorþian.[/m]
un-weorþlíc
	[m1][b]un-weorþlíc[/b]; [i]adj.[/i] [b]I.[/b] [i]of little value[/i] or [i]importance, humble :-- [/i]Ða hláfordas and ða recceras scoldon ðencean ymb ðæt hélícuste and ða underðióddan scoldon dón ðæt unweorðlícre [i]a subditis inferiora gerenda sunt, a rectoribus summa cogitanda,[/i] Past. 18; Swt. 131, 10. [b]II.[/b] [i]that has little honour, not famous[/i] or [i]splendid, poor :-- [/i]Hié lange wǽron ðæt dreógende ǽr heora áðer mehte on óþrum sige gerǽcan, ǽr Alexander late unweorðlícne sige ([i]a by no means famous victory[/i]) gerǽhte [i]commissoque praelio diu anceps pugna tandem tristem pene victoriam Macedonibus dedit,[/i] Ors, 3, 9; Swt. 134, 8. [b]III.[/b] [i]ignoble, disgraceful, infamous :-- [/i]Mid ðý unæþelan gydde [i]vel[/i] unweorþlícan [i]cum infami eulogio,[/i] Wrt. Voc. ii. 137, 43. God ða mǽstan ofermétto geniðrode mid ðære bismerlícestan wrace and ðære unweorðlícostan ([i]tormenta turpia[/i]), Ors. 1, 7; Swt. 38, 5. \[ȝif þu art unwurðlich ([i]of little account[/i]), H. M. 33, 1I. Þe man þoleþ þet he by uoulliche ydraȝe, and ase person onworþlych (v. unweorþ, II), Ayenb. 132, 35. [i]Icel.[/i] ú-virðiligr [i]contemptible.[/i]\][/m]
un-weorþlíce
	[m1][b]un-weorþlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]unworthily, in an unsuitable manner :-- [/i]Him is micel ðearf ðæt hié geornlíce geðencen ðæt hié tó unweorþlíce ne dǽlen ðæt him befæsð bið [i]necesse est, ut sollicite perpendant, ne commissa indigne distribuant,[/i] Past. 44; Swt. 321, 14. Unwurðlíce, Cd. Th. 28, 23; Gen.440. [b]II.[/b] [i]with indignity, with contempt, ignominiously :-- [/i]Hé wearð self unweorðlíce ofslagen [i]Domitianus interfectus est; cujus cadaver ignominiosissime sepultum est,[/i] Ors. 6, 9; Swt. 264, 15. Hé heora ǽrendracan swá unweorðlíce forseah, ðæt hé heora self onseón nolde [i]legatos ad se missos injuriosissime etiam a conspectu suo abstinuit,[/i] 4, 8; Swt.186, 7: 3, 10; Swt. 140, 3. Hí heóldon ðæt gold unwurðlíce [i]they held the gold in contempt,[/i] Homl. Th. i. 326, 24. [b]III.[/b] [i]with indignation :-- [/i]Ðá se Hǽlend hí geseah unwurðlíce (-weorð-, MS. A.) hé hit forbeád [i]quos cum uideret Iesus indigne tulit,[/i] Mk. Skt. 10, 14, Sume hit unwurðlíce (-weorð-, MS. A.) forbǽron [i]erant quidem indigne ferentes,[/i] 14, 4. \[Unworthly þou wroght ... when þou was bowne with a brande my body to shende, Alex. (Skt.) 869. [i]O. H. Ger.[/i] un-werdlícho [i]indifferenter, indigne: Icel.[/i] ú-virðiliga [i]scornfully.[/i]\][/m]
un-weorþness
	[m1][b]un-weorþness[/b], e; f. [i]Indignity, contempt, disgrace :-- [/i]Mid unweorðnesse [i]dedignatione,[/i] Past. 37; Swt. 265, 18. Hé his ríce mid micellre unweorðnesse and mid micelre uniéðnesse gehæfde, Ors. 6, 24; Swt. 276, 1. Hé his onféng mid micelre unweorðnesse [i]a quo arrogantissime exceptus est,[/i] 6, 30; Swt. 280,12. Ða wón wyrd ǽgþer ge on ðara unrihtwísra anwealda heánesse, ge on mínre unwurþnesse and foreseuwenesse, Bt. 5, 1; Fox 10, 22. \[Onworþnesse (despit) is wel grat zenne, Ayenb. 19, 35. [i]O. H. Ger.[/i] un-werdnissa [i]contempt.[/i]\][/m]
un-weorþscipe
	[m1][b]un-weorþscipe[/b], es; [i]m.[/i] [b]I.[/b] [i]dishonour, disgrace :-- [/i]Hweþer ðú nú mæge ongitan hú micelne unweorþscipe se anwald brengþ ðam unmedeman? [i]videsne quantum malis dedecus adjiciant dignitates?[/i] Bt. 27, 2; Fox 96, 9. [b]II.[/b] [i]indignation :-- [/i]Ierre and unweorðscipe [i]ira et indignatio,[/i] Past. 33; Swt. 222, 10. v. next word.[/m]
un-weorþung
	[m1][b]un-weorþung[/b], e; [i]f.[/i] [b]I.[/b] [i]disgrace, shame :-- [/i]Sýn gescrýdde mid gescendnysse and unwurþunge ðe yfel sprecaþ ofer mé, Ps. Spl. 34, 30. [b]II.[/b] [i]indignation :-- [/i]Hit bið unnyt ðæt mon unweorðunga forlǽte [i]frustra indignatio tollitur,[/i] Past. 33; Swt. 222, 12. \[[i]Icel.[/i] ú-virðing [i]disgrace.[/i]\][/m]
un-wered
	[m1][b]un-wered[/b]; [i]adj. Unprotected :-- [/i]Wit baru standaþ unwered wǽdo; nys unc wuht beforan tó scúrsceade, Cd. Th. 50, 21; Gen. 812.[/m]
un-wérig
	[m1][b]un-wérig[/b]; [i]adj. Not weary, fresh :-- [/i]Æt níxtan wurdon hí ealle geteorode, and hé ána unwérig him æfter fyligde, Homl. Skt. ii. 30, 34. Gif mon on mycelre ráde weorðe geteorad, nime betonican...; ðonne bið hé sóna unwérig, Lchdm. i. 76, 8. Hé hét ðæt mon ðæt fæsten brǽce and on fuhte dæges and nihtes, simle án legie after óþerre unwérig [i]cum alias aliis legiones dies noctesque succedere sine requie cogeret,[/i] Ors. 5, 11; Swt. 238, 9.[/m]
un-werod
	[m1][b]un-werod[/b]; [i]adj. Not sweet :-- [/i]Wæter ðý unwerodre tó drincanne, Past. 58; Swt. 447, 19.[/m]
un-widere
	[m1][b]un-widere[/b], es; [i]n. Bad weather, tempest :-- [/i]Ús unwidera weoldon unwæstma, Wulfst. 129, 4: 159, 12 note. \[[i]O. H. Ger.[/i] un-witari [i]tempestas.[/i]\] v. un-weder, -gewidere.[/m]
un-widlod
	[m1][b]un-widlod[/b]; [i]adj. Unpolluted :-- [/i]Unwidlad [i]inpollutus,[/i] Rtl. 90, 34.[/m]
un-wil\[l\]
	[m1][b]un-wil\[l\][/b], es; [i]n, Absence of good will, dislike, despite, repugnance, reluctance;[/i] the genitive, with adverbial force, [i]against one's will, not willingly, without one's consent, without intention, involuntarily,[/i] is (almost) the only case used. (1) alone :-- Gif hé hit dide unwilles [i]si praeter voluntatem id fecerit,[/i] L. Ecg. P. ii. 1; Th. ii. 182, 13. Unwilles wé magon forleósan ða hwílwendlícan gód, ac wé ne forleósaþ nǽfre unwilles ða écan gód, Homl. Th. i. 576, 7-9: Hexam. 17; Norm. 26, 3. Gif ðú mé unwilles gewemman dést, Homl. Skt. i. 9, 90. Hé ðǽr wunode ða niht unwilles, se ðe sylfwilles nolde, Homl. Th. ii. 184, 13: L. Eth. vi. 52; Th. i. 328, 21. (2) with pronouns :-- Þeáh ðú mé geoffrige mínes unwilles, ic beó þeáh unscyldig, Homl. Skt. i. 9, 87. Hire unwilles [i]invita ipsa,[/i] L. Ecg. P. ii. 15, tit.; Th. ii, 180, 27. Heó wæs hire unwilles fram him [i]ab eo invita aberat,[/i] 15; Th. ii. 186, 29. Heora unwilles, L. Edg. S. 2; Th, i. 274, 5. \[Ich mot nede, ant neoðeles min unwil hit is to don al &thorn-bar; ti wil is, Marh. 13, 3. Ha wes him ihondsald þah hit hire unwil were, Jul. 7, 12. Heo wes ihondsald al hire unwilles, 6, 5.\] v. next word.[/m]
un-willa
	[m1][b]un-willa[/b], an; [i]m. What displeases, displeasure, what is not desired :-- [/i]Nafa ðú tó yfel ellen, ðeáh ðé sum unwilla on becume; oft brincð se woruld ðone willan ðe bið eft, Prov. Kmbl. 40. Hé drýhð deófles willan and Godes unwillan, Wulfst. 12, 13. ¶ [i]the word occurs mostly in dat. (sing. or pl.) with adverbial force,[/i] unwillan, unwillum [i]against one's will, unwillingly, not voluntarily, without one's consent, in despite of one.[/i] (1) alone :-- Se ðe monnan nédes ofslóge, oððe unwillum, L. Alf. 13; Th. i. 46, 22. Hí sealdon unwillum áþas, Met. 1, 24. Ród ðe ic unwillum on beom gefæstnad, óðer ðe ic gestág willum mínum, Exon. Th. 91, 12; Cri. 1491: 360, 11; Wal. 4. Se ðe mid his willan bið besmiten ... Se ðe onwillan ([i]invitus[/i]) bið besmiten, L. Ecg. C. 5; Th, ii. 138, 7. (2) with pronouns :-- Ðec ðín sáwl sceal mínum unwillan (-willum, Soul Kmbl. 125) oft gesécan, Exon. Th. 370, 22; Seel. 63. Ic áscige ðé, forhwí ðú ðæt ríce ðínum unwillan (-willum, Cott. MS.) forléte? Bt. 27, 2; Fox 96, 14. Sǽton ða Gotan on lande, sume be ðæs cáseres willan, sume his unwillan, Ors. 6, 38; Swt. 298, 5. Hé for ðam ege his unwillum ðonan wende, 4, 5; Swt. 166, 8. Nis nán syn þeáh man his unwillum blódes byrige of his tóðum, L. Ecg. C. 40; Th. ii. 166, 27. Úre gást biþ swíþe wíde farende úrum unwillum ([i]independently of our will[/i]), Bt. 34, 11; Fox 152, 4. Godes anweald nǽre full eádiglíc, gif ða gesceafta hiora unwillum him hérden, 35, 4; Fox 160, 19: Ps. Th. 44, 16: Ors. 6, 13 tit.; Swt. 6, 3. Heora bégra unwyllum, Shrn, 204, 6. \[He wuneð on wanrede and þoleð his unwille, O. E. Homl. ii. 123, 6. [i]O. Sax.[/i] un-willeo :-- An Godes unwilleon, Hél. 2460. [i]O. H. Ger.[/i] un-willo [i]nausea;[/i] sínen unwillen [i]against his will: Icel.[/i] ú-vili, at úvilja eins [i]against one's will.[/i]\] v. preceding word.[/m]
un-willende
	[m1][b]un-willende[/b]; [i]adj. Unwilling, not desiring[/i] or [i]intending :-- [/i]Ic hit unwillende dó, Homl. Ass. 180, 353. Ðæt hí ne hlípen unwillende on ðæt scorene clif unðeáwa [i]per multa, quae non appetunt, iniquitatum abrupta rapiuntur,[/i] Past. 38; Swt. 215, 7. \[[i]Icel.[/i] ú-viljandi [i]unwilling, not intending.[/i]\][/m]
un-wilsumlíce
	[m1][b]un-wilsumlíce[/b]; [i]adv. Against one's will, not of one's own accord :-- [/i]Se sceal nýde on helle duru nnwilsumlíce geniþerad gelǽded beón [i]necesse habet in januam inferni non sponte damnatus introduci,[/i] Bd. 5, 14; S. 634, 20.[/m]
un-windan
	[m1][b]un-windan[/b]; [i]p.[/i] -wand, [i]pl.[/i] -wundon; [i]pp.[/i] -wunden [i]To unwind, unwrap[/i] what is wrapped up :-- Ðá hét hé unwindan ðæs cnihtes líc, Homl. Th. i. 66, 24.[/m]
un-wine
	[m1][b]un-wine[/b], es; [i]m. An unfriend, enemy :-- [/i]Ðæt hé mihte his unwinan unþancas dón, Chr. 1075; Erl. 212, 16. Gif ic ongén ne cume, þat þú it néfre ne lét weldon mine unwinan æfter mé þe mid unrichte sitteð ðéron and nyttað it mé éuere tó unðanke, Chart. Th. 584, 10. \[Wreken hine of his unwines, Laym. 1628. For to beon itempted of þe unwine of helle, A. R. 178, 27. Eð were ure lauerd to awarpen his unwine ([i]diabolus[/i]). Kath. 1221. Herode wass unnwine wiþþ Filippe, Orm. 19838. [i]Icel.[/i] ú-vinr [i]an enemy.[/i]\][/m]
un-wís
	[m1][b]un-wís[/b]; [i]adj.[/i] [b]I.[/b] [i]unwise, foolish, stupid :-- [/i]Unwís [i]insipiens,[/i] Wrt. Voc. i. 76, 11: Ps. Spl. 91, 6: Ps. Th. 73, 17: Deut. 32, 6. Se unwísa, Ps. Spl. 13, 1: 52, 1. Ðú wást ðæt ic eom unwís hyges [i]tu scis insipientiam meam,[/i] Ps. Th. 68, 6. Unwís [i]glebo,[/i] Wrt. Voc. ii. 109, 81. Hié sealdon ánum unwísum cyninges þegne Miercna ríce tó haldanne, Chr. 874; Erl. 76, 27. Unwíse on folce and dysige [i]insipientes in populo et stulti,[/i] Ps. Spl. 93, 8: Ps. Th. 73, 21: Blickl. Homl. 59, 22: Homl. Skt. i. 17, 70. Monige men bióð ðe noldon ðone hlísan habban ðæt hié unwíse (-wiése, Hatt. MS.) sién [i]sunt nonnulli, qui aestimari hebetes nolunt,[/i] Past. 11; Swt. 66, 3. Earfoðtǽcne unwísra gehwæm (cf. dysgum monnum, Bt. 33, 4; Fox 130, 28), Met. 20, 148. Þeáh hió unwísum wídgel þince, 10, 10. Neátum ðǽm unwísum [i]jumentis insipientibus,[/i] Ps. Surt. 48, 13: Blickl. Homl. 89, 9. Ic lǽre ge snottre ge unwíse, 107, 12. On ðæs unwísestan láre, L. Alf. 41; Th. i. 54, 8. Gé ðe on folce unwíseste ealra syndon [i]qui insipientes estis in populo,[/i] Ps. Th. 93, 8. [b]II.[/b] [i]ignorant :-- [/i]Gif hé hit nát, hwelce gesǽlþa hæfþ hé æt ðam welan, gif hé biþ swá dysig and swá unwís ðæt hé ðæt witan ne mæg? [i]si nescit, quaenam beata sors esse potest ignorantiae caecitate?[/i] Bt. 11, 2; Fox 34, 26 note. Unwíse láreówas cumaþ for ðæs folces synnum. Forðon oft for ðæs láreówes unwísdóme misfaraþ ða hiéremenn, and oft for ðæs láreówes wísdóme unwísum hiéremonnum bið geborgen. Gif ðonne ǽgðer bið unwís [i]pastorum saepe imperitia meritis congruit subjectorum: quia quamvis lumen scientiae sea culpa exigente non habeant; districto tamen judicio agitur, ut per eorum ignorantiam hi etiam, qui sequuntur, offendant,[/i] Past. 1; Swt. 29, 3-6. Wénaþ unwíse lǽcas ðæt ðæt sié lendenádl, ac hit ne bið swá, Lchdm. ii. 232, 8. Unwísum [i]ignaris,[/i] Wrt. Voc. ii. 44, 23: [i]imperitis,[/i] Mt. Kmbl. p. 2, 1. [b]II a.[/b] with gen. [i]ignorant[/i] of something :-- Hé wæs ðære godcundan ǽfestnysse unwís [i]divinae erat religionis ignarus,[/i] Bd. 1, 34; S. 499, 22: 2, 20; S. 521, 22: 4, 13; S. 581, 18. Wé ðæs londes ungleáwe and unwíse wǽron, Nar. 10, 7. \[[i]Goth.[/i] un-weis [i]idiota;[/i] un-weis bi [i]ignorant of: O. Sax.[/i] un-wís [i]foolish: O. H. Ger.[/i] un-wís [i]insipiens, brutus, hebes, fatuus: Icel.[/i] ú-víss [i]foolish.[/i]\] v. on-unwís.[/m]
un-wísdóm
	[m1][b]un-wísdóm[/b], es; [i]m.[/i] [b]I.[/b] [i]folly, stupidity :-- [/i]Unwísdóm [i]stultitia,[/i] Mk. Skt. Lind. Rush. 7, 22. [i]Insipientia,[/i] ðæt is unwísdóm, Wulfst. 52, 17. From onsiéne unwísdómes ([i]insipientiae[/i]) mínes [i]fra face of mine unwisdome[/i] (Ps.), Ps. Surt. 37, 6. Tó unwísdóme [i]ad insipientiam,[/i] Ps. Spl. 21, 2. Mid unwísdóme gefyllede, Lk. Skt. 6, 11. Hit com of ðæs abbotes unwísdóme, ðæt hé misbeád his munecan on fela þingan, Chr. 1083; Erl. 217, 3. Se ðe samnaþ ungemætlíce weolan, for his unwísdóme ([i]stultitia[/i]) sylle hé ðone þriddan dǽle þearfum, L. Ecg. P. addit. 7; Th. ii. 232, 24. Se wísdóm is ðæs Hálgan Gástes gifu; deófol sǽwð ðǽrtógeánes unwísdóm. Wulfst. 52, 26. [b]II.[/b] [i]ignorance :-- [/i]Unwísdómes blendnise [i]ignorantiae cecitate,[/i] Rtl. 38, 9. Sóna swá hí heora mód áwendaþ from Gode, swá weorþaþ hí áblende mid unwísdóme [i]ubi oculos a summae luce veritatis ad inferiora dejecerint, mox inscitiae nube caligant,[/i] Bt. 40, 7; Fox 242, 31. For ðæs láreówes unwísdóme [i]pastorum imperitia,[/i] Past. 1; Swt. 29, 4. Hé of yfelum wiilan ne gesyngaþ, ac of unwísdóme ([i]non malitia, sed sola ignorantia[/i]), 21; Swt. 157, 25. \[We habbet idon unwisdom, Laym. 3383. Bihold i þine soule two þinges-sunne and ignorance; þet is, unwisdom and unwitenesse, A. R. 278, 7. [i]O. H. Ger.[/i] un-wístuom [i]ignavia, insapientia.[/i]\] v. on-unwísdóm.[/m]
un-wíslíc
	[m1][b]un-wíslíc[/b]; [i]adj. Unwise, foolish :-- [/i]Ðæra unwíslícra geþanca, Homl. Skt. ii. 23 b, 526. \[[i]Icel.[/i] ú-vísligr [i]foolish.[/i]\][/m]
un-wíslíce
	[m1][b]un-wíslíce[/b]; [i]adv. Unwisely, foolishly :-- [/i]Unwíslíce [i]insipienter,[/i] Past. 15; Swt. 93, 21: Elen. Kmbl. 586; El. 293. Ðá beseah Lothes wíf unwíslíce underbæc, Gen. 19, 26. Ðisse ádle fruman mon mæg yþelíce gelácnian, and æfter unéð, gif hió bið unwíslíce tó lange forlǽten, Lchdm. ii. 232, 18. \[[i]O. H. Ger.[/i] un-wíslícho [i]inmature.[/i]\][/m]
un-wísness
	[m1][b]un-wísness[/b], e; [i]f.[/i] [b]I.[/b] [i]ignorance :-- [/i]Swá hwæt swá ic for unwísnesse ágylte [i]quicquid ignorantia deliqui,[/i] Bd. 4, 29; S. 607, 29. Hí þurh unwísnesse ([i]per ignorantiam[/i]) gesyngodon, 1, 27; Bd. 491, 29. [b]II.[/b] [i]wickedness :-- [/i]In ðærfum yfelgiornisse and unwísnisse [i]in fermento malitiae et nequitiae,[/i] Rtl. 25, 19.[/m]
un-wita
	[m1][b]un-wita[/b], an; [i]m. A foolish, stupid, witless person, a fool :-- [/i]Se unwita [i]insipiens,[/i] Ps. Lamb. 13, 1. Eorp unwita, Exon. Th. 433, 21; Rä. 50, 11. Gebíg fram unwitan ([i]insensato[/i]), and ðú ná wiþerast on stuntnysse his, Scint. 188, 11. Wé lǽraþ ðæt preósta gehwilc tó sinoðe gefædne man tó cnihte and nǽnigne unwitan ðe disig lufige, L. Edg. C. 4 ; Th. ii. 244, 14. Gif hit unwitan ǽnige hwíle healdaþ bútan hæftum, hit ðurh hróf wadeþ, bærneþ boldgetimbru, Salm. Kmbl. 821; Sal. 410. \[Gif eni unweote acseð ou of hwat ordre ȝe beon, A. R. 8, 22. Oðre þurh wicchecreftes biȝulið unweoten (-witen, MS. R.), Kath. 1054. Unweoten buten wit, Marh. 6, 11. [i]O. H. Ger.[/i] un-wizzo [i]inscius, ignavus: Icel.[/i] ú-viti [i]an idiot, a witless person;[/i] ú-vita [i]senseless, insane.[/i]\][/m]
un-witende
	[m1][b]un-witende[/b]; [i]adj. Unwitting, not knowing, not aware[/i] of what is done, [i]unconscious :-- [/i]Hé monig tácen self gedyde, þéh hé hié unwitende dyde, Ors. 5, 14; Swt. 248, 14. He oft unwitende slóg mid his heáfde on ðone wág, 5, 15; Swt. 250, 12. Gelícost ðæm ðe hé hiene selfne unwitende (witende? [i]the Latin is:[/i] Ut voluntariam sibi conscivisse mortem putaretur) hæfde áwierged, 6 36; Swt. 294, 11. \[Nyme oþre manne þinges onwytinde and wyþoute wylle of þe lhorde ([i]without the knowledge or consent of the owner[/i]), Ayenb. 37, 5. Unwiting this preest of his false craft, Chauc. Ch. Y. T. 1320. [i]O. L. Ger.[/i] só ik it uuitandi dádi, só unuuitandi: [i]Icel.[/i] ú-vitandi [i]not knowing, unconscious, not intending.[/i]\][/m]
un-wiþerweard
	[m1][b]un-wiþerweard[/b]; [i]adj. Not averse, not in opposition :-- [/i]His folgeras, swá hié unwiðerweardran and gemódran beóð, swá hié fæstor tósomne beóð gefégde tó gódra monna hiénðe [i]sequaces illius, quo nulla inter se discordiae adversitate divisi sunt, eo in bonorum gravius nece glomerantur,[/i] Past. 47; Swt. 361, 20.[/m]
un-wiþmetenlíc
	[m1][b]un-wiþmetenlíc[/b]; [i]adj. Incomparable, not to be compared :-- [/i]Is his eádmódnys ús unwiðmetenlíc, Homl. Skt. i. 16, 119. Ðis hálige mǽden, Godes módor, is unwiðmetenlíc eallum óðrum mǽdenum, Homl. Th. i. 442, 29. Hire geðincðu óðra hálgena unwiðmetenlíce sind, 446, 5.[/m]
un-wiþmetenlíce
	[m1][b]un-wiþmetenlíce[/b]; [i]adv. Incomparably, beyond compare, indescribably :-- [/i]Unwiðmetenlíce [i]incomparabiliter, inenarrabiliter,[/i] Hpt. Gl. 414, 29: Homl. Th. i. 64, 18. Ðes symbeldæg oferstíhð unwiðmetenlíce ealra óðra hálgena mæssedagas, 442, 27: ii. 232, 10.[/m]
un-wítnigendlíce
	[m1][b]un-wítnigendlíce[/b]; [i]adv. With impunity :-- [/i]Unwítnigendlíce oððe bútan wíte [i]inpune,[/i] Ælfc. Gr. 38; Zup. 233, 6.[/m]
un-wítnod
	[m1][b]un-wítnod[/b]; [i]adj. Unpunished :-- [/i]Hí wénaþ ðæt ðæt sié sió mǽste gesǽlþ, ðæt men seó áléfed yfel tó dónne, and sió dǽd him móte beón unwítnod [i]vel licentiam, vel impunitatem scelerum putant esse felicem,[/i] Bt. 38, 5; Fox 206, 8. Ða ðe him biþ unwítnode eall hiora yfel on ðisse worulde habbaþ sum yfel hefigre ðonne ǽnig wíte sié, ðæt is, ðæt him biþ unwítnod hiora yfel [i]improbi cum supplicio carent, inest eis aliquid ulterius mali, ipsa impunitas,[/i] 38, 3; Fox 200, 25-28. Ða unþeáwas nǽfre ne bióþ unwítnode, 36, 1; Fox 172, 25. Hé geþafade ða scylde unwítnode, Past. 17; Swt. 123, 6. v. un-gewítnod.[/m]
un-wítnung
	[m1][b]un-wítnung[/b], e; [i]f. Impunity :-- [/i]Gyltes unwítnung [i]sceleris impunitas,[/i] Scint. 235, 5.[/m]
un-witod
	[m1][b]un-witod[/b], -wiotod; [i]adj. Uncertain :-- [/i]Unwuted [i]incertus,[/i] Rtl. 6, 5: 106, 15. Wel mon sceal wine healdon on wega gehwylcum; oft mon féreþ feor bí túne, ðǽr him wát freónd unwiotodne ([i]where he cannot look for a friend[/i]), Exon. Th. 342, 23; Gn. Ex. 146.[/m]
un-wittig
	[m1][b]un-wittig[/b]; [i]adj; Without wit[/i] or [i]understanding,[/i] (1) not in a bad sense :-- Ge weras, ge wíf and ða unwittigan cild, Homl. Ass. 29, 122. (2) in a bad sense :-- Wel déd se ðe unwittigum stýrð mid swinglum, gif hé mid wordum ne mæg. Hit is áwriten: 'Ne bið se stunta mid wordum gerihtlǽced,' Homl. Th. ii. 532, 13. Þeówian unclǽnum deóflum and ðám unwittigum heargum, Homl. Skt. ii. 30, 52. \[Þat nan ne beo so wilde, nan swa unwitti, þat word talie ær he ihere minne horn, Laym. 786. Stew þine unwittie wordes, Marh. 6, 2. [i]O. H. Ger.[/i] un-wizzig [i]insipiens, inprovidus, insanus.[/i]\] v. un-gewittig.[/m]
un-wittol
	[m1][b]un-wittol[/b]; [i]adj. Ignorant :-- [/i]On manegum beó ðú swylce unwittol [i]in multis esto quasi inscius,[/i] Scint. 80, 12.[/m]
unwit-weorc
	[m1][b]unwit-weorc[/b], es; [i]n. A work of folly, foolish work :-- [/i]Wé habbaþ nédþearfe ðæt wé tó lange ne fylgeon unwitweorcum, Blickl. Homl. 111, 2.[/m]
un-wlite
	[m1][b]un-wlite[/b], es; [i]m. Disgrace;[/i] dedecus, Wrt. Voc. ii. 27, 35: 26, 70: 85, 28.[/m]
un-wlitig
	[m1][b]un-wlitig[/b]; [i]adj. Not beautiful, ugly, foul :-- [/i]Unwlitig [i]deformes,[/i] Wrt. Voc. ii. 28, 68. Unwlitig swile [i]tumor deformis,[/i] Bd. 4, 32; S. 611, 17. Hú fægerne and hú wlitigne monnan ic hæbbe átǽfred, swá unwlitig wrítere swá swá ic eom [i]pulchrum depinxi hominem pictor foedus,[/i] Past. 65; Swt. 467, 19. Ðes and ðeós unwlitige [i]hic et haec dedecor;[/i] Ælfc. Gr. 9, 21; Zup. 47, 15. Simle ðæt unwlitige wlitigaþ ðæt wlitige [i]ever does the fair make fair the unfair,[/i] Shrn. 165, 34. v. un-gewlitig.[/m]
un-wlitigian
	[m1][b]un-wlitigian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to make ugly, deprive of beauty, disfigure :-- [/i]Ða hé gewlitegaþ; hwílum eft unwlitegaþ, Bt. 39, 8; Fox 224, 9. [b]II.[/b] [i]to become ugly :-- [/i]Se wǽta ástígd tó ðæm lime, ðonne ásuilð hit and áhefegaþ and unwlitegaþ [i]humor ad virilia labitur, quae cum molestia dedecoris intumescunt,[/i] Past. 11; Swt. 73, 10. v. geunwlitigian, un-gewlitigian.[/m]
un-wlitigness
	[m1][b]un-wlitigness[/b], e; [i]f. Ugliness, disfigurement :-- [/i]Semninga gehrán hé his eágan; ðá gemétte hé hit swá hál swá swá him nǽfre nǽnig swyle oððe unwlitignes on ætýwde ([i]ac si nil unquam in eo deformitatis ac tumoris apparuisset[/i]), Bd. 4, 32; S. 612, 7.[/m]
un-wlitigung
	[m1][b]un-wlitigung[/b], e; [i]f. Disfiguring :-- [/i]Sió unwlitegung [i]deformatio,[/i] Wrt. Voc. ii. 28, 62.[/m]
un-wrǽne
	[m1][b]un-wrǽne[/b]; [i]adj. Not lustful :-- [/i]Lǽcedómas gif man tó wrǽne sié oþþe tó unwrǽne, Lchdm. ii. 14, 25: 144, 20.[/m]
un-wrǽst
	[m1][b]un-wrǽst[/b], -wrǽste; [i]adj. Weak, poor, sorry, miserable, wretched :-- [/i]Forcúðlíc &l-bar; unwrǽste [i]absurdum,[/i] Hpt. Gl. 455, 50. Eálá hú leás and hú unwrést is ðysses middaneardes wela, Chr. 1086; Erl. 220, 40. Hé wearð him on ánum unwrǽstum (unwrǽste, Th. 321, 10) scipe (cf. uneáðe ætburstan, p. 320, col. 2) and férde ofer sǽ, Chr. 1051; Th. 319, 3. Hí hí selfe léton ǽgþer ge for heáne ge for unwrǽste, Ors. 3, 1; Swt. 98, 23. \[Gif þær wære hure an unwreste wrenc ([i]a miserable trick[/i]) &thorn-bar; he mihte get beswicen anes Crist, Chr. 1131; Erl. 260, 4. Ur lif wes unwreast ... his lif was haliȝe, O. E. Homl. i. 237, 12. Ðe unwreste herde [i]iners pastor,[/i] ii. 39, 17. Þenne þat hæfd is unwræst þe hælp (hæp? heop, 2nd MS.) is þæ wurse, Laym. 16307. Þatt tu unnorneliȝ off þe sellfenn læte, and halde þe forr unnwræsste, Orm. 4889. Giff þu tellesst all þin witt unnwresste, 4909. Ge muwen icnowen þet he is eruh and unwrest, A. R. 274; 16 (cf. Heo beoð to woke and tó unwreste iheorted, 268, 7). Hwet nu, unwreste men and wacre þen eni wake [i]quid vos ignavi et degeneres,[/i] Kath. 1260. To binden faste upon an asse swiþe unwraste, Havel. 2820. Hit schal beo a thyng unwreste, heved of cok, breost of man, crop as best, Alis. 620.\] v. next word.[/m]
un-wrǽstlíce
	[m1][b]un-wrǽstlíce[/b]; [i]adv. Weakly, absurdly :-- [/i]Ðys híw ealde úðwitan gesettan ágén ðam þingum ðe Zenodotus unwrǽstlíce gesette, Anglia viii. 334, 17. \[Gif þu werest to erest wocliche (unwreastliche, MS. T.), A. R. 294, 5.\][/m]
un-wrecen
	[m1][b]un-wrecen[/b]; [i]adj.[/i] [b]I.[/b] of a person, [i]unavenged :-- [/i]Sceolde æþeling unwrecen ealdres linnan, Beo. Th. 4877; B. 2443. [b]II.[/b] of crime, [i]unpunished :-- [/i]Gif hí ðæs wilniaþ, ðæt him hiora yfel unwrecen sié be ðæs gyltes andefne, Bt. 38, 7; Fox 210, 7.[/m]
un-wrenc
	[m1][b]un-wrenc[/b], es; [i]m.[/i] [b]I.[/b] [i]an evil trick, a malicious wile, a wicked artifice :-- [/i]Ðisne unwrenc ([i]the device practised by Potiphar's wife[/i]) heó geþóhte, Gen. 39, 16. Hé ([i]Antichrist[/i]) bið eal unwrenca full, Wulfst. 97, 16. Mid ðám unwrencan bið Antecrist eal áfylled, 54, 15. [b]II.[/b] [i]an evil practice, a vice :-- [/i]For ðæm unwrence ðære ungeðylde [i]per impatientiae vitium,[/i] Past. 33; Swt. 215, 19. \[He teð him to unwrenches ([i]evil practices[/i]) to stele oðer refloc..., O. E. Homl. ii. 79, 28. Þet is his unwrench ([i]artifice[/i]) ... he eggeð þe to a þing, þet þuncheð god, A. R. 268, 16. Ne spedestu noht mid þine unwrenche ([i]your vile tricks[/i]), O. and N. 169.\][/m]
un-wreón
	[m1][b]un-wreón[/b]; [i]p.[/i] -wráh, -wreáh, [i]pl.[/i] -wrigon, -wrugon; [i]pp.[/i] -wrigen, -wrogen [i]To uncover[/i] (lit. or fig.) what is covered, [i]to reveal :-- [/i]Hé un-wríhþ þiccetu [i]revelabit condensa,[/i] Ps. Lamb. 28, 9. Ðæt mǽden unwreáh hire heáfod, Ap. Th. 26, 14. Hé unwreáh his rihtwísnesse [i]revelavit justitiam suam,[/i] Ps. Lamb. 97, 2. Hí unwreogon ðæt hús [i]nudaverunt tectum,[/i] Mk. Skt. Rush. 2, 4. Ða lícmen his neb unwrugon, Homl. Th. ii. 334, 31. Unwreóh ([i]revela[/i]) Drihtne weg ðínne, Ps. Spl. 36, 5. Nǽnig gedégled ðæt ne sé eft unwrigen ([i]nihil opertum quod non revelabitur[/i]), Mt. Kmbl. Lind. 10, 26. Unwrigen [i]retectum, discoopertum,[/i] Germ. 389, 11. Úre misdéda bióþ ealle opene and unwrigene beforan ús, Wulfst. 225, 23. Unwrogene ([i]revelata[/i]) synd staðolas ymbhwyrftes eorðana, Ps. Lamb. 17, 16. Ða deópan þing beóð unwrogene, Anglia viii. 334, 7. v. on-wreón.[/m]
un-wrigedness
	[m1][b]un-wrigedness[/b] (-wrigenness?), e; [i]f. A revelation :-- [/i]Of unwrigednesse ([i]lectio[/i]) [i]de apocalipsi,[/i] R. Ben. Interl. 42, 16. v. on-wrigenness.[/m]
un-writen
	[m1][b]un-writen[/b]; [i]adj. Unwritten :-- [/i]Ne lét ic ðæt unwriten, Bd. pref.; S. 472, 26. Hí for heora slǽwþe forléton unwriten ðara monna þeáwas and heora dǽda ðe on hiora dagum foremǽroste wǽron, Bt. 18, 3; Fox 64, 34. v. un-gewriten.[/m]
un-wrítere
	[m1][b]un-wrítere[/b], es; [i]m. A bad, incorrect writer :-- [/i]Mycel yfel déð se unwrítere, gyf hé nele his wóh gerihtan, Ælfc. Gr. pref.; Zup. 3, 24.[/m]
un-wríþan
	[m1][b]un-wríþan[/b]; [i]p[/i] -wráþ; [i]pp.[/i] -wriðen [i]To untwist, unbind[/i] (lit. or fig.) :-- Unwríþan [i]distringere,[/i] Scint. 232, 2. v. on-wríþan, [i]and next word.[/i][/m]
un-wriðen
	[m1][b]un-wriðen[/b]; [i]adj. Not bound :-- [/i]Ðæt hé mid ungemetlícre grimsunge his hiéremonna wunda tó suíðe ne slíte, ne eft for ungemetlícre mildheortnesse hé hié ne lǽte unwriðena [i]ut neque multa asperitate exulcerentur subditi, neque nimia benignitate solvantur,[/i] Past. 17; Swt. 125, 16.[/m]
un-wunden
	[m1][b]un-wunden[/b]; [i]adj. Not wound :-- [/i]Unwunden gearn [i]glomus,[/i] Wrt. Voc. 1. 59, 36.[/m]
un-wundod
	[m1][b]un-wundod[/b]; [i]adj. Not wounded,[/i] Cd. Th. 12, 10; Gen. 183.[/m]
un-wuni\[g\]endlíc
	[m1][b]un-wuni\[g\]endlíc[/b]; [i]adj. Uninhabitable :-- [/i]Beóð twégen dǽlas on twá healfa ðam gemetegodum dǽle unwuniendlíce, for ðan ðe seó sunne ne cymð him nǽfre tó, Lchdm. iii. 262, 2. v. un-gewuni\[g\]endlíc.[/m]
un-wurþ
	[m1][b]un-wurþ[/b]. v. un-weorþ.[/m]
un-wynsum
	[m1][b]un-wynsum[/b]; [i]adj. Unpleasant :-- [/i]Ðeós woruld hwíltídum is myrige on tó wunigenne, hwílon heó is swíðe styrnlíc, and mid mislícum þingum gemenged, swá ðæt heó bið swíðe unwynsum on tó eardigenne, Homl. Th. i. 184, 1. Hit ðe unwynsum ([i]injucundum[/i]) bið, Bt. 14, 1; Fox 42, 13. Ǽlc wyrd, sam hió sié wynsum, sam hió sié unwynsum [i]omnis fortuna vel jucunda vel aspera,[/i] 40, 1; Fox 236, 2. Réþu wyrd and unwynsumu, 40, 2; Fox 238, 2. Hé hine gegyrede mid hǽrenum hrægle swíþe heardum and unwinsumum, Blickl. Homl. 221, 24. \[[i]O. H. Ger.[/i] un-wunnisam [i]incultus, invenustus.[/i]\][/m]
un-wynsumness
	[m1][b]un-wynsumness[/b], e; [i]f. Unpleasantness :-- [/i]Se stenc wearð áwend tó wynsumum brǽðe, and eall seó unwynsumnyss him weard tó blysse, Homl. Skt. i. 4, 215. Se mann gewyrðeþ tóswollen and tó stence áwended mid unwynsumnysse, Basil admn. 8; Norm. 50; 23.[/m]
un-wyrcan
	[m1][b]un-wyrcan[/b]; [i]p.[/i] -worhte [i]To undo, destroy :-- [/i]Ic þurh manslihtas mé scyldigne dyde wið ðé, mín Hǽlend, ðá ðá ic ðín handgeweorc unwyrcan dorste, Anglia xi. 113, 34.[/m]
un-wyrd
	[m1][b]un-wyrd[/b], e; [i]f. Bad fortune, misfortune :-- [/i]Gyf him þince ðæt hé leád habbe, sum unwird him byð tóweard, Lchdm. iii. 170, 5. Ðæt mé nú þyncþ ðætte ic ðás unwyrd áræfnan mæg ðe mé on becumen is [i]ut jam me imparem fortunae ietibus non arbitrer,[/i] Bt. 22, 1; Fox 76, 13.[/m]
un-wyrþ
	[m1][b]un-wyrþ[/b]. v. un-weorþ.[/m]
un-wyrttrumian
	[m1][b]un-wyrttrumian[/b]; [i]p.[/i] ode [i]To uproot, pluck up by the roots, root up :-- [/i]Ðý læs gié unwyrtrumias ([i]eradicetis[/i]) ðone huǽte, Mt. Kmbl. Lind. 13, 29.[/m]
un-ymbwendedlíc
	[m1][b]un-ymbwendedlíc[/b]; [i]adj. Unmoved, unalterable :-- [/i]Unymbwoendedlíc [i]inmotus,[/i] Rtl. 164, 34.[/m]
un-ýþe
	[m1][b]un-ýþe[/b], un-ýþian. v. un-eáþe, un-íþian.[/m]
up
	[m1][b]up[/b] (úp?), upp; [i]adv. Up.[/i] [b]I.[/b] where motion takes place, (a) from a lower to a higher point, (α) from the (earth's) surface to a point above it :-- Hí eodon up tó ðære dúne [i]ascenderunt verticem montis,[/i] Num. 14, 40. Hé ástáh ofer sunnan up [i]ascendit super occasum,[/i] Ps. Th. 67, 4. Gewende se engel up, Homl. Skt. ii. 27, 100: i. 21, 56. Hé geseah windum ðone réc up ofer ðære burge wallas áhefenne, Bd. 3, 16; S. 543, 2. Ðá genam hine God mid sáwle and mid líchaman up in ðone heofon, Salm. Kmbl. p. 182, 14. Áteó he áne hringan up of ðare þrýh ... Gif seó hringe nele up þurh his ánes tige, Homl. Skt. i. 21, 44, 47. (β) to the (earth's) surface from a point beneath it :-- Seó burh, ðǽr sunne up on morgen gáð, Salm. Kmbl. p. 186, 4. Óð ðæt seó sunne eft becume ðǽr heó ǽr up stáh, Lchdm. iii. 236, 5. Níwe steorra wæs upp yrnynde, Bd. 4, 12; S. 581, 14. Se móna up eode, Nar. 30, 7. Hí delfaþ gold up of eorþan, Nar. 35, 8. Wolde ðæt se hálga wer wurde up gedón, Homl. Skt. i. 21, 136, 138, 140: Bd. 3, 7; S. 529, 24. Nime hé upp his mǽg [i]let him take his kinsman up from the grave,[/i] L. Eth. iii. 7; Th. i. 296, 10. Ða ancras upp teón, Bd. 3, 15; S. 541, 40. Wið ðon ðe men blód upp wealle þurh his múð, Lchdm. i. 74, 14. Beforan his fótum wæs wyl upp yrnende, Bd. 1, 7; S. 478, 27. (a 1) where the motion is from sea to land :-- Mid ðý wé upp cóman tó lande, and úre scyp eáe swylce fram ðám ýþum upp ábǽron [i]cum evadentes ad terram, naviculam quoque nostram ab undis exportaremus,[/i] Bd. 5, 1; S. 614, 10. On ðissum eálonde com upp Agustinus [i]in hoc insula adplicuit Augustinus,[/i] 1, 25; S. 486, 22. Com hé ǽrest upp on Westseaxum [i]primum Gevissorum gentem ingrediens,[/i] 3, 7; 529, 9. Hé wæs ádrifen ðæt hé com up on Frysena land [i]pulsus est Fresiam,[/i] 5, 19; S. 639, 20. Be ciépemonna fóre up (upp, MS. H.) on londe, L. In. 25; Th. i. 118, 11 note. Hí cómon up on Limene múþan mid .ccl. scipa, Chr. 893; Erl. 88, 25. Hí up cómon æt Leptan ðæm túne [i]ad Leptim oppidum copias exposuit,[/i] Ors. 4, 10; Swt. 202, 9. Ðá wé up cómon [i]when we landed,[/i] Homl. Skt. ii. 30, 325: Chr. 860; Erl. 70, 25. Þéh ða menn up ætberstan intó ðære byrig, L. Eth. ii. 2; Th. i. 286, 2. Se here hiene on niht up bestæl, Chr. 865; Erl. 70, 34. Cnut com tó Sandwíc, and lét ðǽr up ða gíslas, 1014; Erl. 151, 9. Hét ðá up beran æþelinga gestreón, Beo. Th. 3844; B. 1920. (a 2) marking arrival, or coming into notice (cf. colloquial to turn [i]up[/i]). Cf. a. [i]β[/i] :-- Ðæs ymb .iii. niht ridon .ii. eorlas up, Chr. 871; Erl. 74, 6. Up ábrecaþ [i]erumpunt,[/i] Wrt. Voc. ii. 144, 7. (a 3) [i]up[/i] a river, [i]against the stream :-- [/i]On ða eá hí tugon up hiora scipu óþ ðone weald, Chr. 893; Erl. 88, 31. (b) where a body remains in the same place but moves in an upward direction :-- Ðá árás hé upp, Jn. Skt. 8, 7, 10. Hé upp ásæt, Bd. 5, 12; S. 627, 14. For hwý ðæt fýr fundige up, Bt. 34, 11; Fox 150, 19. Gǽð seó eá up, and oferflétt ðæt land, Lchdm. iii. 252, 24. Up hleápende [i]exoriens,[/i] Wrt. Voc. ii. 144, 9. Hí ([i]the plants[/i]) up sprungon, Mt. Kmbl. 13, 5. [b]II.[/b] marking direction, (a) of physical action :-- Abraham beseah upp, Gen. 18, 2. Ðínes bróðor blód clypaþ up tó mé of eorðan, 4, 10. Hé lócade upp on heofon, Bd. 4, 9; S. 577, 20. Lóciaþ nú ealle up, Nar. 28, 26 (b) of mental action :-- Langaþ ðé áwuht up tó Gode, Cd. Th. 32, 2; Gen. 497. (c) marking measurement :-- Habbe hé his strand trpp of sǽ and út on sǽ, Cod. Dip. Kmbl. iv. 221, 7. [b]III.[/b] marking position, (a) [i]up, on high :-- [/i]Hí ([i]beams[/i]) man mæg up fégean ([i]lignum ad summa levatur,[/i] Past. 58; Swt. 445, 3. Wǽron ða wealdleðer swá up getíged, swá swá hig urnon tó heofenum up, Shrn. 156, 12. Iosue hí up áhéng on fíf wácum bógum [i]Iosue suspendit eos super quinque stipites,[/i] Jos. 10, 26. Heó stód upp on ánre upflóra, Homl. Skt. i. 18, 341. .vii. upp hangene bella, Chart. Th. 430, 4. Lyft up geswearc, Cd. Th. 207, 4; Exod. 461. Ða tánas up æpla bǽron, 495, 7; Sat. 482. Up in heofonum, 284, 26; Sat. 327: Exon. Th. 281, 11; Jul. 644. In roderum up, 22, 17; Cri. 353. (b) [i]up, erectly :-- [/i]Áhó on up standende twig, Lchdm. i. 332, 15. Up standende herebeácn [i]pira,[/i] Wrt. Voc. i. 41, 43. (c) [i]up, to a high point :-- [/i]Gif se móna urne swá up swá seó sunne déð, Lchdm. iii. 248, 6. Hió cymþ swá up swá hire yfemest gecynde bið, Bt. 25; Fox 88, 27. [b]IV.[/b] marking separation, as in to cut [i]up,[/i] break [i]up :-- [/i]Up áliðode [i]evulsum, abscisum,[/i] Hpt. Gl. 474, 36. Hé ða eá upp forlét an feówer hund eá and on lx ... and æfter ðæm Eufrate hé eác mid gedelfe on monige eá upp forlét [i]fluvium per magnas concisum deductumque fossas in quadringentos sexaginta alveos comminuit ... etiam Euphratem derivavit,[/i] Ors. 2, 4; Swt. 74, 1-5. [b]V.[/b] in figurative expressions :-- Ðú áhefst upp mín heáfod [i]exaltans caput meum,[/i] Ps. Th. 3, 2. Ðæt hý hý upp ne áhófen for heora welum, 48, arg. Áhafen up [i]elevatus in sublime,[/i] Kent. Gl. 1118: Bt. 16, 1; Fox 48, 29. Ðe læs ðé God up bréde ðone godspellícan cwide [i]lest God bring up the words of the Gospel against thee,[/i] Wulfst. 248, 9: 249, 3. Ðǽr bær Godwine eorl up his mál [i]Earl Godwine brought his case up[/i] or [i]forward,[/i] Chr. 1052; Erl. 187, 19. Syþþan up cymð deófles costnung [i]orta tribulationi,[/i] Mk. Skt. 4, 17. Se wæs up cymen in Palestina mǽgðe [i]he was a native of Palestine,[/i] Shrn. 141, 6. Ne hebbe gé tó up eówre hornas, Past. 54; Swt. 425, 22. Se man áná gǽþ uprihte; ðæt tácnaþ ðæt hé sceal má þencan up ðonne nyþer, Bt. 41, 6; Fox 254, 30: Homl. Skt. i. 1, 58. Eahta sweras rihtlícne cynedóm up wegaþ, L. I. P. 3; Th. ii. 306, 20. \[[i]O. Sax. O. L. Ger.[/i] up: [i]O. Frs.[/i] up, op: [i]Icel.[/i] upp: [i]O. H. Ger.[/i] úf, cf. [i]Goth.[/i] iup.\] v. uppe.[/m]
up
	[m1][b]up[/b], upp; [i]adj. That is above, that is on high :-- [/i]Neoman ús tó wynne weoroda Drihten, upne écne gefeán, Cd. Th. 277, 4; Sat. 199. Gé synd uppe godu (uppe-godu? v. up-godu), ealle upheá and æðele bearn [i]dii estis et filii excelsi omnes,[/i] Ps. Th. 81, 6. v. up-ness.[/m]
up-áhafenness
	[m1][b]up-áhafenness[/b], e; [i]f. Uplifting, elevation.[/i] [b]I.[/b] literal :-- Up-áhafenes handa mínra [i]eleuatio manuum mearum,[/i] Ps. Lamb. 140, 2. Seó symbelnyss ðære hálgan róde upáhefennysse, Homl. Skt. ii. 23 b, 399. [b]II.[/b] metaphorical, (a) [i]exaltation :-- [/i]Drihten ys mín upáhafenys [i]Dominus exaltatio mea,[/i] Ex. 17, 15. His mód bið áfédd mid ðære smeáunga ðære wilnunga óðerra monna hiérnesse and his selfes upáhæfenesse, Past. 8; Swt. 55, 6. (b) [i]exultation :-- [/i]Welerum upáhafennysse [i]labiis exultationis,[/i] Ps. Spl. 62, 6. (c) [i]arrogance, pride :-- [/i]Hwæt is ðonne forcúðre ðonne sió upáhæfennes (-hæfenes, Hatt. MS.)? ... Hwæt mæg hiérre bión ðonne sió sóðe eáðmódnes? [i]quid elatione dejectius ... Quid humilitate sublimius?[/i] Past. 41; Swt. 300, 18. Ðá wæs gehroren sió upáhæfenes Paulus,... and sóna æfter ðæm hryre ðære upáhaefennesse hé ongan timbran eáðmódnesse, 58; Swt. 443, 29. Hér is úres módes upáhafennes; ac ðǽr is ðære þýstro dymnes, L. E. I. proem.; Th. ii. 394, 12. Élc upáhafenes [i]omnis arrogans[/i] (cf. 242), Kent. Gl. 547. Ðonne ðæt mód ðenceþ gegrípan him tó upáhæfenesse (-hef-, Hatt. MS.) ða eáðmódnesse, Past. 8; Swt. 54, 12. For gilpe and for upáhafenesse [i]elationis intentione,[/i] 9; Swt. 55, 21. For his ([i]Haman[/i]) upáhafennysse, Homl. Ass. 96, 135. Ða upáhafenesse ([i]Nebuchadnezzar's[/i]) God getǽlde, Past. 4; Swt. 39, 20. Upáhefenysse [i]insolentiam, superbiam,[/i] Hpt. Gl. 526, 73. v. up-áhefedness, -hefness.[/m]
up-áhefedlíce
	[m1][b]up-áhefedlíce[/b]; [i]adv. Proudly, arrogantly :-- [/i]Upáhefedlíce [i]arroganter, superbe,[/i] Hpt. Gl. 422, 8.[/m]
up-áhefedness
	[m1][b]up-áhefedness[/b], e; [i]f. Elevation.[/i] [b]I.[/b] literal :-- [i]Exaltatio sancte crucis,[/i] ðæt is on Engliscre sprǽce upáhefednyss ðære hálgan róde, for ðan ðe heó wæs áhafen on ðam dæge, Homl. Skt. ii. 27, 140. [b]II.[/b] metaphorical, (a) [i]exaltation :-- [/i]Þurh ðás clypunge is gesweotolad, ðæt ǽlc upáhefednes ásprincð of módignesse cynrene [i]ostendit nobis omnem exaltationem genus esse superbie,[/i] R. Ben. 22, 13. (b) [i]exultation :-- [/i]Upáhæfdnes mín [i]exaltatio mea,[/i] Ps. Lamb. 31, 7. (c) [i]arrogance, pride :-- [/i]Ðisses mannes ([i]Dives'[/i]) uncyst and upáhefednys, Homl. Th. i. 328, 22: ii. 560, 20: Homl. Skt. i. 16, 163. Aman wearð gehýnd for his upáhefednysse, Homl. Ass. 101, 322. Hé ([i]Lucifer[/i]) wæs fordón þurh ða miclan upáhefednysse, Homl. Th. i. 12, 21. Upáhefednesse forfleón [i]elationem vel jactantiam fugere,[/i] R. Ben. 18, 23: L. E. I. 21; Th. ii. 418, 12. v. up-áhafenness.[/m]
up-áspringness
	[m1][b]up-áspringness[/b], e; [i]f. Uprising :-- [/i]Upáspringness &l-bar; eástdǽl [i]ortus,[/i] Ps. Lamb. 102, 12.[/m]
up-ásprungenness
	[m1][b]up-ásprungenness[/b], e; [i]f. Uprising, origin :-- [/i]Ymbe ðiscs bissextus upásprungnysse wé wyllaþ rúmlícor iungum cnihtum geopenian, Anglia viii. 306, 14.[/m]
up-ástigenness
	[m1][b]up-ástigenness[/b] [i]and[/i] -ástígness, e; [i]f. An ascent,[/i] (1) [i]a going up, an ascension :-- [/i]Be ðisse drihtenlícan upástigennesse, Blickl. Homl. 117, 6. Æt ðære upástígnesse, 121, 13: 171, 9: Shrn. 78, 10: 79, 29: Nar. 39, 14. Ða hálgan upástigenesse on heofonas, Blickl. Homl. 119, 36. Upástígnesse, 81, 11. (2) [i]a means of going up :-- [/i]Ic on ðam wealle nǽnige duru ne eághþyrl ne uppástígnesse geseon mihte, Bd. 5, 12; S. 629, 15. Ðú ðe setst genipu upástígnesse ðínne [i]qui ponis nubem ascensum tuum,[/i] Ps. Lamb. 103, 3. Stapas &l-bar; upástigenesse [i]ascensiones,[/i] 83, 6.[/m]
up-cund
	[m1][b]up-cund[/b]; [i]adj. Supernal, celestial :-- [/i]Onǽled mid ðý upcundan leóhte [i]illustrates superno lumine,[/i] Past. 49; Swt. 379, 24. Cuman tó ðam upcundan æþelan ríce, Exon. Th. 17, 10; Cri. 268. Ðæt wé magon upcund ríce gestígan, 348, 27; Sch. 34. Upcundra ceastergewarena [i]supernorum civium,[/i] Hpt. Gl. 423, 5. Upcundra eádegum setlum [i]sedibus superum beatis,[/i] Dóm. L. 303. \[[i]In[/i] Bd. 4, 23; S. 595, 40 [i]for[/i] upcundne swég [i]read[/i] uppe cúðne swég; v. Bd. M. 340, 5.\][/m]
up-cyme
	[m1][b]up-cyme[/b], es; [i]m. Up-coming, rising, up-springing :-- [/i]Upcyme wylla [i]the springing up of the fountains,[/i] Cd. Th. 240, 12; Dan. 385. From sunnan upcyme [i]a solis ortu,[/i] Ps. Surt. 49, 1: 106, 3. Naehte upcyme [i]noctis exortum[/i] (l. [i]exortu,[/i] v. Hymn. Surt. 2, 21), ii. p. 202, 1. Ic monnum sceal ýcan upcyme eádignesse [i]for men I shall increase the upspringing of happiness,[/i] Exon. Th. 413, 3; Rä. 31, 9.[/m]
up-eard
	[m1][b]up-eard[/b], es; [i]m. A dwelling on high :-- [/i]Ic eom síþes fús upeard niman, Exon. Th. 166, 31; Gú. 1051.[/m]
up-ende
	[m1][b]up-ende[/b], es; [i]m. The upper end, top end :-- [/i]Se steorra Ursa is swíþe neáh ðam upende ðære eaxe [i]summo vertice mundi flectit rapidos Ursa meatus,[/i] Bt. 39, 13; Fox 232, 13: Met. 29, 18. At ðas akeres upende, Cod. Dip. Kmbl. iii. 434, 2. Óð ðære foryrðe upende, 419, 33.[/m]
up-engel
	[m1][b]up-engel[/b], es; [i]m. An angel of heaven :-- [/i]Upengla fruma, Andr. Kmbl. 451; An. 226. Upengla weard, Menol. Fox 417; Men. 210.[/m]
up-færeld
	[m1][b]up-færeld[/b], es; [i]n.[/i] ([i]m.?[/i]) [i]A journey up, an ascension :-- [/i]Eal heofonwaru wundrode ðysre fǽmnan upfæreldes, Homl. Th. i. 444, 1.[/m]
up-feax
	[m1][b]up-feax[/b]; [i]adj. Having hair at the top, bald in front;[/i] recalvus, Wrt. Voc. i. 288, 57.[/m]
up-fléring
	[m1][b]up-fléring[/b], e; [i]f.[/i] [b]I.[/b] [i]an upper floor :-- [/i]Seó upfléring tóbærst under his fötum, Homl. Th. ii. 164, 3. [b]II.[/b] [i]an upper chamber :-- [/i]Hí ástigon upp on áne upfléringe ([i]coenaculum,[/i] Acts 1, 13), Homl. Th. i. 296, 9: 314, 7.[/m]
up-flór
	[m1][b]up-flór[/b], a, e: -flóre, an; [i]f.:[/i] es; [i]m. An upper floor[/i] or [i]story, upper chamber :-- [/i]Upflór [i]solarium[/i] Wrt. Voc. i, 83, 31. Heó hæfde big behíd on hire upflóra ([i]solario domus suae[/i]), Jos. 2, 6. Gesamnodon hí on sumre upflóra ([i]de tecto et solario spectantes[/i]) ealle ða heáfodmen, Jud. 16, 25. Wunigende on ánre upflóra ([i]in coenaculo[/i]), Homl.Th. i. 314, 5: ii. 184, 26: 164, 2: Homl. Skt. i. 10, 58, 64, 81: 18, 341: ii. 27, 31, 67. Seó wudewe wunode on clǽnnysse æfter hire were on hyre upflóre, Homl. Ass. 108, 204. Ða yldestan Angelcynnes witan gefeóllan of ánre upflóran ([i]solario[/i]), Chr. 978; Erl. 127, 10. Sume férde upp on ðone uppflóre, 1083; Erl. 217, 18.[/m]
up-gang
	[m1][b]up-gang[/b], es; [i]m.[/i] [b]I.[/b] [i]a going up, rising[/i] of a heavenly body :-- Sunnon upgong æt middan sumere [i]ortus solis solstitialis,[/i] Bd. 5, 12; S. 627, 34. Æfter sunnan upgonge, L. Alf. 25; Th. i. 50, 20. Ǽr sunnan upgange, Lchdm. ii. 306, 17. Æt sunnan upgonge, Nar. 27, 17. Fram sunnan upgange óð hire setlgang, Ps. Th. 49, 2: 112, 3. Uppgange, 106, 3. Tóforan mónan upgonge, Nar. 13, 9. Hí ([i]the constellations of the zodiac[/i]) gefyllaþ twá tída mid hyra upgange oððe nyðergange, Lchdm. iii. 246, 8. [b]II.[/b] [i]a going up,[/i] (a) to land from sea, [i]a landing.[/i] v. up, I. a 1 :-- Hí forwerndon heom ǽgðer ge upganges ge wæteres, Chr. 1046; Erl. 171, 5. (b) from the coast inland, [i]an incursion :-- [/i]Hí námon him wintersettl on Temesan ... Ðá æfter middan wintra hí námon ǽnne upgang út þurh Ciltern and swá tó Oxneforda. 1009; Erl. 143, 9. [b]III.[/b] [i]a way of going up :-- [/i]Hié gerýmdon ðone upgang and geworhtan, Blickl. Homl. 201, 17. \[[i]O. H. Ger.[/i] úf-gang [i]ortus: Ger.[/i] auf-gang: [i]Icel.[/i] upp-gangr: [i]Dan.[/i] op-gang [i]ascent; stairs.[/i]\] v. next word.[/m]
up-gange
	[m1][b]up-gange[/b], an; [i]f. Landing.[/i] v. up-gang, II. a :-- Hí bǽdon ðæt hí upgangan ágan móston [i]they asked for leave to land,[/i] Byrht. Th. 134, 20; By. 87. \[[i]Icel.[/i] upp-ganga; [i]f. a going ashore; a landing-place.[/i]\][/m]
up-gemynd
	[m1][b]up-gemynd[/b], es; [i]n. Mindfulness of what is above, thought directed heavenward :-- [/i]Hé hæfde hlúttre lufan, éce upgemynd engla blisse, Andr. Kmbl. 2129; An. 1066.[/m]
up-godu
	[m1][b]up-godu(-o)[/b]; [i]pl. n. The gods above :-- [/i]Upgodo [i]superi,[/i] Wrt. Voc. ii. 80, 19.[/m]
up-hafenness
	[m1][b]up-hafenness[/b], e; [i]f. Elevation :-- [/i]Uphefenes honda mínra [i]elevatio manuum mearum,[/i] Ps. Surt. 140, 2. v. up-áhafenness.[/m]
up-heáfod
	[m1][b]up-heáfod[/b], es; [i]n. A top end[/i](?) :-- Tó crofte tó ðan upheáfdan ([i]to the croft, to the top end of it?[/i]); of ðan upheáfðan, Cod. Dip. Kmbl. vi. 79, 10. v. heáfod.[/m]
up-heáh
	[m1][b]up-heáh[/b]; [i]adj.[/i] [b]I.[/b] [i]tall, lofty :-- [/i]Wæs hé .x. fóta upheáh [i]pedum non amplius decem statura altior,[/i] Nar. 26, 28. Ða trió meahte beón hundteóntiges fóta upheáh [i]he pedum centum alte erant arbores,[/i] 27, 28. Sindon dúna upheá, Exon. Th. 443, 15; Kl. 30. Wǽron hié swá greáte swá columnan, ge eác sume uphýrran ([i]proceriores[/i]), Nar. 14, 5. [b]II.[/b] [i]fig. lofty, noble :-- [/i]Ealle upheá and æðele bearn [i]filii excelsi omnes,[/i] Ps. Th. 81, 6. [b]III.[/b] [i]upright :-- [/i]Ðá genam Sanctus Martinus hine be his handa and upheáh árǽrde, Blickl. Homl. 219, 20. Ðám treówum ðe him gecynde biþ upheáh tó standanne, Bt. 25; Fox 88, 22. \[[i]Icel.[/i] upp-hár [i]high, tall.[/i]\] v. up-lang.[/m]
up-heald
	[m1][b]up-heald[/b], es; [i]n. Upholding, support, maintenance :-- [/i]Ic eom ðæs mynstres mund and upheald, Cod. Dip. Kmbl. iv. 232, 7. \[Crist, Hælennde and hellpe and god upphald, Orm. 9217. [i]Icel.[/i] upp-hald; [i]n. support, maintenance: Dan.[/i] op-hold.\][/m]
up-hebbe
	[m1][b]up-hebbe[/b], an; [i]f. A coot[/i] (so called because it lifts up its tail when moving over the water, Grein) :-- Uphebbean hús [i]fulicae domus,[/i] Ps. Th. 103, 17.[/m]
up-hebbing
	[m1][b]up-hebbing[/b], e; [i]f. Uplifting, uprising :-- [/i]Uphebbing [i]ortum,[/i] Lk. Skt. Lind. 8, 8.[/m]
up-hefness
	[m1][b]up-hefness[/b], e; [i]f. Exaltation :-- [/i]Gástlícre uphefnesse [i]extaseos,[/i] Wrt. Voc. ii. 31, 70.[/m]
up-heofon
	[m1][b]up-heofon[/b], es; [i]m. The heavens, the sky :-- [/i]Eall upheofon bið sweart and gesworcen, Wulfst. 137, 8. Beofaþ ealbeorhte gesceaft ... dyneþ upheofon, Exon. Th. 448, 25; Dóm. 59. Eálá middaneard ... eálá upheofon, Cd. Th. 275, 6; Sat. 167. Ðú geworhtest eorþan frætwe and upheofen; ðæt is heáh geweorc handa ðínra [i]terram tu fundasti; et opera manuum tuarum sunt coeli,[/i] Ps. Th. 101, 22. Eorðan ic bidde and upheofon, Lchdm. i. 400, 3: Exon. Th. 60, 12; Cri. 968: Andr. Kmbl. 1596; An. 799. Se gást upheofon gesóhte [i]spiritus astra petit,[/i] Bd. 2, 1; S. 500, 20. \[Cf [i]O. Sax.[/i] up-himil: [i]O. H. Ger.[/i] úf-himil: [i]Icel.[/i] upp-himinn.\] Cf. up-rodor.[/m]
up-hús
	[m1][b]up-hús[/b], es; [i]n. An upper chamber :-- [/i]Uphúses [i]cenaculi,[/i] Wrt. Voc. ii. 24, 67.[/m]
up-lang
	[m1][b]up-lang[/b]; [i]adj.[/i] [b]I.[/b] [i]tall, high :-- [/i]Wǽron hié nigon fóta uplonge [i]pedum alti .ix.,[/i] Nar. 22, 6. [b]II.[/b] [i]upright :-- [/i]Ongeán sunnan upweard licge hé ... ðonne uplang ásitte, Lchdm. ii. 18, 16: iii. 2, 12. Sǽweall uplang gestód, Cal. Th. 197, 7; Exod. 303: Beo. Th. 1523; B. 759. Uplong, Exon. Th. 495, 16; Rä. 85, 4. v. up-heáh.[/m]
up-legen
	[m1][b]up-legen[/b], e; [i]f. A hair-pin :-- [/i]Uplegen [i]discriminale,[/i] Wrt. Voc. ii. 141, 1. Uplegene [i]vel[/i] feaxpreónas [i]discriminalia,[/i] i. 17, 2.[/m]
up-lendisc
	[m1][b]up-lendisc[/b]; [i]adj. Uplandish, country[/i] (as opposed to town), [i]rural, rustic :-- [/i]Uplendisc [i]forensis[/i] (forensis [i]qui foras est,[/i] Migne), Germ. 389, 41. Eft begann sum uplendisc mann egeslíce hrýman tó ðám árleásum burhwarum ... Ðá arn se ceorl geond ealle ða strǽt hrýmende, Homl. Th. ii. 302, 4-8. Wé wyllaþ ðisne circul ámearkian, ðæt se uplendiscea preóst (cf. Chaucer's: Poure persoun dwellyng uppon land) wite his naman; mæg beón ðe glædre his heorte ðe hé sum þing hérof undergyte, Anglia viii. 317, 38. Ic wéne, lá, uplendisca preóst, ðæt ðú nyte hwæt beó atomos, 318, 14. Ðú byst uppan lande mid wímmannum oftor ðonne ic beó ... Ic hit gehýrde secgan, ðæt ðás uplendiscan wíf wyllaþ oft drincan, Engl. Stud. viii. 62, 12. Wé witon ðæt ðás þing þincaþ clericum and uplendiscum preóstum genóh mænigfealde, Anglia viii. 321, 25. \[Oplondysch men wol lykne hamsylf to gentilmen ... The Saxon tonge ys abide scarslych wiþ feaw uplondysch men, Trev. i. c. 59. Uplondysche mann [i]villanus,[/i] Prompt. Parv. 512, where see note.\][/m]
up-líc
	[m1][b]up-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]on high,[/i] (1) referring to this world :-- Ðonne bið gefylled eall uplíc lyft ǽtrenum líge, Wulfst. 138, 5. Úre Drihten gesceóp ... ða upplícan heofenan ... and ðæt upplíce lyft, Hexam. 4; Norm. 6, 20-24. (2) referring to heaven :-- Ðæt wuldor ðæs uplícan éðles [i]supernae patriae gloriam,[/i] Past. 21; Swt. 159, 23. Tó gefeán ðære upplícan ceastre, Bd. 1, 7; S. 479, 15. In ðam uplícan éðle, Exon. Th. 225, 20; Ph. 392. Uplícne hám, Cd. Th. 287, 5; Sat. 362. Ðara uplícra burhwara geférscipe, Blickl. Homl. 197, 16. [b]II.[/b] [i]lofty, sublime :-- [/i]Upplícan [i]anagogen,[/i] upplíc andgyt [i]supernum intellectum,[/i] Hpt. Gl. 506, 17-19. Uplícum andgite [i]anagogen,[/i] Anglia xiii. 28, 15. (Cf. [i]Anagogen, celsissimo intellectu,[/i] Wrt. Voc. ii. 75, 37. Gástlecum andgite [i]anagogen,[/i] 1, 10. Ðæm godcundan heáhstan [i]anagogen,[/i] 9, 7.) God mid ðǽm uplícum and mid ðǽm diéglum ðingum hira mód onliéht mid ðæm scíman his giefe, Past. 35; Swt. 243, 20. [b]III.[/b] [i]celestial :-- [/i]Se uplíca Déma, Blickl. Homl. 95, 33: Chr. 979; Erl. 129, 17. Gif hine gecíst sió uplíce gifu [i]quem superna gratia elegit,[/i] Past. 7; Swt. 51, 4. Cuæð sió uplíce stemn tó Moyse, 11; Swt. 63, 23. Seó upplíce árfæstnys, Bd. 3, 13; S. 538, 31. Mid ðam uplícan mihte geþreád, 1, 7; S. 478, 40. Sprecan be ðám upplícan ðómum Godes, 5, 19; S. 640, 34. \[[i]O. H. Ger.[/i] úf-líh [i]supernus.[/i]\][/m]
up-lyft
	[m1][b]up-lyft[/b] ([i]for gender see[/i] lyft) [i]the air above :-- [/i]Ðú wealdan miht eorðan mægen and uplyfte, wind and wolcna, Btwk. 196, 29; Hy. 9, 6. Ðú geworhtest heofonas and eorðan, eardas and uplyft, 198, 4; Hy. 9, 19.[/m]
up-ness
	[m1][b]up-ness[/b], e; [i]f. Height :-- [/i]Ðú ðe oferwríhst mid wæterum hire upnyssa [i]qui tegis aquis superiora eius,[/i] Ps. Lamb. 103, 3. v. up; [i]adj.[/i][/m]
upon
	[m1][b]upon[/b]; [i]adv. From above :-- [/i]Swá fæger drops ðe on ðás eorðan upon dreópaþ [i]sicut stillicidia stillantia super terram,[/i] Ps. Th. 71, 6.[/m]
upp
	[m1][b]upp[/b]. v. up.[/m]
uppan
	[m1][b]uppan (-on)[/b]; [i]prep. dat. acc.[/i] [b]I.[/b] [i]dat.[/i] (1) where there is rest or motion on a surface, [i]upon, on :-- [/i]Moises wæs lange uppan ðam munte, Ex. 32, 1. Gá uppan Sinai dúne and stand uppan ðære ðúne ufeweardre. Ne cume nán mann uppan ðære dúne, 34, 2-3. Hé bæd æt Gode ðæt hé him sealde wæter uppan ðære dúne, Homl. Skt. i. 19, 112. Geoffra hyne uppon ánre dúne [i]offeres eum in holocaustum super unum montium,[/i] Gen. 22, 2. Hé ætstód uppon ánum beáme, Chr. 978; Erl. 127, 11. Hé rít uppan tamre assene [i]sedens super asinam,[/i] Mt. Kmbl. 21, 5. Ðá wearð Eustatius uppon his horse and his gefeóran uppon heora [i]Eustace got on his horse and his companions on theirs,[/i] Chr. 1048; Erl. 177, 38. Hé bær his tunecan, and áléde uppon ðám twám deádum, Homl. Th. i. 74, 2. Ðú byst uppan lande ([i]up country, in rural districts;[/i] cf. Chaucer's 'poure persoun dwellyng uppon londe'; [i]and see[/i] uplendisc) oftor ðonne ic beó, Engl. Stud. viii, 62, 9, To ǽlcen cyrcean uppe land, Chr. 1086; Erl. 223, 36. (2) marking relative height, [i]above :-- [/i]Him uppan wæs ród árǽred, Elen. Kmbl. 1768; El. 886. Ðonne bist ðú ofer uppan rodere (cf. ðonne bist ðú bufan ðam rodore, Bt. 36, 2; Fox 174, 15), Met. 24. 27. (3) of time (the case is doubtful in some instances), (a) [i]upon, at :-- [/i]Hé Ansealme uppon Pentecosten his pallium geaf, Chr. 1095; Erl. 232, 30. Uppon Sce Michaeles mæssan ætýwde án selcúð steorra, 1097; Erl. 234, 9, 19, 32. (b) [i]after :-- [/i]Ðys sceal on Sunnandæg feówertýne nyht uppan Eástron, Jn. Skt. 10, 11 rubc. On ðisum geáre wǽron Eástron on viii kal. Apr., and ðá uppon Eástron on Sce Ambrosius mæsseniht, ðæt is .ii. non. Apr...., Chr. 1095; Erl. 231, 17. (4) marking object of attack :-- Ða hǽðenan men hergodan uppon ðám Xpenan mannan, Chr. 1086; Erl. 223, 11. (5) marking ground of trust, [i]upon[/i] trust, honour, etc. :-- Se cyng him náþer nolde ne gíslas syllan ne uppon trýwðan geunnon ðæt hé mid griðe cumon móste and faran, Chr, 1095; Erl. 231, 24. [b]II.[/b] [i]acc.[/i] (1) where there is motion on to a surface, [i]upon, on to :-- [/i]Ðú gítst ðæt blód uppan ðæt weofod [i]fundes sanguinem super altare,[/i] Ex. 29, 20: Mt. Kmbl. 26, 7. Se ðe fylð uppan ðysne stán, 21, 44. (2) of time. v. I. 3. (3) marking object of attack, [i]upon, against :-- [/i]Hé fór uppon heora bróðer and uppon ðone earl wann, Chr. 1095; Erl. 231, 8-10. Se cyng his fyrde beád, and uppon ðone earl tó Norðhymbran fór, Erl. 231, 26. Heora ǽgðer uppon óderne túnas bærnde, 1094; Erl. 230, 12. Hí ealne ðone bryce uppon ðone cyng tealdon [i]they laid all blame for the breach upon the king,[/i] Erl. 230, 4. (4) marking addition :-- Ða bodan cýddon ðæt his bróðer grið and forewarde eall æftercwæð, bútan se cyng gelǽstan nolde eall þet hí on forewarde hæfdon ǽr gewroht, and uppon ðæt ([i]in addition to that, on the top of that[/i]) hine forsworenne clypode, búton he ða forewarde geheólde, Chr. 1094; Erl. 229, 31. \[[i]O. E. Homl. Laym. A. R. O. and N.[/i] uppen: [i]O. Sax.[/i] uppan: [i]O. Frs.[/i] uppa: [i]O. H. Ger.[/i] úfan.\] v. on-, þǽr-uppan.[/m]
uppan
	[m1][b]uppan[/b] = yppan [i]in[/i] uppende [i]proferens,[/i] Anglia xiii. 423, 836. v. geupped.[/m]
uppe
	[m1][b]uppe[/b]; [i]adv.[/i] [b]I.[/b] [i]up, above, on high :-- [/i]Ðǽh hé uppe seó, Cal. Th. 281, 2; Sat. 265. Salte sǽstreámas and swegl uppe, Andr. Kmbl. 1498; An. 750. Hræfn uppe gól, Elen. Kmbl. 104; El. 52. Uppe ofer rodere (cf. bufan ðam rodore, Bt. 33. 4; Fox 130, 15), Met. 20, 124. Wearð ætýwed uppe on roderum steorra on staðole, Chr. 978; Erl. 126, 23. Hé geseah áne hlǽdre standan æt him on eorðan. Óðer ende wæs uppe on hefenum, Past. 16; Swt. 101, 19. Saul hine wolde sécean uppe on ðæm munte, 28; Swt. 197, 13. Wǽron ða lác forbærndu uppe on ðæm altere, 33; Swt. 232, 24. Uppe on ðam eaxlegespanne, Rood Kmbl. 17; Kr. 9. Fugel uppe sceal lácan on lyfte, Menol. Fox 536; Gn. C. 38. Mynster tó timbrianne on heánum mórum uppe ([i]in montibus arduis ac remotis[/i]), Bd. 3, 23; S. 554, 20. [b]I a.[/b] referring to heavenly bodies, [i]up :-- [/i]Óþ ðæt sunne uppe sié, Lchdm. ii. 346, 22. Næs se móna ðágyt uppe [i]quum luna erat oritura,[/i] Nar. 29, 22. On winterlícre tíde hí ([i]the Pleiades[/i]) beóð on niht uppe and on ðæg ádúne, Lchdm. iii. 272, 2. [b]I b.[/b] where there is motion from the sea up to the land. v. up, I. a 1 :-- Gif hé his scip uppe getogen hæbbe, L. Eth. ii. 3; Th, i. 286, 8. Be ciépemonna fóre uppe on londe. Gif ciépemon uppe on folce ceápie, L. In. 25; Th. i. 118, 11. Wǽron ða men uppe on londe of ágáne, Chr. 897; Erl. 95, 24. [b]I c.[/b] marking arrival. v. up, I. a 2 :-- Dá se cyng geáxode ðæt se here uppe wæs [i]when the king learned that the Danes had appeared upon the scene,[/i] Chr. 1016; Erl. 157, 13. [b]I d.[/b] referring to heaven :-- Hí wiston Drihten écne uppe, Cd. Th. 227, 31; Dan. 195. Eádige ðǽr uppe sittaþ, 305, 16; Sat. 647. Ys úre se hálga God on heofondreáme uppe mid englum [i]Deus noster in coelo sursum,[/i] Ps. Th. 113, 11: Cd. Th. 273, 25; Sat. 142: Exon. Th. 24, 19; Cri. 387: 239, 30; Ph. 629: Fragm. Kmbl. 86; Leás. 45. Wé mid englum uppe wǽron, Cd. Th. 289, 2; Sat. 391. Ne uppe on heofone ne niðer on eorðan [i]neque in coelo sursum nec in terra deorsum,[/i] Deut. 4, 39, Wé syngodon uppe on earde, Cd. Th. 279, 1; Sat. 231. Uppe on roderum mid englum, Exon. Th. 90, 4; Cri. 1468: Hy. 3, 30. [b]II.[/b] marking discovery. v. yppan :-- Hé hí gemartirode swá hé dyrnlícost mihte, and hé geðóht hæfde ðæt hí ðǽr nǽfre uppe ne wurdan, ac ðurh Godes mihte hí ðanon gecýdde wurdon, Lchdm. iii. 424, 31. [b]III.[/b] marking effectual action. (Cf. [i]Icel.[/i] uppi vera [i]to take place.[/i]) :-- Ðara ðe wile ánra hwylc uppe bringan ([i]bring it to pass[/i]), ðæt ðú ðære gyldnan gesihst Hierusalem weallas blícan, Salm. Kmhl. 466; Sal. 233. \[Her uppe, Orm. 1169. \] Þer uppe, A. R. 94, 12. Uppe on, O. E. Homl. i. 5, 2: Laym. 17495. [i]O. Sax.[/i] uppa (-e), thár uppa an: [i]Icel.[/i] uppi, uppi á, uppi í.\][/m]
uppe-godu
	[m1][b]uppe-godu[/b] (?); [i]pl.[/i] v. up; [i]adj.[/i][/m]
uppe-land
	[m1][b]uppe-land[/b], es; [i]n. Up-country, country[/i] as opposed to town, [i]rural districts :-- [/i]Ðæt ǽlc man ðe wǽre unníðing sceolde cuman tó him of porte and of uppelande, Chr. 1087; Erl. 226, 3. v. up-lendisc, uppan, I. I. last two passages.[/m]
uppe-weardes
	[m1][b]uppe-weardes[/b]; [i]adv. Upwards :-- [/i]Nim mid ðínum twám handum uppeweard\[n\]es, Lchdm. iii. 38, 10. v. up-weardes.[/m]
uppian
	[m1][b]uppian[/b]; [i]p.[/i] ode [i]To mount up, rise :-- [/i]Ðæt wæter, ðonne hit bið gepynd, hit miclaþ and uppaþ and fundaþ wið ðæs ðe hit ǽr from com [i]ad superiora colligitur,[/i] Past. 38 ; Swt. 277. 7.[/m]
uppon
	[m1][b]uppon[/b]. v. uppan.[/m]
up-riht
	[m1][b]up-riht[/b]; [i]adj.[/i] [b]I.[/b] [i]upright, erect :-- [/i]Ic uppriht ástód, Beo. Th. 4191; B. 2092. Mannum hé gesealde uprihtne gang, Homl. Th. i. 276, 4. [b]II.[/b] [i]lying with the face turned upwards.[/i] Cf. up-weard :-- Upriht ástreht [i]supinus,[/i] Hpt. Gl. 457, 33. \[[i]O. H. Ger.[/i] úf-reht [i]erectus: Icel.[/i] upp-réttr.\][/m]
up-rihte
	[m1][b]up-rihte[/b]; [i]adv.[/i] [b]I.[/b] [i]uprightly, erectly :-- [/i]Mé þúhte ðæt mín sceáf árise and stóde uprihte, Gen. 37, 7. Mann ána gǽþ uprihte, Bt. 41, 6; Fox 254, 30: Homl. Skt. i. 1, 57. Ðá árás se cnapa and uprihte eode, 6, 41. [b]II.[/b] [i]right up, exactly overhead, in the zenith :-- [/i]Gǽð seó suntte uprihte (upp-, MS. P.) on ðam sumerlícan sunnstede on middæge, Lchdm. iii. 258, 15.[/m]
up-rodor
	[m1][b]up-rodor (-er)[/b], -rador, es; [i]m.[/i] [b]I.[/b] [i]the firmament on high, the visible heavens, the sky :-- [/i]Wolde hé ðæt him eorðe and uproder and síd wæter geseted wurde woruldgesceafte, Cd. Th. 7, 1; Gen. 99. Ðás woruld, eorðan ymbhwyrft and uprodor, 179, 10; Exod. 26: 205, 2; Exod. 429. Eorðan sceátas and uprodor, Exon. Th. 312, 6; Seef. 105. Eorðan and uprodor, 69, 32; Cri. 1129: Cd. Th. 182, 15; Exod. 76. Ealne ymbhwyrft and uprador, Elen. Kmbl. 1459; El. 731. Hwílum cerreþ on uprodor ælbeorhta lég, Met. 29, 51. [b]II.[/b] [i]heaven :-- [/i]Wæs Gúðláces gǽst gelǽded in uprodor fore onsýne éces Déman, Exon. Th. 148, 34; Gú. 754. Hé lǽdeþ eádige gástas on uprodor, Cd. Th. 212, 25; Exod. 544. In uprodor, 177, 33; Exod. 4. Cf. up-heofon.[/m]
up-ryne
	[m1][b]up-ryne[/b], es; [i]m. A coming up, rising[/i] of a heavenly body, [i]coming[/i] of day :-- Wiþ hire ([i]the sun's[/i]) uprynæs, Bt. 25; Fox 88, 27. Fram sunnan upryne [i]a solis ortu,[/i] Ps. Spl. 106, 3. Uprine, 112, 3. Æfter sunnan setlgange ǽr mónan upryne, Lchdm. i. 330, 18. Ymb ðæs dæges uppyrne [i]circa exortum diei,[/i] Bd. 4, 8; S. 576, 11.[/m]
up-spring
	[m1][b]up-spring[/b], es; [i]m.[/i] [b]I.[/b] [i]an upspringing, rising[/i] of a heavenly body, [i]coming[/i] of day or night :-- Upspryng [i]ortus[/i] ([i]solis[/i]), Ps. Spl. 103, 23. Fram ðære sunnan upspringes anginne [i]a solis ortus cardine,[/i] Hymn. Surt. 50, 2. Fram ðære sunnan upspringe, Anglia viii. 317, 10. Up-sprince, Ps. Spl. 49, 2. Eásterne wind, [i]subsolanus[/i] geháten, for ðan ðe hé blǽwð fram ðære sunnan upspringe, Lchdm. iii. 274, 15. Nihte of upspringe [i]noctis exortu,[/i] Hymn. Surt. 2, 20. Ná manega dagas, ac án, se nát nǽnne upspring ne náne geendunge, Homl. Th. i. 490, 18. Þurh ðæs steorran upspring, 108, 5. [b]II.[/b] [i]a rising of water, breaking forth :-- [/i]On upspri\[n\]c ([i]diluvii[/i]) [i]inruptionem,[/i] Anglia xiii. 32, 124. [b]III.[/b] [i]birth :-- [/i]Hé gestrýnde Cainan. Æfter ðes upspringe ([i]post ejus ortum[/i]) hé leofode eahtahundgeáre and fífténe geár, Gen. 5, 10. [b]IV.[/b] [i]what springs up :-- [/i]Lígloccode upspringas [i]flammicomos ortus,[/i] Wrt. Voc. ii. 149, 10.[/m]
up-sprungenness
	[m1][b]up-sprungenness[/b], e; [i]f. Defect;[/i] in reference to the sun, [i]eclipse :-- Eclypsis solis,[/i] ðæt is sunnan ásprungennysse (uppsprungennes, MS. B.), Bd. 3, 27; S. 558, 10.[/m]
up-stige
	[m1][b]up-stige[/b], es; [i]m.[/i] [b]I.[/b] [i]ascension, mounting :-- [/i]Nis bútan tweón tó understandenne se upstige and se niþerstige ([i]the ascending and descending on Jacob's ladder[/i]) on náne óþere wísan, bútan ðæt heofona ríces upstige mid eádmódnesse geearnod bið and mid oferméttum forwyrht, R. Ben. 23, 6-9. Hé becom tó ðæm heáhsetle ðære róde; on ðæm upstige ([i]by the ascent of the cross[/i]) eall úre líf hé getremede, Blickl. Homl. 9, 36. Seó dún stent ... twelf míla on upstige fram ánre byrig [i]there is an ascent of twelve miles from the town to the hill,[/i] Homl. Th. i. 502, 6. ¶ especially [i]the ascension[/i] of Christ to heaven :-- Ðone mǽron symbeldæg Drihtnes upstiges, Blickl. Homl. 131, 11: Exon. Th. 41, 13; Cri. 655. Æfter upstige écan Dryhtnes, 44. 31; Cri. 711: 38, 31; Cri. 615: Blickl. Homl. 137, 23: Homl. Th. i. 324, 31. Æfter Cristes upstige tó heofonum, 58, 24: ii. 380, 24: H. R. 3, 4. Uppstige on heofonas, Bd. 3, 17; S. 545, 23. [b]II.[/b] [i]an ascent, a way of ascending :-- [/i]Uppstige sandfull [i]ascensus arenosus,[/i] Scint. 223, 13. Se seteþ wolcan upstige his [i]qui ponit nubem ascensum suum,[/i] Ps. Surt. Lamb. 103, 3. \[Cf. [i]O. H. Ger.[/i] úf-stíc [i]ascensus: Icel.[/i] upp-stiga.\][/m]
up-stígend
	[m1][b]up-stígend[/b], es; [i]m. One who ascends :-- [/i]Ða gecoreno upstígendo [i]electos ascensores,[/i] Rtl. 193, 33.[/m]
up-wæstm
	[m1][b]up-wæstm[/b] [i]growth upwards, stature :-- [/i]Se cyningc hét bringan ísenne scamol; se wæs emnheáh ðæs mannes upwæstme; ðæt wæs twelf fæðma lang [i]jussit rex fieri scamnum ferreum secundum statum ejus. Artifices tulerunt mensuram ejus quae erat cubitorum duodecim,[/i] Anglia xvii. 113, 9. \[Cf. [i]Icel.[/i] up-vöxtr [i]growth, tallness.[/i]\][/m]
up-waras
	[m1][b]up-waras[/b] (-an, -e); [i]pl. The dwellers above, the celestials :-- [/i]Tó upwarum [i]ad superos,[/i] Wrt. Voc. ii. 9, 67.[/m]
up-weard
	[m1][b]up-weard[/b]; [i]adj.[/i] [b]I.[/b] [i]turned upwards :-- [/i]Ongeán sunnan upweard licge hé [i]let him lie on his back with his face to the sun,[/i] Lchdm. ii. 18, 13: iii. 2, 10. Licge hé upweard æfter ðon góde hwíle, ii. 318, 14. Hé sceal upweard licgean, i. 300, 20. Mon on bedde dæges upweard ne licge, L. 26, 19. Álege ðone man upweard, 342, 5. Hé mid bǽm handum upweard ([i]with his face turned upwards?[/i] or adverb? [i]he stretched his hands up.[/i] v. upweardes) plegade, Elen. Kmbl. 1609; El. 806. Nis ðæt gedafenlíc ðæt se módsefa monna ǽniges niþerheald wese, and ðæt neb upweard, Met. 31, 23. Hé ásette his sweord upweard and ðá hyne sylfne ofstang [i]he placed his sword with the point up, and then stabbed himself,[/i] Shrn. 132, 10. Nioþan upweardne on nearo fégde, Exon. Th. 479, 11; Rä. 62, 6. For ðam gelómlícum ðeáwe his gebeda, swá hwǽr swá hé sæt, ðæt his gewuna wæs ðæt hé his handa upwearde hæfde ofer his cneówa [i]ob crebrum morem orandi, semper ubicumque sedens, supinas super genua sua manus habere solitus sit,[/i] Bd. 3, 12; S. 537, 25. [b]II.[/b] [i]moving upwards.[/i] v. up, I. a. [i]β[/i] :-- Ðæt leóht ðe wé hátaþ dægréd cymð of ðære sunnan, ðonne heó upweard bið, Lchdm. iii. 234, 29. v. upheáh, -lang, [i]and next word.[/i][/m]
up-weard
	[m1][b]up-weard[/b]; [i]adv. Upwards, up.[/i] (1) of motion, (a) from a lower to a higher point :-- Ðá gewende eal se sang upweard tó heofenum, Homl. Th. ii. 548, 14: Elen. Kmbl. 1609; El. 806 (? v. preceding word). (b) [i]up[/i] into a country. v. up, I. a 1 :-- Swegen wende intó Humbran múðan, and swá uppweard andlang Tréntan, Chr. 1013; Erl. 147, 18. (2) of reckoning, in the calendar, [i]upward, backward :-- [/i]Swá fela daga tell ðú fram Martins mónðes ende upweard ... Rím swá fela daga upweard fram pridie Kl. Martii, and ic ðé secge tó gewissum, ðonne ðú cymð tellende tó .vii. id. Martii, ðonne gemétst ðú ðǽr lunam primam, Anglia viii. 327, 9-13. Tellaþ þreó and twéntig daga fram æfteweardum Martium upweard, 329, 28. \[Cnihtes eoden upward, cnihtes eoden adonward, Laym. 15244. Kasten upward ([i]sursum[/i]) ... dranen dunewardes, Kath. 1964. To climben upward, A. R. 72, 20. Ha biheold uppard, Jul. 74, 14. Reccnedd uppwarrd ([i]back[/i]) and dunnwarrd, Orm. 2056.\][/m]
up-weardes
	[m1][b]up-weardes[/b]; [i]adv. Upwards :-- [/i]Hé onginþ of ðám wyrttrumum, and swá upweardes gréwþ óþ ðone stemn, Bt. 34, 10; Fox 150, 2. Hé biþ upweardes (cf. swá sprincþ hé up, Bt. 25; Fox 88, 24), Met. 13, 54. Hió stíhþ á upweardes, 13, 62. Hé hæfde his handa upweardes, Blickl. Homl. 227, 16. Hé his handa wæs uppweardes brǽdende wið ðæs heofones [i]manus ad coelum tendons,[/i] Ors. 4, 5; Swt. 166, 19.[/m]
up-wearp
	[m1][b]up-wearp[/b]. \[[i]Icel.[/i] upp-varp.\] v. sǽ-upwearp.[/m]
up-weg
	[m1][b]up-weg[/b], es; [i]m. The way to heaven :-- [/i]Wæs Gúðláces gǽst gelǽded on upweg, Exon. Th. 180, 15; Gú. 1280: 184, 6; Gú. 1340: Andr. Kmbl. 1659; An. 832. Hí dóm hlutan, eádigne upwæg, Menol. Fox 383; Men. 193. \[[i]O. Sax.[/i] up-weg.\][/m]
up-yrne
	[m1][b]up-yrne[/b]. v. up-ryne.[/m]
ur
	[m1][b]ur[/b] (occurring only as it is represented by the U-rune); [i]adv. Formerly :-- [/i] &u-rune; ( = ur) wæs geára (cf. iú (geó) ... geára) geógoðhádes glǽm; nú synt geárdagas forð gewitene, lífwynne geliden, Elen. Kmbl. 2530; El. 1266. &u-rune; wæs longe laguflódum bilocen lífwynna dǽl, feoh on foldan, Exon. Th. 50, 25; Cri. 806. v. or.[/m]
úr
	[m1][b]úr[/b], es; [i]m. A kind of ox, a bison;[/i] urus: also [i]the name of the U-rune :-- [/i]Úr ( &u-rune; ) byþ ánmód and oferhyrned, feohteþ mid hornum mǽre mórstapa, Runic pm. Kmbl. 339, 7; Rún. 2. (The rune is written without representing a word, Exon. Th. 284, 32; Jul. 706.) \[[i]Goth.[/i] úraz [i]name of the U-rune: Icel.[/i] úrr [i]a kind of ox;[/i] úr [i]the name of the U-rune: O. H. Ger.[/i] úr-ohso: [i]Ger.[/i] auer-ochse.\][/m]
úre
	[m1][b]úre[/b]; [i]gen. pl. of personal pronoun of first person. Of us :-- [/i]Adam can yfel and gód, swá swá úre sum ([i]quasi unus ex nobis[/i]), Gen. 3, 22. Ús is eallum þearf, ðæt úre ǽghwylc óþerne bylde, Byrht. Th. 138, 42; By. 234: Beo. Th. 2776; B. 1386. Úre ealra bliss eardhæbbendra [i]laetantium omnium nostrum habitatio,[/i] Ps. Th. 86, 6. Weorð ðú úre gemyndig [i]memor fuit nostri,[/i] 113, 21. Gemiltsa úre [i]miserere nostri,[/i] Ps. Spl. 122, 4. Gif ðú úre bídan þencest, Exon. Th. 119, 26; Gú. 260. ¶ used as a possessive, [i]our :-- [/i]Wé sceolan syllan ðone teóþan dǽl úre worldspéda, and wé sceolan úre daga ðone teóþan dǽl on forhæfdnesse lifgean, Blickl. Homl. 35, 19, 20. Geþencean úre sáula þearfe, 95, 24. Úre synna forgifnessa, 97, 14. From ðam heáhsetle úre Gescyppendes, 11, 29. v. ús.[/m]
úre
	[m1][b]úre[/b]; [i]adj. pronoun.[/i] [b]I.[/b] [i]our :-- [/i]Úre [i]noster,[/i] Ælfc. Gr. 15; Zup. 93, 17. Úre Drihten, Blickl. Homl. 11, 22. Fæder úre (úrer, Lind.) [i]Pater noster,[/i] Mt. Kmbl. 6, 9. Úre se trumesta staþol, Blickl. Homl. 13, 10. Tó úres Drihtnes méder, 5, 2. On naman Godes úres, Ps. Spl. 19, 5. Beorhtnes blíðan Drihtnes úres, Ps. Th. 89, 19. Seó rihteste bysen úran (úres, MS. F.) menniscan lífes, R. Ben. 133, 4. Ða blindnesse úre ælþeódignesse, Blickl. Homl. 23, 2: 77, 14. Mid eallre úre heortan megolnesse, 65, 23. Úrum Hǽlende fylgende, 23, 11. Deóre Drihtne úrum, Cd. Th. 17, 17; Gen. 261. Mid úre ánre sáule, Blickl. Homl. 91, 16. Úrne dæghwamlícan hláf, Mt. Kmbl. 6, 11. Álése wé úre sáule, Blickl. Homl. 101, 10: 33, 13. Ge wé ge úre fæderas, Gen. 46, 34. Sió án ræst eallra úrra (úra, Met. 21, 14) geswinca, Bt. 34, 8; Fox 144, 27. Be ðære hǽlo úirra sáwla, L. In. pref.; Th. i. 102, 8: Exon. Th. 154, 26; Gú. 848: Blickl. Homl. 131, 1. Úra synna forlǽtnesse, 35, 36. Úrum fæderum, Deut. 5, 3. Forgyf ús úre gyltas, swá swá wé forgyfaþ úrum gyltendum, Mt. Kmbl. 6, 12. [b]II.[/b] predicative, [i]ours :-- [/i]Ðonne bið úre seó yrfeweardnes, Mk. Skt. 12, 7. Ðonne wé ðǽm ðearfum hiera niédðearfe sellaþ, hiera ǽgen wé him sellaþ, nalles úre, Past. 45; Swt. 335, 18. [b]III.[/b] where in place of an inflected form of the adjective the genitive [i]úre[/i] might be expected :-- Nis ðæt mín miht ne nǽniges úres, Blickl. Homl. 151, 29. Gé habbaþ gecýðed ðæt gé úres nánes ne siendon [i]ye have shown that ye are of no one of us;[/i] nullius vos esse monstratis, Past. 32; Swt. 211, 14. Gif hwelc forworht monn cymð and bitt úrne hwelcne, 10; Swt. 63, 1. Úrum sceal sweord and helm ... bám gemǽne, Beo. Th. 5312; B. 2659. v. úser.[/m]
úre-lendisc
	[m1][b]úre-lendisc[/b]; [i]adj. Of our country :-- [/i]Úrelendisc [i]nostras,[/i] Ælfc. Gr. 15; Zup. 93, 17.[/m]
úrer
	[m1][b]úrer[/b]. v. úre; [i]adj.[/i][/m]
úrig-feþera
	[m1][b]úrig-feþera[/b]; [i]adj. Wet-feathered, with dewy plumage :-- [/i]Earn úrigfeþera, Judth. Thw. 24, 27; Jud. 210. Úrigfeðera earn, Elen. Kmbl. 57; El. 29. Úrigfeðra, 221; El. 111. Úrigfeþra, Exon. Th. 307, 17; Seef. 25. \[Cf. [i]Icel.[/i] úr [i]drizzling rain;[/i] úrigr [i]wet;[/i] úrig-toppi [i]dewy-mane[/i] (epithet of a horse in a verse).\] v. deáwig-feþere.[/m]
úrig-lást
	[m1][b]úrig-lást[/b]; [i]adj. Making a dewy track, walking the wet earth :-- [/i]Sum sceal on féþe on feorwegas nýde gongan, and his nest beran, tredan úriglást elþeódigra frécne foldan, Exon. Th. 329, 4; Vy. 29.[/m]
ús
	[m1][b]ús[/b]; [i]dat.:[/i] ús, úsic; [i]acc.:[/i] úser, usser; [i]gen.; pron. pl. first person. To us, us, of us :-- [/i]Wel ús wæs on Egipta lande [i]bene nobis erat in Aegypto,[/i] Num. 11, 18. Wé habbaþ ús tó fæder Abraham, Lk. Skt. 3, 8. Ús ys betere [i]expedit nobis,[/i] Jn. Skt. 11, 50. Ús nis ná álýfed, 18, 31. Ús neód is, L. Eth. vi. 42; Th. i. 326, 7. Hǽle ús (úsic, Lind. Rush.) [i]salva nos,[/i] Mt. Kmbl. 8, 25. Ne gelfǽd ðú ús (úsih, Lind.) on costnunge, ac álýs ús (úsich, Lind.) of yfele, 6, 13. Gif ðú ús (úsig, Lind.: úsic, Rush.) út ádrífst, ásende ús (úsig, Lind.: úsic, Rush.) on ðás swína heorde, 8, 31. Hé ús álésde of deófles þeówdóme, Blickl. Homl. 73, 7: Cd. Th. 25, 8; Gen. 390: Andr. Kmbl. 530; An. 265. Úsic, Bd. 5, 1; S. 614, 10: Ps. Th. 64, 3: Cd. Th. 162, 4; Gen. 2676: Exon. Th. 3, 2; Cri. 30: Beo. Th. 5270; B. 2638. Þeáh ðe úser feá lifgen, 188, 8; Az. 42. Hé cwom úser neósan, Beo. Th. 4155; B. 2074. Geóca úser, Cd. Th. 234, 14; Dan. 292. Helpe usser, Ps. Th. 67, 20. ¶ gen. used as a possessive (v. úe), [i]our :-- [/i]Úser yldran, Cd. Th. 234, 26; Dan. 298. \[[i]Goth.[/i] une, unsis; [i]dat. acc.;[/i] unsara; [i]gen.: O. Sax. O. Frs.[/i] ús [i]dat. acc.;[/i] úser; [i]gen.: O. H. Ger.[/i] uns; [i]dat.[/i] unsih; [i]acc.;[/i] unsar; [i]gen.: Icel.[/i] oss; [i]dat. acc.[/i]\] v. wé, umc, úe, [i]and next word.[/i][/m]
Úse
	[m1][b]Úse[/b], Wúse, an; Ús ([i]or[/i] Úse; [i]indecl.?[/i]), e; [i]f.[/i] The name of several rivers in England, [i]Ouse :-- [/i]Andlang Úsan óð hí cómon tó Bedanforda, Chr. 1010; Erl. 143, 33. Of Úsan up on Wilbaldes fleót ... On Úsan; andlang Úsan ([i]the charter refers to Northamptonshire[/i]). Cod. Dip. Kmbl. iii, 454, 14-25. Landgemǽre æt Ollanége ... In on Úse; andlang Úse, 170, 22-31. Tó Úse stæðe (cf. uulgare prisco usu nomen imposuerunt Use, l. 2), v. 226, 14. Up on Úsan óð Wætlinga-strǽt, L. A. G. i; Th. i. 152, 10. Eall hira land betwuh dícum and Wúsan, Chr. 905; Erl. 98, 20. Betwyx Úsan and Tréntan, 1069; Erl. 207, 16. See, too :-- In Úsanmere [i]Ousemere[/i] (in Warwickshire), Cod. Dip. Kmbl. iii. 375, 9. In provincia Usmerorum ([i]some part of Worcestershire[/i]), i. 154, 20. In aliis multis locis; hoc est ... aet Stúre in Úsmérum,173, 18, 34. Of Úsmere ... on Úsmere, vi. 68, 14.[/m]
úser
	[m1][b]úser[/b], usser; [i]adj. pron. Our :-- [/i]Nergend úser, Cd. Th. 34, 11; Gen. 536. Drihten úser, Ps. Th. 59, 1. Drihten usser, 54, 8: Cd. Th. 53, 3; Gen. 855. Usses Dryhtnes ród, Exon. Th. 67, 7; Cri. 1085. Endeláf usses cynnes, Beo. Th. 5619; B. 2813. Módes usses, Met. 21, 12. Ne meaht ðú in usse mǽgþe ne on ussum gemánan wunian, Bd. 2, 5; S. 507, 27, On eallum ussum cynne, Blickl. Homl. 151, 12. Ussum móde, Exon. Th. 2, 32; Cri. 28. Mid usse líchoman, 47, 14; Cri. 755. Hláf úserne (úsenne, Lind.) [i]panem nostrum,[/i] Mt. Kmbl. Rush. 6, 11. Freán úserne, Beo. Th. 5997; B. 3002: Andr. Kmbl. 680; An. 340. Úsa &l-bar; úserna (úse &l-bar; úserra, Rush.) [i]nostrum,[/i] Jn. Skt. Lind. 3, 11. Úsra (úserne, Rush.) [i]nostram,[/i] 10, 24. Hálne dó kyningc usserne, Ps. Lamb. 19, 10. Usserne God [i]Deum nostrum,[/i] Ps. Th. 98, 5. Óþ usse tóde, Bd. 2, 16; S. 519, 37. Wé usse gesihþ upp áhófan, 5, 1; S. 613, 32: Exon. Th. 464, 23; Hö. 91. Usse yldran, 160, 20; Gú. 946. Ðæt ussa (úre, Bt. 15; Fox 48, 18) tída wǽren swylce, Met. 8, 40. Usse sáula, 21, 35. In ussera tída timan, Exon. Th. 147, 12; Gú. 725. Mildsa sáulum ussa leóda, Bd. 3, 12; S. 537, 31. Goda ussa gield, Exon. Th. 252, 16; Jul. 146: 279, 26; Jul. 619. Godum ussum, 252, 26; Jul. 169. On ussum sáwlum, 80, 29; Cri. 1314. Tó ussum wǽpnum, Nar. 21, 19. Forgef ús scylda úsra, suǽ uoe forgefon scyldgum úsum, Mt. Kmbl. Lind. 6, 12. Heó beswác yldran usse, Exon. Th. 226, 31; Ph. 414. Ussa sáula, Met. 23, 11. \[[i]Goth.[/i] unsar: [i]O. Sax.[/i] úsa: [i]O. Frs.[/i] unse, úse: [i]O. H. Ger.[/i] unsar.\] v. uncer.[/m]
úsic
	[m1][b]úsic[/b]. v. ús.[/m]
út
	[m1][b]út[/b]; [i]adv.[/i] [b]I.[/b] where there is motion, lit. or fig., [i]out, beyond the bounds within which a thing is enclosed,[/i] (1) with verbs of going. (α) without words determining whence or whither motion proceeds :-- Hé lǽteþ word út faran, Exon. Th. 315, 35; Mód. 41. Uton gán út [i]egrediamur foras,[/i] Gen. 5, 8: 27, 3: Cd. Th. 148, 24; Gen. 2461. Ðá eodon hig út án æfter ánum [i]unum post unum exiebant,[/i] Jn. Skt. 8, 9. Cume án spearwa ðurh óþre duru in, ðurh óðre út géwite, Bd. 2, 13; S. 516, 18. (α 1) [i]out[/i] on an expedition :-- Wæs Eádmund cyng gewend út, and gerád ða West-Seaxan,.Chr. 1016; Erl. 155, 13. (α 2) [i]out,[/i] in the sense of leaving a place :-- Be ðá ðe út faraþ, hwæðer hí mon eft underfón scyle, R. Ben. 53, 6. (α 3) [i]out[/i] to the closet :-- Gif mon ne mæge út gegán, Lchdm. ii. 276, 12: 230, 21, 23. v. úte, II. 1 a. (α 4) of the passage of time, [i]out,[/i] with the idea of coming to an end :-- Út gangendum ðam mónþe ðe wé Aprelis hátaþ, Lchdm. iii. 76, 14. (β) with words denoting whence motion proceeds :-- Út áfaren of ðínes fæder éþele, Bt. 5, 1; Fox 8, 29: Cd. Th. 216, 14; Dan. 6. Lét of breóstum word út faran, Beo. Th. 5096; B. 2551. In tó gemóte cuman, and út of gemóte. Chr. 1048; Erl. 180, 7. Fleógan of húse út, Cd. Th. 87, 2; Gen. 1442. Gangan út of earce, 89, 29; Gen. 1488. Ða ðe út gongaþ of múþe, Bd. 1, 27; S. 494, 34. Moyses oft eode inn and út on ðæt tempt, Past. 16; Swt. 101, 24. Ic of ðé út síðode, Soul Kmbl. 110; Seel. 55, Ðǽr ic út swícan ne mæg [i]non egrediebar,[/i] Ps. Th. 87, 8. Hionan út wítan, Met. 24, 52. (γ) with words denoting whither motion proceeds :-- Ic wæs út ácymen on ǽlþeódig land [i]advena fui in terra aliena,[/i] Ex. 2, 22. v. útácumen. Fleáh cásere út on Crécas, Met. 1, 21. Hé eode út on ðæt land, Gen. 24, 63. Cnut wende him út þurh Buccingahámscíre intó Beadafordscíre, Chr, 1016; Erl. 154, 6. (1 a) with verbs that imply going :-- Ic ne mæg út áredian, Bt. 35, 5; Fox 164, 14. Heó forlét hyre hæftlingas út, Homl. Th. i. 228, 17. Word ðe hé út forlét, Blickl. Homl. 59, 19. Gif mec se mánsceaða of eorðsele út geséceþ, Beo. Th. 5024; B. 2515. Hí bedícodon ða burh úton ðæt nán mann ne mihte ne inn ne út, Chr. 1016; Erl. 155, 11. Heó wolde út þanon feore beorgan, Beo. Th. 2589; B. 1292. (2) where motion (lit. or fig.) is caused, with verbs of bearing, casting, driving, releasing, etc. :-- Geóte man ðone wǽtan út [i]liquor effundatur,[/i] L. Ecg. C. 39; Th. ii. 164, 7. Hwæthugu of cyricean ðurh stale út ábregdan, Bd. 1, 27; S. 490, 5. Deófolseócnessa út tó ádrífanne, Mk. Skt. 3, 15. Ða landbigengan út ámǽran, Bd. 4, 16; S. 584, 7. Út tó anýdenne [i]expellendum,[/i] Scint. 210, 13. Hé út áwearp ða sceamolas, Blickl. Homl. 71, 18. Ic mægenbyrðenne hider út ætbær, Beo. Th. 6176; B. 3092. Hié ne mehton ða scipu út brengan, Chr. 896; Erl. 94, 10. Ðone æþeling ðe hé út flémde, Chr. 725; Erl. 45, 31. Álǽd mé út of ðyssum bendum, Blickl. Homl. 87, 34. Sum lytel cniht sweart teáh ðone bróðor of ðære cirican út, Shrn. 65, 18. Ne mæg nán man of mínre handa út álinnan, Deut. 32, 39. God bebeád ðæt hí sceoldon álýsan hysecild út mid fíf scyllingum, Homl. Th. i. 138, 16. Hé hine of earfoðum út álýsde, Ps. Th. 90, 15. Ðæt land eode eft intó ðære stówe ðe hit út álǽned wæs, Cod. Dip. Kmbl. iv. 267, 6. Ðeáh ðe Harold ðæt land mid unlage út nam, 274, 29. Nǽnig mon his geþóht openum wordum út ne cýðe [i]nemo palam pronunciet,[/i] Nar. 28, 30. Hit nǽnig mon út cýþan ne móste [i]no man might spread the news of it abroad,[/i] 32, 17. Út mǽran, 32, 22. (2 a) figurative, as in to carry [i]out, to an end,[/i] marking completeness. v. út-cwealm. (3) [i]out, forth,[/i] as in to break out :-- Se wielm ðæs innoþes út ábiersð, Past. 11; Swt. 71, 9. Streám út áweóll, Andr. Kmbl. 3045; An. 1525. Wiþ út áblegnedum ómum, Lchdm. ii. 10, 5: 98, 25. Ðǽr blód and wæter út bicwóman, Exon. Th. 69, 1; Cri. 1114. Geseah streám út ðonan brecan of beorge, Beo. Th. 5084; B. 2545. Ðætte seó wǽte út fleówe, Bd. 4, 19; S. 589, 1. Hí of mínre sídan swát út guton (gotun, MS.), Exon. Th. 88, 33; Cri. 1449. Cleopaþ se alda út of belle, Cd. Th. 267, 7; Sat. 34. (4) with the idea of removal from the place in which a thing is fixed, to knock [i]out,[/i] pull [i]out,[/i] etc. :-- Ic út ádelfe [i]effodio,[/i] Ælfc. Gr. 28, 6; Zup. 199, 11. Þafa ðæt ic út ádó ([i]ejiciam[/i]) ðæt mot of ðínum eágan ... Ádó ǽrest út ðone beám of ðínum ágenum eágan, Mt. Kmbl. 7, 4-5. Út ástingan, Chr. 797; Erl. 59, 43. Ðú ðe út átuge ([i]extraxisti[/i]) mé of innoðe, Ps. Lamb. 21, 10. Áteón út ða wǽtan, Lchdm. ii. 222, 25. Gif hwá sleá his weales eáge út oððe his wylne, lǽte hig frige for ðám eágan ðe hé út ádyde, Ex. 21, 26: L. Alf. 20; Th. i. 48, 25. Ðá sticode him mon ða eágan út [i]effossis oculis,[/i] Ors. 4, 5; Swt. 168, 4. (5) with verbs of summoning :-- Hé hine ácígde út, Bd. 2, 12; S. 513, 19. Ában ðú ða beornas út of ofne, Cd. Th. 242, 34; Dan. 429. Út [i]from this world,[/i] Salm. Kmbl. 962; Sal. 480. (5 a) summoning to service :-- Ðá hét se cyng ábannan út ealne þeódscipe of West-Seaxum. Chr. 1006; Erl. 140, 8. Hét se cyning bannan út here ... Ðá hí þider út cómon (cf. ðone here ðe ðam cynge mid wæs, Ed. 181, 8), 1048; Erl. 180, 1: Exon. Th. 120, 12; Gú. 270. (6) [i]out, away from home, abroad :-- [/i]Gif hé unmyndlunge ceáp áredige út on hwylcere fare, búton hé hit ǽr cýdde ðá hé út rád, L. Edg. S. 8; Th. i. 274, 23. (7) [i]out, away from land :-- [/i]Hweðer gé eówer hundas and eówer net út on ða sǽ lǽdon? Bt. 32, 3; Fox 118, 14: Met. 19, 19. Hié út óðreówon, Chr. 897; Erl. 96, 7. Út feor on Weudelsǽ, Met. 26, 30. Wit on gársecg út aldrum néðdon, Beo. Th. 1079; B. 537. Guman út scufon wudu, 436; B. 215; Chr. 897; Erl. 96, 7. Nacan út áþringan, Exon. Th. 474, 31; Bo. 39. [b]II.[/b] where there is not motion, [i]out.[/i] (1) [i]outside :-- [/i]Ne beóð hí út fram ðé átýnde [i]non excludantur,[/i] Ps. Th. 67, 27. (1 a) [i]not within doors, not in the house, abroad :-- [/i]Niman hí him wíf and heora andlyfene út onfón [i]sortiri uxores debent, et stipendia sua exterius[/i] (not in a monastery) [i]accipere,[/i] Bd. 1, 27; S. 489, 18. v. útwǽpnedmann. (2) [i]on the surface :-- [/i]Byrgennum út hwítum [i]monumentis dealbatis,[/i] Mt. Kmbl. p. 19, 12. (3) [i]out, away from land :-- [/i]Orcadas ða eálond, ða wǽron út on gársecge bútan Breotone [i]Orcadas insulas ultra Brittaniam in oceano positas,[/i] Bd. 1, 3; S. 475, 13: Ps. Th. 96, 1: Met. 16, 12. (4) figurative, [i]externally :-- [/i]Se ðe út wel lǽrð mid his wordum, hé onféhð innan ðæs inngeðonces fǽtnesse [i]qui exterius praedicando benedicit, interioris augmenti pinguedinem recipit,[/i] Past. 49; Swt. 381, 4. \[[i]Goth. O. Sax. Icel.[/i] út: [i]O. H. Ger.[/i] úz.\] v. þǽr-, þurh-út.[/m]
út-ácumen
	[m1][b]út-ácumen[/b], -cymen\[e\]; [i]adj. Stranger, alien, foreign :-- [/i]Démaþ ǽlcon men riht, sí hit burga man, sí hit útácymene ([i]peregrinus[/i]), Deut. 1, 16. Se útácymena (útancumena, [i]v. l.[/i]) munuc ðe of uncúðum eardum cymð [i]si quis monachus peregrinus de longinquis provinciis supervenerit,[/i] R. Ben. 108, 4. Gé wǽron útácymene ([i]advenae[/i]) on Egipta lande, Lev. 19, 34: 25, 23. Eallum and mágum and útácymenum [i]omnibus et propinquis et extraneis,[/i] Scint. 3, 14. Útácymene and ǽlþeódige [i]aduenas et peregrinos,[/i] 137, 16. Útácymene [i]peregrinos,[/i] Lev. 23, 22. Wræccan &l-bar; útácumenan [i]aduenas,[/i] Ps. Lamb. 145, 9, v. útan-cumen, -cymene.[/m]
úta-cund
	[m1][b]úta-cund[/b] (úta = útan [i]or[/i] úte; v. innan-, inne-cund); [i]adj. Foreign, alien, strange :-- [/i]Útacund cynn [i]alienigena,[/i] Lk. Skt. p. 9, 8. Ðes útacunda, Lind. 17, 18. On útacund [i]in alieno,[/i] 16, 12. Útacund [i]alienum[/i] ... ðara útacundra [i]alienorum,[/i] Jn. Skt. Lind. 10, 5. From útacundum [i]ab alienis,[/i] Mt, Kmbl. Lind. 17, 25: Rtl. 168, 13.[/m]
utan
	[m1][b]utan[/b] [i]let us.[/i] v. witon.[/m]
útan
	[m1][b]útan[/b] (-on); [i]adv. prep.[/i] [b]A.[/b] [i]adv.[/i] [b]I.[/b] [i]from without :-- [/i]Wearð mé on hige leóhte útan and innan, Cd. Th. 42, 21; Gen. 677. Gif ðú wénst ðæt him áhwonan útan cómon ða gód ðe hé hæfþ, ðonne wǽre ðæt þing betere, ðe hit him fram cóme, ðonne hé, Bt. 34, 3; Fox 136, 26. Ælfréd com útan (úton, MS. E.) mid fierde, Chr. 885; Erl. 82, 23. Ǽghwylcne ellþeódigra ðara ðe ðæt eáland útan sóhte, Andr. Kmbl. 56; An. 28. Curnaþ of eálandum útan kynincgas, Ps. Th. 71, 10: 79, 13. [b]II.[/b] [i]without, on the outside.[/i] (1) where action, stated or implied, may be thought of as operating on an object from without :-- Hát wæs him útan wráðlíc wíte, Cd. Th. 23, 6; Gen. 354: 285, 23; Sat. 342. (1 a) with [i]ymb, be,[/i] as prepositions or prefixes of verbs :-- Pontius hæfde ðone consul mid his folce útan befangen, Ors. 3, 10; Swt. 140, 22: Met. 13, 7. Ǽghwilc óþer útan ymbclyppeþ, Met. 11, 35: Exon. Th. 423, 2; Rä. 41, 15. Hí hine útan ymbðringaþ, Salm. Kmbl. 256; Sal. 127. (2) where action takes place outside an object :-- Hí bedícodon ða burh útan, Chr. 1016; Erl. 155, 11. Hé ðone búr útan beeode, 755; Erl. 48, 30. Land belicgan úton, Cd. Th. 15, 7; Gen. 229. Besittaþ hié útan, Past. 21; Swt. 161, 4: Chr. 894; Erl. 93, 9: 918; Erl. 104, 1. Hié hine ðǽr útan besǽton, 894; Erl. 92, 23. Ðæt nán neód sý útan tó farenne [i]ut non sit necessitas vagandi foris,[/i] R. Ben. 127, 7. Se ðe sceal healdan folc útan wið feóndum, Ps. Th. 120, 4. Se fugel ymbseteþ útan líc hálgum stencum, Exon. Th. 212, 3; Ph. 204. Útan ymbestandne mid unríme þegna, Met. 25, 7. Úton, Bt. 37, 1; Fox 186, 3. Cyrican wyrcean ymb ða cyrican útan ðe hé ǽr worhte, Bd. 2, 14; S. 517, 30. (3) [i]on the outside, on the surface :-- [/i]Útan ([i]a foris[/i]) wlitige, innan fulle deádra bána, Mt. 23, 27: Runic pm. Kmbl. 341, 26; Rún. 13: Blickl. Homl. 197, 11. Ðæt treów biþ úton gescyrped mid ðære rinde, Bt. 34, 10; Fox 150, 7: Beo. Th. 3011; B. 1503. Úton tó gesett tó trymnesse ðæs húses, Bd. 3, 17; S. 544, 35: Exon. Th. 233, 26; Ph. 530. Úton hié wǽron elpendbánum geworhte, Nar. 5, 5: Exon. Th. 474, 31; Rä. 41, 47. Beámas útan ofætes gehlædene, Cd. Th. 30, 3; Gen. 461. On ðysse eorðan útan [i]on the face of the earth,[/i] Ps. Th. 64, 6. Innan and útan eorðan líme gefæstnod, Cd. Th. 80, 1; Gen. 1322: Beo. Th. 1552; B. 774: Exon. Th. 62, 21; Cri. 1005: 219, 2; Ph. 301. (3 a) figuratively, [i]outwardly :-- [/i]Gú ætýwaþ mannum útan ([i]a foris[/i]) rihtwíse, Mt. Kmbl. 23, 28. Ðeáh hé fæger word útan ætýwe, Fragm. Kmbl. 32; Leás. 18. (4) with [i]ymb[/i] or [i]be[/i] and verbs of motion or rest, [i]about, round :-- [/i]Ðæt hé hine ǽghwonon útan ymbsáwe (cf. behealde hé on feówer healfe, Bt. 19; Fox 68, 21), Met. 10, 4. Útan behwerfed, Bt. 25; Fox 88, 35: Met. 13, 77, 78. Hé ǽlce dæg útan ymbhwyrfþ ealne ðisne middaneard, 39, 3; Fox 214, 16: Met. 28, 4, 13. Hié ne mehton Súð-Seaxna load útan berówan, Chr. 897; Erl. 96, 9. Ætýwdon twégen steorran ymb ða sunnan útan, Bd. 5, 23; S. 645, 23. (5) [i]out, away from land :-- [/i]Eálond útan, Beo. Th. 4657; B. 2334. [b]B.[/b] [i]prep. with gen. Without, outside of.[/i] v. útan-bordes,-landes. \[[i]O. Sax.[/i] útan: [i]O. H. Ger.[/i] úzán [i]foras, a foris: Icel.[/i] útan [i]from outside; outside.[/i]\] v. be-, on- (Lchdm. ii. 292, 27), wiþ-, ymb-útan; útane, [i]and compounds with[/i] útan [i]as prefix.[/i][/m]
útan-bordes
	[m1][b]útan-bordes[/b]; [i]adv. Abroad :-- [/i]Man útanbordes wísdóm and láre hieder on lond sóhte [i]people abroad came hither in search of learning,[/i] Past. pref.; Swt. 3, 11. \[[i]Icel.[/i] útan-borðs [i]overboard: Dan.[/i] uden-bords. Cf. [i]Goth.[/i] útana ([i]with gen.[/i]): [i]O. H. Ger.[/i] úzán ([i]with gen.[/i]): [i]Icel.[/i] útan ([i]with gen.[/i]).\] v. útan-landes.[/m]
útan-cumen
	[m1][b]útan-cumen[/b], -cymen\[e\]; [i]adj. Come from without,[/i] [b]I.[/b] [i]from another land, foreign, alien, strange :-- [/i]Útancuman [i]advena,[/i] Wrt. Voc. i. 74, 64. Ðǽr nán útancymen (útencumen, Cott. MS.) mon cuman ne dorste, Ors. 5, 2; Swt. 218, 1, Se útancumena munuc ðe of uncúðum eardum cymð, R. Ben. 109, 4. Ðam elþeódigan and útancumenan (út- cymenan, MSS. G. H.) ne lǽt ðú nó uncúðlíce wið hine, L. Alf. 47; Th. i. 54, 20. Ne hyrwe gé útancymenne man ([i]advenam[/i]), Lev. 19, 33. Ǽlþeódige men and útancumene swýðe ús swencaþ, Wulfst. 91, 19. Gé wǽron útancymene ([i]advenae[/i]) on Egipta lande, Deut. 10, 19. Útancumenra [i]exterorum[/i] i. [i]peregrinorum,[/i] Wrt. Voc. ii. 145, 62. Þurh útancymen\[r\]a goda naman [i]per nomen externorum deorum,[/i] Ex. 23, 13. Útancumene and elþeódige ne geswenc ðú, L. Alf. 33; Th. i. 52, 14. [b]II.[/b] [i]belonging to another :-- [/i]Gif útancymene ([i]alienus[/i]) oxa óðres oxan gewundaþ, Ex. 21, 35. v. út-ácumen.[/m]
útane
	[m1][b]útane[/b] (-one, -ene); [i]adv.[/i] [b]I.[/b] where there is motion (lit. or fig.) to an object, [i]from without :-- [/i]Útene [i]extrinsecus,[/i] Wrt. Voc. ii. 145, 21. Him biþ se wela útane cumen, and hé ne mæg útane náuht ágnes habban, Bt. 27, 2; Fox 98, 7, 8. Ic nolde ðæt ðú wéndest ðæt Gode áhwonan útane cóme his gódnes, 34, 2; Fox 136, 23: 34, 7; Fox 144, 20. Dý læs ðonne hié oferhyggaþ ðæt hié sién oferreahte útane mid óðerra manna lárum hié sién innan gehæfte mid ofermétum [i]ne dum aliorum suasionibus foris superari despiciunt, intus a superbia captivi teneantur,[/i] Past. 42; Swt. 307, 6. Him mon útane of óðrum londum an warm, Ors. 3, 7; Swt. 110, 28. [b]II.[/b] where there is not movement to an object. (1) [i]outside :-- [/i]Se here ða burh útone besǽton, Chr. 1016; Erl. 156, 14. Se rodor hine hæfþ útane (cf. se rodor ðás rúman gesceaft útan ymhwyrfeþ, Met. 20, 137), Bt. 33, 4; Fox 130, 22. Ðætte wé scylen beón on ðisse ælðeódignesse útane beheáwene mid suingellan, tó ðæm ðæt wé sién geféged tó ðæm gefógstánum on ðære Godes ceastre [i]quia nunc foris per flagella tundimur, ut intus in templum Dei postmodum disponamur,[/i] Past. 36; Swt. 253, 18. (2) [i]on the outside, on the surface :-- [/i]Se wielm ðæs innoðes út ábiersð, and wierð tó sceabbe, and moniga wunda útane wyrcð, Past. 11; Swt. 71, 10. (3) [i]out, at sea :-- [/i]Ðá gerǽdde se cyng ðæt man gegaderode scipu ... and hí sceoldan cunnian gif hí muhton ðone here áhwǽr útene betræppen, Chr. 992; Erl. 131, 27. (4) [i]outwardly, externally :-- [/i]Ðonne hé ongit be sumum ðingum oððe ðeáwum útone (-anne, Hatt. MS.) ætiéwdum ([i]signis exterius apparentibus[/i]) eall ðæt hié innan ðenceaþ, Past. 21; Swt. 155, 10. Útane, 28; Swt. 195, 22. Gif munuc inne on his heortan eáðmód bið, and ná ðæt án, ac eác swylce útene mid his líchoman eáðmódnesse gebýcnige, R. Ben. 31, 3. (5) [i]with[/i] ymbe, [i]about :-- [/i]Ðá ymbe ðæt útene forðférde Decius [i]about that time Decius died,[/i] Homl, Skt. i. 23, 348. \[[i]O. H. Ger.[/i] úzana.\] v. útan.[/m]
útan-landes
	[m1][b]útan-landes[/b]; [i]adv. Abroad, in distant countries :-- [/i]Þeóda ðe eard nymaþ útanlandes [i]gentes qui habitant fines terrae,[/i] Ps. Th. 64, 8. \[Cf. In outenland [i]in terra aliena,[/i] Ps. 136, 4. Utenerdes [i]in foreign lands,[/i] Gen. and Ex. 956. Laban ferde fro Caram into utenstede, 1741. [i]Icel.[/i] útan-lands, -lendis [i]abroad;[/i] útanlands-maðr, -siðir [i]a foreigner, foreign customs.[/i]\] v. útan-bordes.[/m]
útan-weard
	[m1][b]útan-weard[/b]; [i]adj. Outside, exterior;[/i] may be translated, [i]the outside of[/i] the noun with which it agrees :-- Útanweard þeóh [i]femur,[/i] Wrt. Voc. i. 44, 62. Fram ðæm múþan útanweardum, Chr. 893; Erl. 88, 32. Hlǽw ymbehwearf útanweardne, Beo. Th. 4583; B. 2297. Útaweard fingeres [i]extremum digiti,[/i] Lk. Skt. Lind. 16, 24. ¶ adverb :-- Útaword [i]deforis,[/i] Mt. Kmbl. Lind. 23, 25, 26: Lk. Skt. Rush. 11, 89. \[[i]Icel.[/i] útan-verðr.\] v. úte-, út-weard.[/m]
út-cwealm
	[m1][b]út-cwealm[/b], es; [i]m. Utter destruction :-- [/i]Útcualm [i]internicium bellum dicitur, quo nullus remanet,[/i] Wrt. Voc. ii. 111, 83.[/m]
út-cymen
	[m1][b]út-cymen[/b]. v. útan-cumen.[/m]
út-drǽf
	[m1][b]út-drǽf[/b], e; [i]f. Ejection, expulsion :-- [/i]Ðá onscunode se Eádsige Aðelwold, and ealle ða munecas ðe on ðam mynstre wǽron, for ðære útdrǽfe ðe hé gedyde wið hí, Homl. Skt. i. 21, 85.[/m]
út-drǽfere
	[m1][b]út-drǽfere[/b], es; [i]m. One who drives out :-- [/i]Útdrǽfere [i]exterminator,[/i] út ádrifen [i]exterminatus,[/i] Wrt. Voc, i. 51, 45.[/m]
úte
	[m1][b]úte[/b]; [i]adv. Outside, without.[/i] [b]I.[/b] where there is motion to the outside :-- Ne com se here oftor eall úte of ðǽm setum ðonne tuwwa, Chr. 894; Erl. 90, 19. Ðæt hé up heonon úte mihte cuman, Cd. Th. 27, 10; Gen. 415. Móste ic úte weorþan, 23, 34; Gen. 369. [b]I a.[/b] fig. with the idea of degradation, [i]out, from one's position :-- [/i]Bútan ðám ánum ðe for heora leahtrum of hyra endebyrdenesse útor (uttor, Wells Fragm.) áscofene synd [i]exceptis his quos abbas degradaverit,[/i] R. Ben. 115, 9. [b]I b.[/b] [i]out, into another's possession :-- [/i]Wearð ðæt land úte and hæfdon hit cynegas [i]ablatum est in manibus regum,[/i] Chart. Th. 271, 27. [b]II.[/b] [i]on the outside :-- [/i]Ic eom úte [i]ego foris sum,[/i] Ælfc. Gr. 38; Zup. 242, 5. (1) [i]outside[/i] a house, any enclosed place, etc. :-- Petrus sæt úte ([i]foris[/i]) on ðam cafertúne, Mt. Kmbl. 26, 69: Lk. Skt. 1, 10. Tó ðá wíggendum ðe ðǽr unróte úte ([i]outside the tent[/i]) wǽron, Judth. Thw. 25, 29; Jud. 284. Gé standaþ ðǽr úte (uuta, Lind. [i]foris[/i]), Lk. Skt. 13, 25: Jn. Skt. 18, 16: 20, 11: Bd. 2, 12; S. 513, 30: Blickl. Homl. 201, 18: 217, 35. His líchoma wæs úte bebyriged néh cyricean [i]positum corpus ejus foras juxta ecclesiam,[/i] 2, 3; S. 504, 31. Mycel menigu ymb hine sæt, and tó him cwǽdon: 'Hér is ðín módor úte ([i]foris[/i]),' Mk. Skt. 3, 32. (1 a) in a special sense. v. út, I. 1. a 3 :-- Sum coþu is ðære wambe, ðæt ðone seócan monnan lystep útganges, and ne mæg ðonne hé úte betýned bið ([i]when he is at the closet[/i]), Lchdm. ii. 236, 3. (1 b) [i]out, not residing[/i] in a place :-- Ðæt muneca gehwylc, ðe úte sý of mynstre...; gebúge intó mynstre, L. Eth. 5, 5; Th. i. 306, 2. (1 c) in reference to persons :-- Ðæt mód mæg findan on innan him selfum ealle ða gód ðe hit úte sécþ, Bt. 35, 1; Fox 154, 25. (1 d) where the locality is non-material :-- Ðam ðe úte synt ealle þing on bigspellum gewurþaþ, Mk. Skt. 4, 11. Nú sind wé úte belocene fram ðam heofenlícan leóhte, Homl. Th. i. 184, 13. Ðǽr wæs Evan wóp úte betýned, Blickl. Homl. 7, 14 (2) [i]outside, on the outer side :-- [/i]Gé ðæt úte is calices geclǽnsiaþ, Lk. Skt. 11, 39. (3) [i]out, out of doors, in the open air :-- [/i]Se cyng hét him úte setl gewyrcean [i]rex, residens sub divo,[/i] Bd. 1, 25; S. 486, 38. Hí slépon úte on triówa sceadum, Bt. 15; Fox 48, 12: Met. 8, 27. Gnættas cómon ofer eall ðæt land, ge inne ge úte, Ors. 1, 7; Swt. 36, 30. Ic seah wyhte twá úte plegan, Exon. Th. 429, 10; Rä. 43, 2. (4) [i]out, away, at a distance :-- [/i]Úttor [i]exterius,[/i] Ælfc. Gr. 38; Zup. 240, 7: Exon. Th. 426, 35; Rä. 41, 84. (4 a) [i]out, away from habitations, in open country :-- [/i]Hé ne mihte on ða ceastre gán, ac beón úte ([i]foris[/i]) on wéstum stówum, Mk. Skt. 1, 45. On burgum beóþ blóstmum fægere, swá on eorðan hég úte on lande, Ps. Th. 71, 16. Hé genam hine æt eówde úte be sceápum, 77, 69. (4 b) [i]out, from home on service :-- [/i]Hié wǽron simle healfe æt hám, healfe úte, Chr. 894; Erl. 90, 18. Hí lágon úre ealne ðone herfest on fyrdinge, 1006; Erl. 140, 9. (4 c) [i]out, not in one's own country, abroad :-- [/i]Him leófre wæs ðæt hé úte wunne ðonne hé æt hám wǽre, Ors. 3, 7; Swt. 110, 30. (4 d) [i]out, away from land :-- [/i]Án ígland ðæt is úte on ðære sǽ, Chr. 895; Erl. 93, 24. Ðá sǽton hié úte on ðam íglande, 918; Erl. 104, 11. Gefeaht Scipia wið Hannibal úte on sǽ, Ors. 4, 11; Swt. 204, 36. (5) marking degree or extent :-- Hí nánwuht ne magon ufor ne útor ([i]beyond[/i]) findan, Bt. 34, 12; Fox 154, 16. Ðám ðe him ðás woruld úttor lǽtan, ðonne ðæt éce líf Exon. Th. 109, 28; Gú. 97. \[[i]O. Sax. O. Frs.[/i] úta: [i]Icel.[/i] úti.\] v. þǽr-úte; út, útan.[/m]
útera
	[m1][b]útera[/b]; [i]cpve.[/i] útemest, útmest; [i]spve. adj. Outer, outmost.[/i] [b]I.[/b] of position or order :-- Seó útre wamb [i]venter,[/i] Wrt. Voc. i. 45, 21. Gif ðæt úterre (úttere, MS. B.: útre, MS. H.) bán bið þyrel, L. Alf. pol. 44; Th. i. 92, 15. Hié forgeátan ðara útera gefeohta [i]they forgot the foreign wars,[/i] Ors. 2, 6; Swt. 88, 24. Wurpaþ hyne on ða úttran (útteran, MS. A.: ðǽm útmestum, Lind.) þýstro [i]mittite eum in tenebras exteriores,[/i] Mt. Kmbl. 22, 13: 25, 30 (wútmestum, Lind.). Óð tó útmeste [i]usque ad extremum,[/i] Rtl. 55, 36. Ða útemestan ðióda [i]the most distant nations,[/i] Bt. 19; Fox 68, 29. In útmestum [i]in extremis,[/i] Mk. Skt. Lind. 5, 23. [b]II.[/b] [i]external, not of the inner man :-- [/i]Úre mann úttra [i]noster homo exterior,[/i] Scint. 53, 20. Hú se láreów ne sceal ða inneran giémenne gewanian for ðære úterran ábisgunge ([i]exteriorum occupatione[/i]), ne eft ða úterran ne forlǽte hé for ðære inneran ... ðý læs hé sié gehæft mid ðam úterran ymbhogan, Past. 18; Swt. 127, 8-14. For ðære úttran geornfulnesse woruldlícra dǽda [i]pro industria exteriori,[/i] Bd. 5, 13; S. 632, 8. Ðætte wé swá lufigen ðisne úterran and ðisne eorðlícan fultum, Past. 50; Swt. 389, 2. Ða úttran weorc wǽron behealden [i]exteriora opera observantur,[/i] Bd. 1, 27; S. 494, 30: Scint. 60, 4. Þeáh hé mé ðara úterrena gewinna gefreóde, þeáh winnaþ wið mé ða inran unrihtlustas, Ps. Th. 15, 7: Past. 18; Swt. 139, 23. Ðara úterra weorca, Swt. 127, 12: 141, 8. Þeáh ðe ic næbbe ða úttran lác, ic geméte on mé sylfum hwæt ic lecge on weófode ðínre herunge, Homl. Th. i. 584, 15. \[[i]O. Frs.[/i] útera: [i]O. H. Ger.[/i] úzero.\] v. innera.[/m]
úter-mere
	[m1][b]úter-mere[/b], es; [i]m. Outer-sea, open sea :-- [/i]Hié forfóron him ðone múðan on útermere, Chr. 897; Erl. 95, 22. \[Cf. [i]Icel.[/i] út-sjár.\][/m]
úte-weard
	[m1][b]úte-weard[/b]; [i]adj. Outward, extreme;[/i] may sometimes be translated [i]on the outside of, at the extremity of,[/i] the noun to which it refers; sometimes is used substantively, [i]the outward part, extremity :-- [/i]Úteweard (dǽl) [i]crepido,[/i] Wrt. Voc, i. 34, 27. Se munt is mycel úteweard [i]the hill presents a large surface,[/i] Blickl. Homl. 207, 26. iiii míla fram ðæm múðan úteweardum [i]four miles from the outside of the mouth,[/i] Chr. 893; Erl. 88, 32. Ðá geféngon hié ðara þreóra tú æt ðæm múðan úteweardum, 897; Erl. 95, 26. Hé sý onfangen on úteweardre endebyrdnesse [i]in ultimo gradu recipiatur,[/i] R. Ben. 53, 11. Hé ðencð on ðam oferbrǽdelse his módes ... Ac on úteweardum his móde hé liéhð him selfum, Past. 9; Swt. 55, 18-24. Heó hafaþ langne wyrtruman and ðone úteweardne sweartne [i]it has a long root, and that black on the outside,[/i] Lchdm. i. 304, 2. Ðú smítst his blód ofer útewerd Aarones swýðre eáre [i]sanguinem ejus pones super extremum auriculae dextrae Aaron,[/i] Ex. 29, 20. Úteweard nosterle [i]pinnulae,[/i] Wrt. Voc. i. 43, 22. Smyra ða eágan útewarde, Lchdm. i. 374, 10. ¶ with preps. forming prepositional or adverbial phrases :-- Ðes eard ([i]England[/i]) nis swá mægenfæst hér on úteweardan ðære eorðan brádnysse, Homl. Skt. i. 13, 107. Gif munuc eáðhylde biþ, þeáh hine man wácne and unweorðne talige and an úteweardum forlǽte and tó úteweardum medemige [i]si omni vilitate vel extremitate contentus sit monachus,[/i] R. Ben. 29, 4. \[[i]O. Frs.[/i] úta-werd.\] v. útan-, út-weard.[/m]
út-fær
	[m1][b]út-fær[/b], es; [i]n. A going out, egress, exit :-- [/i]Útfær [i]egressio,[/i] Ps, Lamb. 18, 7. On útfære [i]in exitu,[/i] 73, 5. Ðæt wé symle ðone mǽran gylt forfleón þurh útfære ðæs læssan, Homl. Th. i. 484, 8. Ðeáh heó nán útfær ne gemét, 410, 10. On útfærum heora [i]in egressibus suis,[/i] Ps. Lamb. 143, 13.[/m]
út-færeld
	[m1][b]út-færeld[/b], es; [i]n. A going out :-- Exodus[/i] on Grécisc, [i]exitus[/i] on Lýden, útfæreld on Englisc, Ex. Thw. tit. Útfæreld his fram Fæder [i]egressus ejus a Patre,[/i] Hymn. Surt. 44, 17. Hí ǽr Moyse and hys folce ðæs útfæreldes wyrndon, Ors. 1, 7; Swt. 38, 19. Útfæreld [i]exitum,[/i] Ælfc. Gr. 30; Zup. 193, 8. Ne fare hé út tó gefeohte ne him nán man útfæreld beóde ([i]he is not to be called upon to leave home[/i]), Deut. 24, 5.[/m]
út-faru
	[m1][b]út-faru[/b], e; [i]f. A going out, going abroad[/i] or [i]out of doors :-- [/i]Ðæt nán neód ne sý munecum útan tó farenne, for ðý ðe seó útfaru nán þing ne framaþ hira sáulum [i]ut non sit necessitas monachis vagandi foris quia omnino non expedit animabus eorum,[/i] R. Ben. 127, 8. \[[i]Icel.[/i] út-för.\][/m]
út-fór
	[m1][b]út-fór[/b], e; [i]f. A going out[/i] from the body, [i]an evacuation :-- [/i]Be drencum and útfórum, Lchdm. ii. 14, 30.[/m]
út-fús
	[m1][b]út-fús[/b]; [i]adj. Ready to sail :-- [/i]Þǽr hýðe st-od hringedstefna útfús, Beo. Th. 65; B. 33.[/m]
út-gang
	[m1][b]út-gang[/b], es; [i]m. A going out, exit, egress :-- Exitus,,finis, effectus, terminus, egressus[/i] útgong, endestæf, Wrt. Voc. ii. 144, 83. Útgang [i]egressio,[/i] Ps. Spl. 18, 6: [i]exitus,[/i] 118, 136. (1) [i]a going out[/i] of a place, [i]egress, exit :-- [/i]Ná ðæt hé Criste útganges rýmde, Homl. Th. i. 222, 9. Be útgange ([i]egressu[/i]) folces of Ægypta lande, Bd. 4, 24; S. 598, 11. Ðú mé ne dést tó útgonge ic ne mæg [i]you will not make me go out, and I cannot,[/i] Shrn. 141, 21. Útgang ðínne and ingang Dryhten gehealde [i]Dominus custodiat introitum tuum et exitum tuum,[/i] Ps. Th. 120, 7. Þurh earmlícne deáþ and þurh sárlícne útgang ðæs mánfullan lífes, Guthl. 2; Gdwin. 14, 21. Útgong heonan, Exon. Th. 282, 10; Jul. 661. (1 a) [i]the right of egress :-- [/i]Ingong and útgong, Chart. Th. 578, 26. (2) [i]a coming out[/i] from a position within a body :-- Lǽcedómas wið þearmes útgange, and wið bæcþearmes útgange, Lchdm. ii. 170, 27, 29. (2 a) in a special sense, [i]evacuation[/i] of the body :-- Sum coþu is ðære wambe ðæt ðone seócan monnan lysteþ útganges, Lchdm. ii. 236, 3. (3) in reference to time, [i]the going out[/i] of a period, [i]the conclusion, end :-- [/i]Se ǽresta Mónandæg æfter útgange ðæs mónþes Decembris [i]the first Monday after December has gone out,[/i] Lchdm. iii. 76, 18. (4) [i]a place by which anything comes out, an exit, passage :-- [/i]On útgange burnan [i]in exitus aquarum,[/i] Ps. Th. 106, 34. Næfð útgang sió stów, Lchdm. ii. 218, 17. (4 a) in a special sense, of part of the body :-- [i]Viscera[/i] inilve, [i]meatis[/i] útgang, [i]anus[/i] bæcþearm, Wrt. Voc. i. 283, 59. Ða swylas ðe beóð on mannes handum oððe on óþrum limum oððe ymb ðone útgang, Lchdm. i. 356, 17: 364, 20. (4 b) [i]a privy.[/i] Cf. forþ-gang :-- In útgeong &l-bar; in feltún (innun útgongum, Rush.) [i]in secessum,[/i] Mk. Skt. Lind. 7, 19. (5) [i]what comes out[/i] of a body, [i]an evacuation :-- [/i]Sceáwige mon hwylc se útgang sié þe micel þe lytel, Lchdm. ii. 218, 12: 200, 1: 220, 6. Gesceáwa ǽlce dæge ðæt ðín útgong and micge sié gesundlíc, 226, 20, 22. Be ðære coþe ðe se mon his útgang þurh ðone múð him fram weorpe, 236, 12. Næs þurh ða micgean áne ac eác þurh óþerne útgang, 250, 11. \[[i]O. Frs.[/i] út-gong: [i]O. H. Ger.[/i] úz-gang [i]exitus, egressus, eventus; diarria, dysenteria: Icel.[/i] út-gangr, -ganga [i]a going out; a passage.[/i]\] v. út-geng.[/m]
út-gársecg
	[m1][b]út-gársecg[/b], es; [i]m. The ocean at the horizon, the ocean at a distance from land.[/i] v. út, II. 2 :-- Tungol ([i]the sun[/i]) on ǽfenne útgársecges grundas pæþeþ [i]the sun at even holds its way beneath the depths of utmost ocean,[/i] Exon. Th. 350, 29; Sch, 70. \[Cf. [i]Icel.[/i] út-haf.\][/m]
út-gefeoht
	[m1][b]út-gefeoht[/b], es; [i]n. Foreign war :-- [/i]Ðætte Bryttas sume tíd gestildon fram útgefeohte [i]ut Brittones, quiescentibus ad tempus exteris bellis,[/i] Bd. 1, 22; S. 485, 11.[/m]
út-gemǽre
	[m1][b]út-gemǽre[/b], es; [i]n. An extreme boundary :-- [/i]Of eorðan útgemǽrum [i]a finibus terrae,[/i] Ps. Th. 60, 1. Óþ ðysse eorðan útgemǽru [i]ad terminos orbis terrae,[/i] 71, 8.[/m]
út-geng
	[m1][b]út-geng[/b], es; [i]m.[/i] ([i]or?[/i] -genge, an; [i]f.[/i] v. genge) [i]An outlet, exit :-- [/i]Tó útgengum weogas [i]ad exitus viarum,[/i] Mt. Kmbl. Rush. 22, 9. \[Cf. [i]Icel.[/i] út-ganga; [i]wk. f.[/i]\] v. út-gang.[/m]
út-healf
	[m1][b]út-healf[/b], e; [i]f. The outside, exterior :-- [/i]Úthealf ðæs beddes [i]sponda[/i] (v. sponda, est exterior pars lecti, 242, col. 2), Wrt. Voc, i. 41, 28. \[Cf. [i]Icel.[/i] út-hálfa [i]the outskirts.[/i]\][/m]
út-here
	[m1][b]út-here[/b]; [i]gen.[/i] -her(i)ges; [i]m. A foreign army :-- [/i]Se here férde swá hé sylf wolde, and seó fyrding dyde ðære landleóde ǽlcne hearm, ðet him náðor ne dohte ne innhere ne úthere,Chr. 1006; Erl. 140, 13. Ða scipu sceoldan ðisne eard healdan wið ǽlcne úthere, 1009; Erl. 141. 25.[/m]
úþgendra
	[m1][b]úþgendra[/b]. v. next word.[/m]
úþ-genge
	[m1][b]úþ-genge[/b]; [i]adj. Fugitive, transitory, not to be retained, passing out of one's possession :-- [/i]Se éþel úðgenge wearð Adame and Euan, eardríca cyst beorht óðbróden [i]that country could no more be held by Adam and Eve, the choicest realm was taken away from them,[/i] Exon. Th. 153, 12; Gú. 824. Ðǽr wæs Æschere feorh úðgenge [i]there life fled from Aschere,[/i] Beo.Th. 4253; B. 2123. Ðæs éðel wǽre éce tó gelýfanne on heofonum, nalæs on eorþlícre frætwædnysse, on gewítendre and on úþgengre [i]cujus sedes aeterna non in vili et caduco metallo, sed in coelis esset credenda,[/i] Bd. 3, 22; S. 552, 20. Ðæt hié ne ástigan on ofermédu, ne úþgendra (-gengra?) welena tó wel ne truwodon, Blickl. Homl. 185, 14. \[Cf. [i]Goth.[/i] unþa- [i]in[/i] unþa-þliuhan [i]to escape.[/i]\][/m]
út-hleáp
	[m1][b]út-hleáp[/b], es; [i]n. The fine for allowing a culprit to escape[/i] (cf. L. In. 36; Th. i. 124, 14) :-- Úðleáp, Chart. Th. 411, 30: 359, 3 ([i]printed[/i] -leaw). The word occurs in a list of privileges granted by the king.[/m]
úþ-mǽte
	[m1][b]úþ-mǽte[/b]; [i]adj. Immense, very great :-- [/i]Ðǽr hangade úþmǽte leóhtfæt, byrnende dæges and nihtes ofer ðara Drihtnes fóta swaða (cf. Hangaþ ðǽr eác bufan ðǽm lástum geregnod swíþe mycel leóhtfæt ... and bið á dæges and nihtes byrnende, Blickl. Homl. 127, 29), Shrn. 81, 17.[/m]
úþ-wita
	[m1][b]úþ-wita[/b], -weota, an; [i]m. A person distinguished for wisdom[/i] or [i]learning[/i] in general or in a special branch, [i]a philosopher, scribe, geometrician,[/i] etc. :-- Se gomola, eald úðwita (cf. fród fæder módsnottor 300, 4; Fä. 1), Exon. Th. 304, 6; Fä. 66. Uðweota [i]a councillor, senator,[/i] Andr. Kmbl. 2211; An. 1107. Úðuuta [i]philosophus,[/i] Wrt. Voc. ii. 117, 24. Cato wæs openlíce úþwita, Bt. 19; Fox 70, 8: Met. 10, 50. Epicurus se úþwita, Bt. 24, 3; Fox 84, 21, Úre úþwita Plato, 33, 3; Fox 126, 35: 35, 1; Fox 156, 9: Met. 22, 54. Úðwita [i]sophista,[/i] Ælfc. Gr. 7; Zup. 24, 8. Gleáwum úðwitum and getincgum [i]gymosophistis et rhetoribus,[/i] úðwita [i]gymnosophista,[/i] Hpt. Gl. 479, 6-9. Án swíþe wís mon ongan fandigan ánes úþwitan and hine bismerode, for ðam hé hine swá orgellíce up áhóf and bodode ðæs ðe hé úðwita ([i]philosophus[/i]) wǽre; ne cýððe hé hit mid nánum cræftum ... Ðá wolde se wísa mon his fandigan, hwæðer hé swá wís wǽre swá hé self wénde ðæt hé wǽre, Bt. 18, 4; Fox 66, 27-33. Án úðuutta [i]unus scriba,[/i] Mt. Kmbl. Lind. 8, 19. Úðwitan [i]sophistae,[/i] Hpt. Gl. 449, 46. Ðá clypode se apostol ðone úðwitan Graton, Homl. Th. i. 60, 31. Ðæs ðe ús secgaþ béc, ealde úðwitan ([i]historians[/i]), Chr. 937; Er1.115, 18: [i]astronomers,[/i] Menol. Fox 329; Men. 166. Úþwitan ([i]philosophers[/i]) secgaþ ðæt sió sáwul hæbbe ðrió gecynd, Bt. 33, 4; Fox 132, 3; Met, 20, 184: Homl. Skt. i. 1, 96. Úðweotan ([i]the Jewish scribes and elders[/i]), Elen. Kmbl. 943; El. 473. Úðwuta [i]scribae,[/i] Mt. Kmbl. Lind. 15, 1. Úðuta (-wutu, Rush.), Mk. Skt. Lind. 1, 22. Úðwutto (-wuta, Rush.), Lk. Skt. Lind. 22, 66. Swá swá úþwitena gewuna is [i]ut geometrae solent,[/i] Bt. 34, 4; Fox 138, 28. Sume of úðuutum (-wutum, Rush.) [i]quidam de scribis,[/i] Mk. Skt. Lind. 7, 1. Wǽ iúh uuðutum, Mt. Kmbl, Lind. 23, 29. Ic sende tó iúh wítgo and snotre menu and úðuto ([i]scribas[/i]), 23, 34. Úðwiotan his [i]seniores suos,[/i] Ps. Surt. 104, 22: 118, 100. \[Magy wærenn uþwitess swíþe wise, Orm. 7083.\][/m]
úþ-witian
	[m1][b]úþ-witian[/b]; [i]p.[/i] ode [i]To study philosophy :-- [/i]Ic úðwitige oððe ic smeáge embe wísdóm [i]philosophor,[/i] Ælfc. Gr. 25; Zup. 146, 2.[/m]
úþ-witigung
	[m1][b]úþ-witigung[/b], e; [i]f. The study of philosophy, philosophy :-- [/i]Ðæt heó on woruldwýsdóme wǽre getogen æfter Gréciscre úðwytegunge ... Heó þeáh on wísdóme and on úðwytegunge, Homl. Skt. i. 2, 20-23. Befæst tó woruldlícre láre and tó úðwitegunge, 4, 185. Hé cwæð him tó: 'Nú ic hæbbe ðé oferðogen on úðwitegunge.' Se biscop him andwyrde: 'God forgeáfe ðæt ðú úðwitegunge beeodest,' Homl. Th. i. 448, 34: Homl, Skt. i. 3, 210.[/m]
úþ-witlíc
	[m1][b]úþ-witlíc[/b]; [i]adj. Philosophical :-- [/i]Ðære úðwitlícan [i]acathemice,[/i] Wrt. Voc. ii. 79, 10. Ðære úðwiottelícan, 9, 13. Ða úþwitlícan [i]gymnica,[/i] 91, 21: 41, 39. Úþwitlícum [i]gimnicis artibus,[/i] 42, 34.[/m]
útian
	[m1][b]útian[/b]; [i]p.[/i] ode [i]To put out.[/i] (1) [i]to put[/i] a person [i]out[/i] of a place, [i]to expel, remove :-- [/i]Ðæt ǽnig man ciricþén ne útige búton biscopes geþehte, L. Eth. v. 10; Th. i. 306, 28. Gif man preóst of circan on unriht útige, L. N. P. L. 22; Th. ii. 294, 2. (2) [i]to put[/i] a thing [i]out[/i] of one's possession, [i]to alienate :-- [/i]Gif preóst ciricþingc útige, L. N. P. L. 27; Th. ii. 294, 14. Úttige, Cod. Dip. Kmbl. iv. 208, 10. \[[i]O. Frs.[/i] útia: [i]O. H. Ger.[/i] úzón [i]to put out.[/i]\] v. ge-útian.[/m]
út-irnende
	[m1][b]út-irnende[/b]; [i]adj. Running out of the body.[/i] (1) of medicine, [i]purging, purgative :-- [/i]Wyrtdrenc ðe ne bið útyrnende, Lchdm. ii. 282, 9: 170, 25. Sele him wyrtdrenc útyrnende, 280, 17. Útyrnendne, 336, 1. Mid swelcum útyrnendum drencum, 222, 25: 82, 17. (2) of a disease, [i]diarrhoeic :-- [/i]Ðisse ádle fruman mon mæg gelácnian on ða ilcan wísan ðe ða útyrnendan, Lchdm. ii. 232, 17. (3) of persons, [i]suffering from diarrhoea[/i] or [i]dysentery :-- [/i]Hú mon ða útyrnendan men scyle lácnian, Lchdm. ii. 278, 16. v. út-ryne, [i]and next word.[/i][/m]
út-irning
	[m1][b]út-irning[/b], e; f. [i]A flux :-- [/i]In útiorningc (úttiornende, Rush,) blódes [i]in profluuio sanguinis,[/i] Mk. Skt. Lind. 5, 25.[/m]
út-lád
	[m1][b]út-lád[/b], e; f. [i]Carriage out[/i] of a place, [i]the right to carry things out[/i] of a place :-- Mid inláde and mid útláde [i]cum inductione et eductione,[/i] Cod. Dip. Kmbl. iv. 209, 5.[/m]
út-lǽs
	[m1][b]út-lǽs[/b], we; [i]f. Out-pastures, pasture-land away from the house :-- [/i]Seó útlǽs, Cod. Dip. Kmbl. vi. 214, 14, 21.[/m]
út-laga
	[m1][b]út-laga[/b], an; [i]m. An outlaw :-- [/i]Útlaga [i]exlex,[/i] Ælfc. Gr. 9, 62; Zup. 70, 5: [i]exul,[/i] 9, 10; Zup. 39, 14: Wrt. Voc. 1. 50, 58: 74, 26. Hé scel beón útlaga wið mé, Wulfst. 296, 10. Útlagen (-an? -ne?) [i]extorrem,[/i] Hpt. 412, 73. Se ðe Godes útlagan hæbbe on gewealde, L. Eth. ix. 42; Th. i. 350, 1. Wé beódaþ ðæt útlagan Godes and manna of earde gewítan, L. C. S. 4; Th. i. 378, 11. Riht is ðæt ða útlagan weorþan, ðe tó Godes rihte gebúgan nellan, Wulfst. 269, 5. Útlagan [i]exules,[/i] Hymn. Surt. 5, 25. \[[i]Icel.[/i] út-lagi.\] v út-lah.[/m]
út-lagian
	[m1][b]út-lagian[/b]; [i]p.[/i] ode [i]To outlaw, banish, proscribe :-- [/i]Útlagode mann Ælfgár eorl, Chr. 1055; Erl. 189, 3: 1069 ; Erl. 207, 7. Norðhymbra útlagodon heora eorl Tostig, 1064; Erl. 194, 14. Wið ðam ðe hí ǽfre ǽlcne Denisc\[n\]e cyning útlagede of Englalande gecwǽdon, 1014; Erl. 150, 15. \[[i]Icel.[/i] út-lægja [i]to banish.[/i]\] v. ge-útlagian.[/m]
út-lagu
	[m1][b]út-lagu[/b] (?), e; [i]f. Outlawry :-- [/i]Útlaga, L. C. S. 13 tit.; Th. i. 382, 17. Æt eallan utlaga (-an? v. út-lah, III) þingan [i]de omnibus utlarie rebus,[/i] W. ii. 3; Th. i. 489, 20.[/m]
út-lah
	[m1][b]út-lah[/b]; [i]adj. Out-lawed;[/i] substantively, [i]an outlaw.[/i] [b]I.[/b] of a person in respect to his own country :-- Gif hé man tó deáðe gefylle, beó hé útlah, L. E. G. 6; Th. i. 170, l0: L. Edg. H. 3; Th. i. 258, 19: L. Eth. i. 1; Th. i. 282, 15: L. C. S. 49; Th. i. 404, 11: Chr. 1048; Erl. 180, 3. Sý hé útlah (-laga, MS. B.), L. C. S. 45; Th. i. 400, 18. Se ðe útlages weorc gewyrce (cf. [i]Icel.[/i] göra útlaga verk), 13; Th. i. 382, 18. Gif hwá ámánsodne oþþe útlahne (ámánsumodne oþþe útlagene, MS. B.) hæbbe and healde, 67; Th. i. 410, 18. Se cyng cwæð hine útlage and ealle his suna, Chr. 1052; Erl. 181, 10. [b]I a.[/b] where it is stated with respect to whom one is an outlaw :-- Beó he útlah wið God and ámánsumod fram eallum Cristendóme, Chart. Erl. 231, 15: Wulfst. 271, 24. Sý hé útlah (-laga, MS. B.) wið God and wið men, L. C. S. 39; Th. i. 398. 25. Beó se þeóf útlah wið eall folc, L. Eth. i. 1; Th. i. 282, 9: L. C. S. 30; Th. i. 394, 24. [b]II.[/b] of a person in respect to a country not his own :-- Hí ǽfre ǽlcne Deniscne cyng útlah of Englalande gecwǽdon, Chr. 1014; Erl. 150, 33. Ǽlc ðara landa ðe ǽnigne friðige ðæra ðe Ænglaland hergie beó hit útlah wið ús and wið ealne here, L. Eth. ii. 1; Th. i. 284, 18. Gif heora menn sleán úre ǽhta, ðonne beód hý útlage ge wið hý ge wið ús, ii. 7; Th. i. 288, 10. [b]III.[/b] [i]calling for outlawry :-- [/i]Gif se Englisca beclypaþ Frenciscne mid útlagan þingan [i]si Anglicus appellet Francigenam de utlagaria,[/i] W. ii. 3: Th. i. 489, 22. \[[i]Icel.[/i] út-lagr, út-laga.\][/m]
út-land
	[m1][b]út-land[/b], es; [i]n.[/i] [b]I.[/b] [i]a foreign country :-- [/i]Hé ðíne gemǽru gemiclade, ðú on útlandum áhtest sibbe [i]qui posuit fines tuos pacem,[/i] Ps. Th. 147, 3. [b]II.[/b] [i]out-lying land.[/i] v. in-land. \[Outlandes [i]foreign lands,[/i] Mand. F. 3212; [i]Icel.[/i] út-lönd [i]foreign countries; the outlying fields.[/i]\][/m]
út-lenda
	[m1][b]út-lenda[/b], an; [i]m. A foreigner, stranger, not a native.[/i] v. in-lenda :-- Útlenda [i]extorris, alienus,[/i] Hpt. Gl. 415, 76: [i]exul,[/i] i. [i]peregrinus, alienus,[/i] Wrt. Voc. ii. 146, 27. [i]Exterres,[/i] i. [i]exules, peregrini[/i] útlendan, [i]extranei[/i] wreccean, 146, 5. v. next word.[/m]
út-lende
	[m1][b]út-lende[/b]; [i]adj. Foreign, strange, not native :-- [/i]Útlende ic eom and ælðeódig [i]advena ego sum et peregrinus,[/i] Ps. Spl. 38, 17. Iacob útlænde ([i]accola[/i]) wæs on eorðan Cham, 104, 21. Hé mǽnde be his feóndum ǽgðer ge inlendum ge útlendum, Ps. Th. 2, arg. \[[i]O. H. Ger.[/i] úz-lenti [i]exul: Icel.[/i] út-lendr [i]foreign.[/i]\][/m]
út-lendisc
	[m1][b]út-lendisc[/b]; [i]adj. Outlandish, foreign;[/i] substantivally, [i]a stranger :-- [/i]Sí hé landes man, sí hé útlendisc ([i]peregrinus[/i]), Lev. 24, 22. Ðǽr útlendisc man inlendiscan derie, L. O. D. 6; Th. i. 354, 28. Útlendisc [i]exul,[/i] Ælfc. Gr. 9, 10; Zup. 39, 15. Útlendiscum [i]extraneo,[/i] Scint. 193, 16. Hig noldon ðæt útlendiscum þeódum wǽre ðes eard þurh ðæt ðe swíðor gerýmed ðe hí heom sylfe ǽlc óðerne forfóre, Chr. 1052; Erl. 184, 31. Hé útlændisce hider in tihte, 959; Erl. 121, 3. \[[i]Icel.[/i] út-lenzkr [i]foreign.[/i]\][/m]
út-líc
	[m1][b]út-líc[/b]; [i]adj. External, foreign :-- [/i]For ermþo ðære útlecan underþeódnesse ([i]subjection to those without[/i]), Bd. 4, 16; M. 308, 30. Hé his ðeóde fram útlícre hergunge ([i]ab externa invasione[/i]) álýsde, 4, 26; S. 603, 20.[/m]
útmest
	[m1][b]útmest[/b], uton, úton. v. útere, witon, útan.[/m]
út-ryne
	[m1][b]út-ryne[/b], es; [i]m. A running out :-- [/i]Útrene ([i]excursus[/i]) tó helle, Hymn. Surt. 44, 21. Ðæs blódes útryne, Lchdm. i. 294, 17. Is se útryne ([i]what runs out[/i]) swilce blódig wæter, ii. 202, 1. Útryne [i]exitum,[/i] Scint. 224, 6. Útrynas [i]exitus,[/i] Blickl, Gl.: Ps. Spl. 106, 33. Útrinas, 106, 35. \[[i]O. Frs.[/i] út-rene.\][/m]
út-scyte
	[m1][b]út-scyte[/b], es; [i]n. An out-shoot, outlet, place where a stream[/i] or [i]road runs into another :-- [/i]Be bróce óð Pippelriðiges útscyte, Cod. Dip. Kmbl. v. 330, 20. 'Faraþ tó wega útscytum' ... Útscytas ðara wega sind áteorung woruldlícera weorca, Homl. Th. i. 526, 11-14.[/m]
út-scytling
	[m1][b]út-scytling[/b], es; [i]m. A stranger :-- [/i]Mid útscytlinge ne dó ðú rǽd [i]cum extraneo ne facias consilium,[/i] Scint. 200, 4.[/m]
út-siht
	[m1][b]út-siht[/b], e: -sihte, an; [i]f. Diarrhoea, dysentery :-- [/i]Útsiht [i]diarria,[/i] blódig útsiht [i]dissenteria,[/i] Wrt. Voc. i. 19, 52, 53: ii. 141, 3. Wið útsihte, Lchdm. i. 114, 6: iii. 18, 1: 46, 13. Wið útsihte; ðysne pistol se ængel bróhte tó Róme ðá hý wǽran mid útsihte micclum geswæncte, 66, 6. Tácn be útsihte, ii. 170, 18. Gyf hé on útsihte sý, i. 260, 24. Wespasianus gefór on útsihte [i]Vespasianus profluvio ventris mortuus est,[/i] Ors. 6, 7; Swt. 262, 28. Æfter útsihtan, Lchdm. ii. 180, 25. For útsihtan, 254, 3: 276, 22. Þurh ða wambe útsihtan, 224, 5. Wið útsiht and wið ðæs innoðes ástyrunge, i. 254, 7: iii. 294, 7. Hé bið gód wið lengtenádle and wið útsiht ([i]contra dysenteriam et diarrhoeam[/i]), L. Ecg. C. 38; Th. ii. 162, 23. v. mete-útsiht.[/m]
útsiht-ádl
	[m1][b]útsiht-ádl[/b],e; [i]f. Diarrhoea, dysentery :-- [/i]Sió útsihtádl cymð manegum of tó miclum útgange, Lchdm. ii. 278, 7. Wið útsihtádle, 320, 11.[/m]
út-síþ
	[m1][b]út-síþ[/b], es; [i]m. A going out[/i] (lit. or fig.); excessus, Ps. Lamb. 115, 2: exitium, Wrt. Voc. ii. 144, 84: Hpt. Gl. 503, 35. Gǽst útsíþes georn [i]the spirit eager for departure from this world,[/i] Exon.Th. 178, 9; Gú. 1241. Nágon hwyrft ne swice, útsíþ ǽfre ða ðǽr in cumaþ [i]those who come in there never have return or escape, never egress,[/i] 364, 31; Wal. 79.[/m]
út-wǽpnedmann
	[m1][b]út-wǽpnedmann[/b], es; [i]n. A stranger, outsider :-- [/i]Hí útwǽpnedmonna freóndscipes ceápiaþ [i]externorum sibi virorum amicitiam comparent,[/i] Bd. 4, 25; S. 601, 18.[/m]
út-wærc
	[m1][b]út-wærc[/b], es; [i]m. Dysentery, painful evacuation :-- [/i]Se útwærc, Lchdm. ii. 278, 4. Wyrð ðæt tó útwærce, 278, 15. Wiþ útwærce, 174, 1: 234, 30: 276, 20.[/m]
út-waru
	[m1][b]út-waru[/b], e; [i]f. Defence away from home :-- [/i]Gif ceorlisc man geþeó ðæt hé hæbbe .v. hída landes tó cynges útware, L. Wg. 9; Th. i. 188, 6: L. R. 3; Th. i. 190, 21.[/m]
út-weald
	[m1][b]út-weald[/b], es; [i]m. An outlying wood :-- [/i]An útwalda, Cod. Dip. Kmbl. ii. 73, 36.[/m]
út-weard
	[m1][b]út-weard[/b]; [i]adj. Outward, lending to the outside :-- [/i]Eoten wæs útweard, Beo. Th. 1526; B. 761. Dynt mið honde uutearde [i]alapam,[/i] Jn. Skt. Lind. 18 , 22, Wæs gesýne ðæt ða swaðo wǽron ǽrest útwearde ongunnen, Blickl. Homl. 207, 12. \[[i]O. Frs.[/i] út-ward.\] v. útan-, úte-weard, [i]and next word.[/i][/m]
út-weardes
	[m1][b]út-weardes[/b]; [i]adv. Outwards, towards the outside :-- [/i]Suá bið sió costung ǽresd on ðæm móde, and ðonne féreþ útweardes tó ðære hýde, ód ðæt nió út ásciét on weorc, Past. 11; Swt. 71, 5.[/m]
út-wícing
	[m1][b]út-wícing[/b], es; [i]m. A foreign pirate :-- [/i]Hugo eorl wearð ofslagen innan Anglesége fram útwíkingan, Chr. 1098; Erl. 235, 6.[/m]
wá
	[m1][b]wá[/b]. [b]I.[/b] [i]adv. Woe, ill :-- [/i]Ða mé grame wǽron and mé wá dydon (cf. [i]Goth.[/i] wai-dédja), Ps. Th. 118, 38. (1) with dat. of person :-- Ðé byþ ǽfre wá [i]it shall be ever ill with thee,[/i] Nicod. 26; Thw. 14, 12: Beo. Th. 369; B. 183: Exon. Th, 444, 25; Kl. 52: Blickl. Homl. 61, 2. Him biþ æt heortan wá, Salm. Kmbl. 210; Sal. 104. Him wæs ǽghwǽr wá, Cd. Th. 285, 24; Sat. 342. Bið ðam men full wá, 40, 5; Gen. 634. Hí ne mihton ásecgan, hú wá ðám sáwlum byð, Wulfst. 147, 17. Ðæt him nǽfre ǽr nǽre swá wá swá him ðá wæs, 235, 19. Ne weorðe ðé nǽfre tó ðæs wá, ðæt ðú ne wéne betran andergilde, Prov. Kmbl. 41. (2) with gen. of the source of ill :-- Wæs gehwæþeres waa, Met. 1, 25. (3) with dat. of person, and (a) gen. of source :-- Ðæm folce wæs ǽgþres waa, ge ðæt..., ge eác ðæt..., Ors, 3, 7; Swt. 114, 31. Him wæs gehwæðres wá, ge .. . ge..., Elen. Kmbl. 1253; El. 628. (b) with a clause :-- Him bið wá on his móde, ðæt gé swá ánrǽde beód, Homl. Skt. i. 17, 167. Ðá wæs ðam deófle waa on his móde, ðæt se man sceolde ða myrhðe geearnian, Hexam, 17; Norm. 24, 22. [b]II.[/b] [i]interject.[/i] (1) [i]woe, alas;[/i] vae, (a) with dat. of person: Wá (wǽ, Lind. Rush.) ðam menn [i]uae homini illi,[/i] Mk. Skt. 14, 21. Wá eów ðe hlihaþ, Blickl. Homl. 25, 22. Wá mé forworhtum, Exon. Th. 280, 20; Jul. 632. Waa ieów welegum, Past. 26; Swt. 181, 23. (b) with dat. of person and (α) gen. of cause of ill :-- Wá ðæs gestreónes ðam ðe his mǽst hafaþ, Wulfst. 45, 19. Wá heom ðæs wærscipes, 268, 19: Hy. 2, 6; Exon. Th. 393, 11; Rä. 12, 8. Wá mé ([i]heu mihi[/i]) ðære wyrde, Ps. Th. 119, 5. (β) with preposition :-- Wá mánfullan ([i]ve impio[/i]) for his misdǽdan, Wulfst. 45, 15. Wá (wǽ, Lind.) ðysum middangearde þurh swicdómas [i]vae mundo a scandalis,[/i] Mt. Kmbl. 18, 7. ¶ [i]combined with[/i] lá, wá lá, wá lá wá. (1) [i]well-a-way, well-a-day[/i] ([i]Laym.[/i] wa la wa: [i]A. R. O. and N.[/i] wo la wo: [i]Chauc.[/i] wai la wai) :-- Wá lá! áhte ic mínra handa geweald, Cd. Th. 23, 32; Gen. 368. Wá lá ðære yrmðe and wá lá ðære woruldscame, Wulfst. 163, 3. Wá ús lá, Blickl. Homl. 153, 26. Wá lá wá [i]eheu,[/i] Wrt. Voc. ii. 32, 44. Wá lá wá hú ic greów..., wá lá on hú micelre genihtsumnysse ic hwílum wæs, Homl. Skt. ii. 30, 189-193. Wá lá wá ðæt is sárlíc [i]heu, pros dolor![/i] Bd. 2, 1; S. 501, 14. Wá lá wá ðæt ða ungesǽligan menn ne magon gebídon hwonne hé him tó cóme, Bt. 39, 1; Fox 212, 1. (2) expressing anger or contempt, [i]ah;[/i] vah :-- Wá lá wá [i]euge, euge,[/i] Ps. Lamb. 39, 16. Wá ðæt ðes tówyrpð Godes tempel, Mt. Kmbl. 27, 40. Wá lá (wǽ, Lind. Rush.) se tówyrpð ðæt tempel [i]va qui destruit templum,[/i] Mk. Skt. 15, 29. \[[i]Goth.[/i] wai [i]vae: O. Sax. O. H. Ger.[/i] wé: [i]Icel.[/i] vei.\] v. wei ; wáwa, weá.[/m]
waa
	[m1][b]waa[/b], waac, waad, waar. v. wá, wác, wád, wár.[/m]
wác
	[m1][b]wác[/b]; [i]adj.[/i] [b]I.[/b] [i]yielding, not rigid, pliant, fluid :-- [/i]Waac [i]lentus,[/i] Wrt. Voc. i. 61, 35. Wæter, wác and hnesce (cf. ðæt hnesce and flówende wæter, Bt. 33, 4; Fox 130, 3), Met. 20, 93. Wác hreód ðe ǽlc hwiða windes mæg áwecggan, Past. 42; Swt. 306, 6. Gerd wácc &l-bar; bifiende (hreád ðæt wagende, Rush.) [i]harundinem quassatam,[/i] Mt. Kmbl. Lind. 12, 20. Byrhtnóð wand wácne æsc ([i]the pliant ash-shaft[/i]), Byrht. Th. 132, 68; By. 43. Iosue hí up áhéng on fíf wácum bógum [i]Iosue eos suspendit super quinque stipites,[/i] Jos. 10, 26. [b]II.[/b] [i]weak, feeble, wanting mental[/i] or [i]moral streng, wanting courage :-- [/i]Wác bið se hyrde funden tó heorde, ðe nele ða heorde ðe hé healdan sceal mid hreáme bewerian, L. C. E. 26; Th. i. 374, 22. Wác bið ðæt geðanc on cristenum men, gif hé ne cann understandan þurh rihtne geleáfan ðone ðe hine gescóp, Wulfst. 20, 9: Cd. Th. 40, 34; Gen. 649. On gewitte tó wác, Andr. Kmbl. 423; An. 212. Ne tó wác wiga, ne tó wanhýdig, Exon. Th. 290, 18; Wand. 67. Ðæt wæs wíglíc werod: wác ne grétton in ðæt rincgetæl rǽswan herges, Cd. Th. 192, 18; Exod. 233. Ic, Ælfríc, munuc and mæssepreóst, swá þeáh wáccre Ðonne swilcum hádum gebyrige, Homl. Th. i. 2, 12. Hæfde hire wácran hige Metod gemearcod, Cd. Th. 37, 16; Gen. 590. Sume láceówas sindon beteran ðonne sume; sume sind wáccran, swá swá wé beóð, Homl. Th. ii. 48, 17. [b]III.[/b] [i]poor, mean, not of great value[/i] or [i]in high esteem;[/i] vilis. v. wác-líc, -ness :-- Mid wáces olfendes hǽrum gescrýdde, Homl. Th. ii. 506, 23. Ðone wácan assan hé geceás, i. 210, 15. ii forealdode rǽdingbéc swíðe wáke, and .i. wác mæssereáf, Chart. Th. 430, 31. Hé ðis wáce forlét, líf ðis lǽne, Chr. 975; Erl. 124, 31: Exon. Th. 53, 25; Cri. 856. Swá tealte beóð eorðan dreámas, and swá wáce syndan ǽhta mid mannum, Wulfst. 264, 4. Ða wácan fugelas, Homl. Th. ii. 462, 25. Hwí forgifð God ðám wácum wyrtum swá fægerne wlite, 464, 16. Hwí dést ðú ðé sylfe ðurh wáce þeáwas swilce ðú wyln sý, Homl. Skt. i. 8, 44. Hit is on worulde á swá leng swá wácre; men syndon swicole, and woruld is ðe wyrse, Wulfst. 83, 10. Seó stów ([i]Abingdon[/i]) næs wáccere ðonne ([i]inferior to[/i]) formænig ðara ðe his yldran ǽr gefyrþredon, Lchdm. iii. 438, 11. Ǽlc man sylð on forandæge his góde wín, and ðæt wáccre ðonne ða gebeóras druncniaþ, Homl. Th. ii. 70, 26. Gedroren is ðeós duguð eal, wuuiaþ ða wácran, Exon. Th. 311, 4; Seef. 87. Fyrmest manna [i]primas,[/i] wácost manna [i]infimas,[/i] Ælfc. Gr. 9, 25; Zup. 50, 3. Ne eart ðú wácost ([i]minima,[/i] Mt. 2, 6) burga, Homl. Th. i. 78, 14. On reáfe wáccust [i]habitu vilissimus,[/i] Scint. 21, 7. Hwí wénst ðú, ðone nú ða wácestan gesceafta eallunga ne gewítaþ, ðæt seó seóleste gescaft mid ealle gewíte? Shrn. 198, 19. \[[i]O. Sax.[/i] wék: [i]O. H. Ger.[/i] weih [i]lentus, mollis, liquens, imbecillis, debilis: Icel.[/i] veikr.\] v. leoþu-, wund-wác.[/m]
wác
	[m1][b]wác[/b], es; [i]n. A weakness :-- [/i]Nyste ic on ðám þingum ðe ðú ymbe specst fúl ne fácn, ne wác ne wom tó ðære dæigtíde ðe ic hit ðé sealde, ac hit ǽgðer wæs ge hál ge clǽne búton ǽlcon fácne, L. O. 9; Th. 1. 182, 3.[/m]
wacan
	[m1][b]wacan[/b]; [i]p.[/i] wóc; [i]pp.[/i] wacen [i]To wake;[/i] but occurring mostly in the sense [i]to come into being, be born, spring :-- [/i]Sió mǽgburg ðe ic æfter wóc [i]the family from which I sprang,[/i] Exon. Th. 401, 34; Rä. 21, 21. Abrahame wóc bearn of brýde [i]to Abraham a child was born of his wife,[/i] Cd. Th. 167, 10; Gen. 2763: Beo. Th. 3925; B. 1960. Of ðam eorle wóc unrím þeóda, Cd. Th. 99, 15; Gen. 1646: 98, 29; Gen. 1637: Beo. Th. 2535; B. 1265. Ðæm feówer bearn in worold wócun, 119; B. 60. Wócon, Cd. Th. 131, 31; Gen. 2184. Þanon his eaforan wócan, bearn from brýde, 65, 5; Gen. 1061. Ǽr him sunu wóce, 70, 25; Gen. 1158. \[He awoc (woc, 2nd MS.) of slæpe, Laym. 25566. Ðe king woc, Gen. and Ex. 2111. Aboute þe middel of þe nith wok Ubbe, Havel. 2093.\] v. á-, on-wacan.[/m]
wacan
	[m1][b]wacan[/b] [i]a watch.[/i] v. wacen.[/m]
wáce
	[m1][b]wáce[/b]; [i]adv. Weakly.[/i] (1) [i]feebly, faintly, without boldness :-- [/i]Ic mínum gewyrhtum wáce trúwige [i]I have feeble trust in my own merits,[/i] Anglia xii. 502, 9: Exon. Th. 52, 24; Cri. 838. (2) [i]feebly, inefficiently, without energy, remissly :-- [/i]Nú syndon cyrcan wáce gegriðode [i]churches are very inefficiently protected,[/i] L. I. P. 25; Th. ii. 340, 11. Wé tó wáce hýraþ úrum Drihtne [i]we are too remiss in obedience to our Lord,[/i] Wulfst. 91, 13: Exon. Th. 50, 13; Cri. 799. Wé rihte getrýwða healdaþ tó wáce [i]we are too remiss in keeping good faith,[/i] Wulfst. 91, 17. Hí míne heorde wáce begímdon, 190, 21. Ic wáccor hýrde Dryhtne ðonne mín rǽd wǽre, Exon. Th. 453, 18; Hy. 4, 16. Gif hé wáccor hý behwyrfð ðonne ðæt hé him tó ágenum teleþ, L. Edg. S. 1; Th. i. 272, 10. \[[i]O. H. Ger.[/i] weiho [i]enerviter.[/i]\][/m]
wacen
	[m1][b]wacen[/b] (-an, -on, -un), e; f. [b]I.[/b] [i]wakefulness, sleeplessness :-- [/i]Ðone intingan ðínre unrótnisse and ðínre wacone (wæcene, Bd. M. 128, 23) [i]tuae moestitiae et insomniorum causam,[/i] Bd. 2, 12; S. 513, 41 [b]II.[/b] [i]a watch, vigil :-- [/i]'Wel ðú dést ðæt ðú nalæs ðé slǽpe forgeáfe, ac má woldest wæccan (weacenum, Bd. M. 354, 7) and gebedum ætfeolan.' Cwæþ hé: 'Ic wát ðæt mé ðæs is micel ðearf, ðæt ic hálwendum weacenum ætfeole,' Bd. 4, 25; S. 601, 1-3. [b]III.[/b] [i]a watch, a division of the night :-- [/i]Ðiú feórða waccen (feórþe ðære wacone, Rush.) [i]quarta vigilia,[/i] Mt. Kmbl. Lind. 14, 25. Ymb ða feárða wacune (wacan, Lind.) [i]circa quartam uigiliam,[/i] Mk. Skt. Rush. 6, 48. On ða æfterra wacone (waccane, Lind.) [i]in secunda uigilia,[/i] Lk. Skt. Rush. 12, 38. [b]IV.[/b] [i]a watch, guard :-- [/i]Haldende wacone (wacana, Lind.) næhtes [i]custodientes uigilias noctis,[/i] 2, 8. [b]V.[/b] [i]a rousing, an incitement :-- [/i]Wacana mægna [i]incitamenta virtutum,[/i] Rtl. 63, 36. v. on-wacan; [i]f.;[/i] wæcen.[/m]
wacian
	[m1][b]wacian[/b]; [i]p.[/i] ode [i]To watch, wake :-- [/i]Ic wacige [i]uigilo,[/i] Ælfc. Gr. 41; Zup. 245, 10. (1) [i]to remain awake, not to sleep :-- [/i]Gif wé tó lange waciaþ, wé áteoriaþ, Homl. Th. i. 488, 34. Ic waecade [i]vigilavi,[/i] Ps. Surt. 101, 8. Hwæðer hé wacode ðe slépte, Bd. 2, 12; S. 513, 39. On middere nihte gewurdon on slǽpe Pictauienscisce bepǽhte, ðæt of ealre ðære menigu án man ne wacode, Homl. Th. ii. 518, 26. Ealle oþþe hefige slǽpe swundon, oþþe tó synne wacedon [i]omnes aut somno torpent inerti, aut ad peccata vigilant,[/i] Bd. 4, 25; S. 601, 12. Sceal se man wacyan ealle ða niht, ðe ðone drenc drincan wille, Lchdm. iii. 6, 4. (1 a) of the eye, [i]to be freed from obstruction, to open :-- [/i]Gif eágan forsetene beóð, genim hræfnes geallan ... drýp on ðæt eáge ... ðonne wacaþ ðæt eáge ([i]the eye opens again[/i]), Lchdm. iii. 2, 24. (1 b) [i]to be alert :-- [/i]Se sláwa ongit hwæt him ryht bið tó ðonne, swelce hé ealneg wacige, and swá ðeáh hé ásláwaþ, for ðæm ðe hé náwuht ne wyrcð [i]piger enim recte sentiendo quasi vigilat, quamvis nil operando torpescat,[/i] Past. 39; Swt. 283, 7. Hé wecð hine selfne, ðæt hé wacie on ðære geornfulnesse gódra weorca ([i]ut studio bonae actionis evigilent[/i]), 64; Swt. 461, 14. Wacige, 461, 16. Ðæt heó mihte beón ácenned, and wacian, and árísan, and faran of stówe tó óþerre, Blickl. Homl. 19, 22. (2) [i]to keep one's self awake[/i] or [i]alert[/i] because there is special need of attention, [i]to watch, be on the watch, be on guard :-- [/i]Ic ðé tó wacie (waecio, Ps. Surt.) [i]ad te vigilo,[/i] Ps. Th. 62, 1. In ídelnisse weciaþ ða haldaþ hié [i]in vanum vigilant qui custodiunt eam,[/i] Ps. Surt. 126, 1. Gif hé wiste hwænne se þeáf cuman wolde, witodlíce hé wacude ([i]uigilaret[/i]), Lk. Skt. 12, 39. Hine twégen ymb weardas wacedon, Exon. Th. 109, 6; Gú. 86. Wacodon menn, swá swá hit gewunelíc is, ofer án deád líc, Homl. Skt. i. 21, 290: Blickl. Homl. 149, 6. Geheald húsa sélest,... waca wið wráþum, Beo. Th. 1324; B. 660. Waciaþ ([i]vigilate[/i]) and gebiddaþ eów, Mt. Kmbl. 26, 41. Wacigeaþ, 24, 42. Hé beóde ðam durewearde, ðæt hé wacige, Mk. Skt. 13, 34. Is micel ðearf ðæt se reccere geornlíce wacige ([i]solerter invigilet[/i]), Past. 19; Swt. 141, 13. Ic bidde eów, ðæt gé wacian mid mé, Blickl. Homl. 139, 20. Ne mihtest ðú áne tíde wacian, Mk. Skt. 14, 37. Wacigean, Mt. Kmbl. 24, 43. Man sceal wacigean and warnian, Wulfst. 90, 2. Tó wacene [i]ad vigilandum,[/i] Rtl. 85, 1. Ic stande ofer hig waciende ([i]vigilando[/i]) for þeófan, Coll. Monast. Th. 20, 29. Hé wæs waciende on gebede [i]erat pernoctans in oratione,[/i] Lk. Skt. 6, 12. Se þeów ðe hláford fint wacigenne ([i]uigilantem[/i]), Scint. 116, 9. Hyrdas wǽron waciende and nihtwæccan healdende ofer heora heorda, Lk. Skt. 2, 8. (2 a) in a bad sense, [i]to watch, be on the watch to injure :-- [/i]Wacaþ se ealda, Fragm. Kmbl. 61; Leás. 32. (Þe herdes þe wakeden ouer here oref ... were herdes wakiende and wittende here oref, O. E. Homl, ii. 31, 22-27. Ðus agen alle gode herdes to wakegen gostliche, 41, 5. Festen, wakien, A. R. 6, 8. His cnihtes wakeden alle nihte. Laym. 9859, Þat haveth fele nihtes waked, Havel. 2999. His liche was waked, Gen. and Ex. 2516. Þet uolk þet late louieþ to soupi, and to waki be niȝte, Ayenb. 52, 18. [i]O. Sax. O. L. Ger.[/i] wakón: [i]O. H. Ger.[/i] wahhón. Cf. [i]Goth.[/i] wakan: [i]O. H. Ger.[/i] wahhén: [i]Icel.[/i] vaka.\] v. á-, be-, morgen-, ofer-, þurh- (v. Blickl. Homl. 227, 7) wacian.[/m]
wácian
	[m1][b]wácian[/b]; [i]p.[/i] ode. [b]I.[/b] of persons, [i]to be[/i] or [i]become weak, want resolution[/i] or [i]courage.[/i] v. wác, II :-- Ðonne se heretoga wácaþ, ðonne biþ eall se here swíðe gehindred, Chr. 1003; Erl, 139, 12. Be ðam mihte man oncnáwan, ðæt se cniht nolde wácian æt ðam wíge, Byrht. Th. 132, 2; By. 10. [b]II.[/b] of things, [i]to be[/i] or [i]become weak, not able to endure, to fail :-- [/i]Ne wáciaþ ðás geweorc, Exon, Th. 351, 26; Sch. 86. Teoriaþ hwílum, wáciaþ wordbeót, 469, 22; Hy. 11, 6. [b]III.[/b] [i]to become poor[/i] or [i]mean.[/i] v. wác, III :-- Wachiaþ [i]vilescunt,[/i] Hpt. Gl. 462, 52. \[Þa ældede þe king and wakede an aðelan (failede his mihte, 2nd MS.), Laym. 2938. Heo weoren swa drunken, &thorn-bar; wakeden heore sconken, 13466. Bruttes wokeden ([i]lost heart[/i]) þa, 26996, His heorte gon to wakien, 19798. Þi strengþe wokeþ, Misc. 101, 15. [i]Piers P.[/i] wakie, wokie [i]to soften: O. H. Ger.[/i] weihhén, weihhón [i]infirmari, emarcescere.[/i]\] v. á-, ge-wácian; wǽcan.[/m]
wác-líc
	[m1][b]wác-líc[/b]; [i]adj. Poor, mean, of little dignity[/i] or [i]worth, paltry.[/i] v. wác, III :-- Wáclíc [i]vilis,[/i] Wrt. Voc. i. 28, 64: Hpt. Gl. 523, 74: [i]inutile, contemptum,[/i] 470, 22. Ðú wilt habban ealle fægere ðing and ácorene, and wilt ðé sylf beón wáclíc and unwurð, Homl. Th. ii. 410, 20: 372, 8. Hwæþer ðæt nú sié tó talianne wáclíc and unnyt ðætte nytwyrþost is eallra ðissa woruldþinga? [i]num imbecillum, ac sine viribus aestimandum est, quod omnibus rebus constal esse praestantius?[/i] Bt. 24, 4; Fox 86, 16. Wé mihton eów secgan áne lytle bysne, gif hit tó wáclíc nǽre, Homl. Th. i. 40, 27. Wáclíc bið him swá lytel tó sendenne, 400, 20. Hí wǽdliende on ánum wáclícum wǽfelse férdon, 62, 29. Him þúhte tó wáclícre dǽde, ðæt hé fordyde hine ǽnne, Homl. Ass. 96, 142. Ðæt gecynd ðe hí ǽr wáclíc tealdon, Homl. Th. i. 38, 30. Manega Lazaras gé habbaþ.... Ðeáh ðe hí sýn wáclíce geðúhte, 334, 30. Wudehunig and óðre wáclíce ðigena, 352, 8. Sume men syllaþ cyrcan tó hýre swá swá wáclíce mylna, Homl. Skt. i. 19, 249. On wáclícum ðingum wícnian [i]to perform menial offices,[/i] ii. 170, 25. Wáclícum [i]foedis,[/i] Germ. 395, 78. Hí unrǽdlíce férdon on heora ídelum lustum and wáclícum gebǽrum, Ælfc. T Grn. 17, 16. \[[i]Icel.[/i] veik-ligr [i]vilis.[/i]\] v. un-wáclíc.[/m]
wáclíce
	[m1][b]wáclíce[/b]; [i]adv.[/i] [b]I.[/b] [i]weakly, feebly :-- [/i]Wáclíce [i]enerviter,[/i] Wrt. Voc. ii. 29, 32: [i]enerviter, turpiter,[/i] 143. 56. [b]II.[/b] [i]poorly, meanly, cheaply :-- [/i]Eówer reáf ne beó tó ranclíce gemaeod, ne eft tó wáclíce, ac werige gehwá swá his háde tó gebyrige, L. Ælfc. C. 35; Th. ii. 358, 7. Gehwam sceamaþ, gif hé gelaðod bið tó woruldlícum gyftum, ðæt hé wáclíce gescrýd cume, Homl. Th. i. 528, 23. Wáclícor [i]vilius,[/i] R. Ben. Interl. 92, 4. [i]Diminutiva[/i] syndon wanigendlíce ... [i]bene[/i] wel, and of ðam is [i]belle[/i] ná ealles swá wel, [i]bellissime[/i] ealra wáclícost, Ælfc. Gr. 38; Zup. 231, 4. \[Gif þu werest te wocliche, A. R. 294, 5. The poure þat beoð wacliche iȝeouen and biset uuele, H. M. 9, 18. [i]O. H. Ger.[/i] weihlícho [i]enerviter.[/i]\] v. un-wáclíce.[/m]
wác-mód
	[m1][b]wác-mód[/b], [i]adj.[/i] [b]I.[/b] [i]of weak disposition, morally weak :-- [/i]Ða hnescan ([i]vel[/i] wácmód, [i]written above the line[/i]), ðæt synd ða ðe náne stíðnysse nabbaþ ongeán leahtras, Hontl. Skt. i. 17, 40. [b]II.[/b] [i]fainthearted, pusillanimous :-- [/i]Gif yrmð getímaþ wácmód ná wuna ðú [i]si calamitas contigerit, pusillanimis non existas,[/i] Scint. 172, 6. Crist lǽrde ðæt man tó wácmód (cf. Mt. 24, 6: Mk. 13, 7) ðonne ne wurde, Wulfst. 89, 6. On óðre wísan sint tó monianne ða ofermódan, on óðre wísan ða earmheortan and ða wácmódan ([i]pusillanimes[/i]), Past. 32; Swt. 209, 3. Beó hit eal mid gemete ðe læs ðe ða wácmódan beón ormóde [i]omnia mensurate fiant propter pusillanimes[/i] (for ðám wácmódum, R. Ben. Interl. 82, 7), R. Ben. 74, 1. Sý fultum geseald ðám wácmódum and ðám unstrangum, ðæt hí mid unrótnesse ða hýrsumnesse ne dón [i]imbecillibus procurentur solacia, ut non cum tristitia hoc faciant,[/i] 58, 17. Secgaþ ðám wácmódum, ðæt hí beón gehyrte, and nánðing ofdrǽdde [i]say to them that are of a fearful heart, Be strong, fear not[/i] (Is. 35, 6), Homl. Th. ii. 16, 15. \[[i]O. Sax.[/i] wék-mód.\][/m]
wácmódness
	[m1][b]wácmódness[/b], e; [i]f.[/i] [b]I.[/b] [i]weakness of character, moral weakness :-- [/i]Ðý læs sió scyld, ðe hiene costaþ, for his luste and for his wácmódnesse hine ofersuíðe [i]ne vitium, quod tentat, mollitie delectationis subigat,[/i] Past. 13; Swt. 79, 22. [b]II.[/b] [i]faintheartedness, want of courage, pusillanimity, cowardice :-- Ignauia,[/i] ðæt is wácmódnys, Wulfst. 52, 18. Se fífta leahtor is unrótnys ðissere worulde. Of ðam bið ácenned wácmódnys.... and his sylfes orwénnys, Homl. Th. ii. 220, 19. Of wácmódnesse and of unbieldo oððe of untrymnesse módes oððe líchoman [i]infirmitate,[/i] Past. 21; Swt. 159, 1. Gedréfde mid wácmódnesse [i]pusillanimitate turbatos,[/i] 32; Swt. 213, 6. For wácmódnesse [i]from want of courage,[/i] 40; Swt. 289, 3. Ongeán módstaðolnysse and módes strencðe se deófol sendeþ wácmódnesse and lyðerne earhscype, Wulfst. 53, 12. [b]III.[/b] [i]weakness, feebleness :-- [/i]Sí foresceáwod wácmódnyss ([i]inbecillitas[/i]), nateshwón heom ([i]old men and children[/i]) stíðnis regoles ná sí gehealdan on fódum, R. Ben. Interl. 68, 14. Untrumera wácmódnesse, 72, 3. \[Cf. [i]O. H. Ger.[/i] weih-mótí [i]pusillanimitas, teneritudo.[/i]\][/m]
wácness
	[m1][b]wácness[/b], e; [i]f. Meanness of condition, mean estate;[/i] vilitas, v. wác, III :-- Horsþénes wácnys ([i]printed[/i] wænys) [i]mulioitis vilitas,[/i] Hpt. Gl. 438, 70. Mid ealre wácnisse hylde [i]omni vilitate contentus,[/i] R. Ben. Interl, 33, 14. Hwí forgifð God ðám wácum wyrtum swá fægerne wlite,... búton for ðan ðe wé sceolon mid wácnysse and sóðre eádmódnysse ða heofenlícan fægernysse geearnian, Homl. Th. ii. 464, 18, Hí bǽdon, ðæt ða gymstánas ([i]gems which had been pebbles before a miraculous change[/i]) áwendon tó heora wácnysse, i. 68, 19. \[Þat te strengðe of þe helpe mi muchele wacnesse, O. E. Homl. i. 273, 14. Þe ueond þurh hire ([i]Eve's[/i]) word understond hire wocnesse, A. R. 68, 6.\][/m]
-wacnian
	[m1][b]-wacnian[/b]. v. á-, on-wacnian; wæcnan.[/m]
wacol
	[m1][b]wacol[/b] (-ul, -el); [i]adj. Watchful, vigilant :-- [/i]Wacol [i]vigil,[/i] Wrt, Voc. i. 75. 64. Wacul [i]vigil[/i] vel [i]vigilans,[/i] 46, 2. Ðes and ðeós wacole (-ele) [i]hic et haec vigil,[/i] Ælfc. Gr. 9, 8; Zup. 39, 3. Ða ðe cariaþ mid wacelum móde hú hí óðra manna sáwla Gode gestrýnan, Homl. Th. ii. 78, 2. Gewinn wið ðone wacolan feónd, 560, 28. Wacele (-ole) beón on gódum weorcum, Homl. Ass. 53, 86. Wacule (-ole), R. Ben. 2, 7. Mótan ða hyrdas beón swíðe wacole, Wulfst. 191, 12. [i]Uigilantius,[/i] ðæt is on Englisc wacolre, Homl. Th. ii. 118, 13. \[[i]O. H. Ger.[/i] wachal [i]uigil: Icel.[/i] vökull.\] v. ǽr-, þurh-wacol.[/m]
wacollíce
	[m1][b]wacollíce[/b]; [i]adv. Watchfully, vigilantly :-- [/i]Hé ([i]Gregory[/i]) wæs swíðe wacol on Godes bebodum, and hé wacollíce ymbe manegra ðeóda þearfe hogode, Homl. Th. ii. 118, 15.[/m]
wacon
	[m1][b]wacon[/b]. v. wacen.[/m]
wacor
	[m1][b]wacor[/b]; [i]adj. Watchful, vigilant :-- [/i]Se ðe wǽre slápol, weorðe se ful wacor, Wulfst. 72, 14. Beó ðú wacor [i]esto vigilans,[/i] Past. 58; Swt. 445, 20. Sint tó manienne ða ðe hiera synna onfunden habbaþ, ðætte hié mid wacore móde ([i]vigilanti cura[/i]) ongieten..., 52; Swt. 405, 8. Ðonne móton ða hyrdas beón swíðe wacore, L. C. E. 26; Th. i. 374, 27: L. I. P. 6; Th. ii. 310, 27. \[[i]Uigilaui,[/i] ich was waker, seið Dauid, A. R. 142, 25. Wyþ þeoues þu most beo waker and snel, Misc. 97, 150. Wakyr [i]pervigil,[/i] Prompt. Parv. 514. [i]O. H. Ger.[/i] wachar [i]vigil, pervigil: Icel.[/i] vakr [i]watchful, alert; nimble.[/i]\] v. eád-wacer; wæccer.[/m]
wacorlíce
	[m1][b]wacorlíce[/b]; [i]adv. Watchfully, vigilantly, carefully :-- [/i]Sint tó lǽranne ða ofersprǽcean ðæt hié wacorlíce ([i]vigilantes[/i]) ongieten..., Past. 38; Swt. 277, 4. Ðonne ðæt mód wacorlíce stiéreþ ðære sáwle [i]cum mens vigilanter animam regit,[/i] 56; Swt. 433, 4. Is ús swíðe wocorlíce tó geðenceanne [i]vigilanti consideratione pensandum est,[/i] 49; Swt. 385, 24.[/m]
wacsan
	[m1][b]wacsan[/b]. v. wæscan.[/m]
wác-scipe
	[m1][b]wác-scipe[/b], es; [i]m. Remissness :-- [/i]Ðæt hí stýran ǽlcum ðara ðe ðis ne gelǽste and mínra witena wed ábrecan mid ǽnigum wácscipe wille, L. Edg. S. 1; Th. i. 272, 7. Cf. wáce (2).[/m]
wacu
	[m1][b]wacu[/b] [i]a waking, wake, watch.[/i] \[Heo hefde ileaned one wummone to one wake on of hone weaden, A. R. 314, 27. Heó haveþ daies care and nihtes wake, O. and N. 1590.\] v. niht-wacu.[/m]
wád
	[m1][b]wád[/b], es; [i]n. Wood,[/i] a plant much used for dyeing, which circumstance may account for the appearance of the word as a gloss to some of the following Latin words :-- Ðis wád [i]hic sandyx,[/i] Ælfc. Gr. 9, 69; Zup. 72, 14. Wyrt oððe wád [i]sandix[/i] (the passage to which this gloss belongs is Vergil Eclogae, iv. 45, quoted by Aldhelm), Wrt. Voc. ii. 87, 33. Wád [i]sandix,[/i] i. 32, 6: 68, 70: 79, 42. Waad [i]fucus,[/i] 32, 7. Dolhsealf. Genim wádes croppan, Lchdm. ii. 94, 11. Of wáde &l-bar; hǽwenre deáge [i]ex hyacintho[/i] (cf. wáde [i]iacincto,[/i] Anglia xiii. 29, 52. Cf. [i]O. H. Ger.[/i] wenín [i]iacinctus[/i]), Hpt. Gl. 431, 26. Wið bryne, wád wyl on buteran, smire mid, Lchdm. ii. 132, 1, [i]and see[/i] i. 174, 1-5. Man mæg on hærfeste wád spittan, Anglia ix. 261, 16. ¶ the growth of woad seems marked by the occurrence of the word in such forms as [i]wád-beorh, wád-denu, wád-lond[/i] in charters :-- Of ðære díc on wádbeorgas; of wádbeorgan, Cod. Dip, Kmbl., iii. 77, 15. Æt wádbeorhe, 82, 29. On wádbeorh; of wádbeorhge, 232, 36. On wáddene; andlong wáddene, vi. 137, 12. Ðæt wádlond, iii. 390, 17: 381, 5. \[[i]O. Frs.[/i] wéd: [i]O. H. Ger.[/i] weit [i]sandix.[/i]\][/m]
wadan
	[m1][b]wadan[/b]; [i]p.[/i] wód, [i]pl.[/i] wódon; [i]pp.[/i] waden [i]To go, pass, proceed.[/i] [b]I.[/b] of actual movement, (a) absolute :-- Wód wíges heard,... and wið ðæs beornes stóp, Byrht. Th. 135, 38; By. 130: 139, 13; By. 253. Brimmen wódon, 140, 29; By. 295. Ðá com hæleða þreát wadan, Andr. Kmbl. 2543; An. 1273. Gesión wadan wǽgflotan, Elen. Kmbl. 491; El. 246. (b) with prepositions :-- Hit ðurh hróf wadeþ, Salm. Kmbl. 824; Sal. 411. Ic wód ofer waþema gebind, Exon. Th. 287, 34; Wand. 24. Wægn ne be grunde wód, 404, 29; Rä. 23, 15. Hit ofer eall wód and eode, Nar. 15, 22. Ðæt feórðe cyn wód on wǽgstreám, Cd. Th. 197, 22; Exod. 311. Hé wód þurh ðone wælréc, Beo. Th. 5315; B. 2661. Hé wód under wolcnum, 1432; B. 714. Wódon wælwulfas west ofer Pantan, ofer scir wæter, Byrht. Th. 134, 38; By. 96. Ðis leóhte beorht cymeþ ofer misthleoþu wadan ofer wægas, Exon. Th. 350, 9; Sch. 61. Gewát him se æðeling wadan ofer wealdas, Cd. Th. 174, 30; Gen. 2886. On sǽ wadan, 51, 22; Gen. 830. Hé lét his francan wadan þurh ðæs hysses hals, Byrht. Th. 135, 59; By. 140. (c) with acc. of the way traversed :-- Gé wadaþ wídlástas, Andr. Kmbl. 1353; An. 677. Hé wód (woð, MS.) geócrostne síð, Cd. Th. 254, 23; Dan. 616. Wadan wræclástas, 272, 17; Sat. 121: Exon. Th. 286, 23; Wand. 5. [b]II.[/b] fig :-- Ða ðe on eallum ðingum wadaþ on hiora ágenne willan, and æfter hiora líchoman luste irnaþ, Bt. 41, 2; Fox 246, 23. Ða men ðe on eallum þingum wadaþ on heora ágenum willan, and on heora lustum heora líf áspendaþ, Homl. Skt. i. 17, 239. Ðæt seó wyrd on ðínne willan wóde, Bt. 20; Fox 72, 19. \[[i]O. Frs.[/i] wada: [i]O. H. Ger.[/i] watan: [i]Icel.[/i] vaða.\] v. an-, ge-, geond-, ofer-, on-, þurh-wadan. 2543; An. 1273. Gesión wadan wǽgflotan, Elen. Kmbl. 491; El. 246. (b) with prepositions :-- Hit ðurh hróf wadeþ, Salm. Kmbl. 824; Sal. 411. Ic wód ofer waþema gebind, Exon. Th. 287, 34; Wand. 24. Wægn ne be grunde wód, 404, 29; Rä. 23, 15. Hit ofer eall wód and eode, Nar. 15, 22. Ðæt feórðe cyn wód on wǽgstreám, Cd. Th. 197, 22; Exod. 311. Hé wód þurh ðone wælréc, Beo. Th. 5315; B. 2661. Hé wód under wolcnum, 1432; B. 714. Wódon wælwulfas west ofer Pantan, ofer scír wæter, Byrht. Th. 134, 38; By. 96. Ðis leóhte beorht cymeþ ofer misthleoþu wadan ofer wǽgas, Exon. Th. 350, 9; Sch. 61. Gewát him se æðeling wadan ofer wealdas, Cd. Th. 174, 30; Gen. 2886. On sǽ wadan, 51, 22; Gen. 830. Hé lét his francan wadan þurh ðæs hysses hals, Byrht. Th. 135, 59; By. 140. (c) with acc. of the way traversed :-- Gé wadaþ wídlástas, Andr. Kmbl. 1353; An. 677. Hé wód (woð, MS.) geócrostne síð, Cd. Th. 254, 23; Dan. 616. Wadan wræclástas, 272, 17; Sat. 121: Exon. Th. 286, 33; Wand. 5. [b]II.[/b] fig. :-- Ða ðe on eallum ðingum wadaþ on hiora ágenne willan, and æfter hiora líchoman luste irnaþ, Bt. 41, 2; Fox 246, 23. Ða men ðe on eallum þingum wadaþ on heora ágenum willan, and on heora lustum heora líf áspendaþ, Homl. Skt. i. 17, 239. Ðæt seó wyrd on ðínne willan wóde, Bt. 20; Fox 72, 19. \[[i]O. Frs.[/i] wada: [i]O. H. Ger.[/i] watan: [i]Icel.[/i] vaða.\] v. an-, ge-, geond-, ofer-, on-, þurh-wadan.[/m]
wád-sǽd
	[m1][b]wád-sǽd[/b], es; [i]n. Woad-seed[/i] :-- Línséd sáwan, wádsǽd eác swá, Anglia ix. 262, 11.[/m]
wád-spitel
	[m1][b]wád-spitel[/b] [i]a woad-spade,[/i] Anglia ix. 263, 6. v. spitel.[/m]
wadung
	[m1][b]wadung[/b], e; [i]f. Going, travelling[/i] :-- Ús sceamaþ tó secgenne ealle ða sceandlícan wíglunga ðe gé dwǽsmenn drífaþ oððe on wífunge oððe on wadunge (see, for instance, Lchdm. i. 328, 330, where the virtues of various parts of a badger in case of journeying are stated, and 102, ii. 154 for similar passages in reference to mugwort. Cf. also: Sind manega mid swá miclum gedwylde befangene, ðæt hí cépaþ be ðam mónan heora fær, Homl. Th. i. 100, 23), Homl. Skt. i. 17, 102.[/m]
wǽ
	[m1][b]wǽ[/b], wæbb, wæbbung. v. wá, web, webbung.[/m]
wǽcan
	[m1][b]wǽcan[/b]; [i]p.[/i] wǽhte; [i]pp.[/i] wǽht, wǽced [i]To weaken, afflict, oppress[/i] :-- Se foresprecena hungur Bryttas swýþe wǽhcte [i]Briltones fames praefata magis magisque adficiens,[/i] Bd. 1, 14; S. 482, 16. Ðý læs his yrre ús yrmþum swence and wǽce [i]ne ejus ira nos damnis affligat,[/i] 4, 25; S. 601, 40. Scealt ðú ðínne líchaman þurh forhæfdnysse wǽccan, Guthl. 5; Gdwin. 32, 9. Ðá hé mid swinglum and tintregum wǽced wæs [i]cum tormentis afficeretur,[/i] Bd. 1, 7; S. 477, 45. Mid ðý seó mǽgð wǽced wæs mid wæle [i]provincia cum clade premeretur,[/i] 3, 30; S. 561, 37. Mid ða ádle wǽced and swenced [i]quo affectus incommodo,[/i] 4, 31; S. 610, 20: Exon. Th. 410, 27; Rä. 29, 5. Ða men beóþ mid hriþingum swíþe strangum wǽcede, Lchdm. ii. 258, 3. \[[i]O. H. Ger.[/i] weihen; [i]p.[/i] weihta [i]mulcere, enervare.[/i]\] v. á-, ge-, on-wǽcan; wácian.[/m]
wæcca
	[m1][b]wæcca[/b]. v. hálig-wæcca.[/m]
wæccan
	[m1][b]wæccan[/b]; [i]p.[/i] wæhte [i]To watch, wake;[/i] except in the Northern specimens the verb seems to occur only in the present participle, [i]wacian[/i] (q.v.) being used elsewhere :-- Wæccaþ (-as, Lind.) gé [i]vigilate,[/i] Mt. Kmbl. Rush. 24, 42. Wæcceþ (wæcas, Lind.), 26, 41. Wæccas, Mk. Skt. Lind. Rush. 13, 37. Ðæt hé wæcce (gewæhte, Lind.) [i]ut uigilet,[/i] Rush. 13, 34. Suá huoeðer wé woæca &l-bar; wé slépa [i]sive vigilemus sive dormiamus,[/i] Rtl. 28, 37. Wæcca hé walde (hé wæcende beón walde, Rush.) [i]vigilaret,[/i] Mt. Kmbl. Lind. 24, 43. Walde wæcce (wæca, Lind.), Lk. Skt. Rush. 12, 39. For hwon hé wæccende sǽte [i]quare pervigil sederet,[/i] Bd. 2, 12; S. 513, 38: Cd. Th. 191, 12; Exod. 213: Beo. Th. 1420; B. 708. Hé wæccende ða niht on hálgum gebedum áwunode, Guthl. 5; Gdwin. 34, 14. Of scondlícum geþóhte ðæs wæccendan ([i]vigilantis[/i]) up cymeþ seó bysmrung slǽpendes ... ðæt hé wæccende ðóhte, ðæt hé nó witende áræfnode, Bd. 1, 27; S. 497, 5-9. Heó wæs wæccende dæges and nihtes, Blickl. Homl. 137, 22. Mid wæccendre gýmen\[ne\], L. E. I. prm.; Th. ii. 400, 31. Se fand wæccendne wer, Beo. Th. 2540; B. 1268. Wæccende, 5674; B. 2841. Hé hét mec wæccende wunian, Exon. Th. 422, 18; Rä. 41, 8. Ðæt gé wæccende wearde healden, 282, 13; Jul. 662. Ða þeówas ðe se hláford wæccende (-o, Lind.: wæcende, Rush. [i]uigilantes[/i]) gemét, Lk. Skt. 12, 37: Blickl. Homl. 145, 6. \[&THORN-bar; heo wecchinde ham werien, Marh. 15, 33.\] v. ge-wæccan; þurh-wæccende, Lk. Skt. Lind. 6, 12.[/m]
wæcce
	[m1][b]wæcce[/b], an; [i]f.[/i] [b]I.[/b] [i]wakefulness, sleeplessness[/i] :-- Gif men sié micel wæce getenge, popig gegníd, smire ðínne andwlitan mid, ... raþe him biþ sió wæcce gemetgod, Lchdm. ii. 152, 12-14. Wæcæ, 16, 19. Dæges and nihtes ic swanc on hǽtan and on wæccan [i]die noctuque aestu urebar, fugiebatque somnus ab oculis meis,[/i] Gen. 31, 40. Tó slǽpe. Gáte horn under heáfod gélǽd, weccan (wæccan, MS. B.) hé on slǽpe gecyrreþ, Lchdm. i. 350, 21. Hí singale wæccean þrowiaþ, ii. 258, 7. Hú micel sár, and hú micele wæccan, and hú micle unrótnesse hé hæfþ, Bt. 31, 1; Fox 110, 30. [b]II.[/b] where the wakefulness is intentional, [i]watching, watchfulness, a watch, vigil[/i] :-- Wæcce [i]vigilia,[/i] Wrt. Voc. i. 75, 65: [i]excubia,[/i] Engl. Stud. xi. 65, 28. Gé sceolon witan, ðæt twá wæccan synd; án is ðæs líchaman, óðer ðæs módes. Ðæs líchaman wæcce is ðonne wé waciaþ on cyrcan æt úrum úhtsange, ðonne óðre men slápaþ ... Ðæs módes wæcce is micele betere, ðæt se man hogie hú hé gehealden beó wið ðone deófol, Homl. Ass. 51, 35-49: R. Ben. 35, 2. Man waca&thorn-bar; tó oft on unnyt ...; and micle betere is ǽlcum cristenum men, ðæt hé náne wæccan æt cyrican næbbe, ðonne hé ðǽr wacyge mid ǽnigan gefleorde. Ac se ðe rihtlíce his wæccan healdan wylle, ... wacie hé and gebidde hine georne, ðonne fremaþ him seó wæcce, Wulfst. 279, 11-17. Gif hwelc mon fæste oþþe nytte ([i]Cockayne alters to[/i] nihte, [i]but this is unnecessary; see beginning of preceding passage[/i]) wæccan dó, Shrn. 104, 29. Tó wæccum [i]ad excubias, vigilias,[/i] Hpt. Gl. 488, 37. On hálgum wæccan [i]vigiliis sanctis,[/i] Bd. 4, 25; S. 600, 15. Wæcceum, Ps. Th. 76, 4. Wæccan [i]excubias,[/i] Wrt. Voc. ii. 92, 48. Weardsetl oððe wæccan, 30, 11. Gif hwá his wæccan ([i]vigilias[/i]) æt ǽnigum wylle hæbbe, oððe æt ǽnigre óðre gesceafte, búton æt Godes cyricean, L. Ecg. P. iv. 19; Th. ii. 210, 11. [b]III.[/b] [i]a division of the night, a watch[/i] :-- Drihten com tó his leorningcnihtum on ðære feórðan wæccan. Án wæcce hæfð þreó tída; feówer wæccan gefyllað twelf tída; swá fela tída hæfð seó niht, Homl. Th. ii. 388, 13. On ðære æfteran wæccan [i]in secunda uigilia,[/i] Lk. Skt. 12, 38. Embe ða feórðan wæccan, Mk. Skt. 6, 48. \[Noðing ne makeð wilde uleschs tommure þen deð muche wecche; vor wecche is ine holie write ipreised ... Ure Louerd teihte us wecche, A. R. 144, 1-9. Temien hire fleschs mid wecchen, 138, 6. Wiþþ fassting, and wiþþ wecche, Orm. 1451. [i]O. H. Ger.[/i] wacha: [i]Icel.[/i] vaka.\] v. cyric-, niht-, úht-, ungemet-wæcce; wacen.[/m]
wæccend
	[m1][b]wæccend[/b] (?), es; [i]m. A watcher, watchman[/i] :-- Ne mæg hí cynlíce wæccend ... weard gehealdan [i]in vanum vigilant qui custodiunt eam,[/i] Ps. Th. 126, 2.[/m]
wæccendlíc
	[m1][b]wæccendlíc[/b]. v. þurh-wæccendlíc.[/m]
wæccer
	[m1][b]wæccer[/b], wæcer; [i]adj. Vigilant, watchful[/i] :-- Þurh niht wæcer \[[i]printed[/i] wæter) [i]pernoctans[/i] (Lk. 6, 12), Wrt. Voc. ii. 74, 42. Mid wæccere (wæccre, Bd. M. 84, 2) móde is tó smeágeanne [i]vigilanti mente pensandum est,[/i] Bd. 1, 27; S. 496, 2. v. wacor.[/m]
wæcen
	[m1][b]wæcen[/b], e; [i]f. A waking, watch[/i] :-- Wecen [i]vigilia,[/i] Wrt. Voc. i. 46, 4. Waecene [i]vigilias,[/i] Ps. Surt. 76, 5. v. wacen.[/m]
wæcer
	[m1][b]wæcer[/b], wæcian, Wæclinga ceaster, Wæclinga strǽt, v. wæccer, wacian, Wætlinga ceaster, Wætlinga strǽt.[/m]
wæcnan
	[m1][b]wæcnan[/b]; [i]p.[/i] ede [i]To waken, arise, spring[/i] :-- Ne wæs hit lenge, ðæt se ecghete (secg hete, MS.) æfter wælníðe wæcnan scolde, Beo. Th. 171; B. 85. Of idese biþ eafora wæcned, Cd. Th. 144, 20; Gen. 2392. \[Þat ter walde wakenen of wif and weres somninge worldes weole, H. M. 31, 5. Þu art walle of waisdom, ant euch wunne wakeneð ant waxeð of þe, Marh. 11, 1. He began to wakne, Havel. 2164. Ther wakeneth in the world wondred ant wee, P. S. 152, 17. [i]Also transitive[/i] :-- Itt iss waccnedd off slæp þurh þatt te faderr stireþþ itt and waccneþþ, Orm. 5845. Thai wakned Crist, Met. Homl. 134, 9. [i]Goth.[/i] ga-waknan [i]to become awake: Icel.[/i] vakna.\] v. á-, on-wæcnan, [i]and next word.[/i][/m]
wæenian
	[m1][b]wæenian[/b]. v. a-, on-wæcnian, [i]and preceding word.[/i][/m]
wæd
	[m1][b]wæd[/b], es; [i]n. A ford, shallow water, water that may be traversed[/i] (cf. wadan, [i]and the forms[/i] wade, wath [i]in place-names,[/i] e.g. Biggles-wade, Longwathby); poet, [i]a body of water, sea[/i] :-- Bí wædes ófre, Exon. Th. 360, 22; Wal. 9. Wyllelm king lǽdde scypferde and landfyrde tó Scotlande ... him sylf mid his landfyrde férde inn ofer ðæt wæð (æt ðam gewæde, MS. E. Cf. wath [i]a ford,[/i] Jamieson's Dict.), Chr. 1073; Erl. 211, 25. Wit on sǽ wǽron, óþ ðæt unc flód tódráf, wado weallende, Beo. Th. 1096; B. 546: 1166; B. 581. Sǽholm oncneów ðæt ðú gife hæfdes ... wædu swæðorodon, Andr. Kmbl. 1066; An. 533. Wé on sǽbáte ofer waruðgewinn wada cunnedon faroðrídende, 878; An. 439: Beo. Th. 1021; B. 508. Ðonne ic ([i]a swan[/i]) wado dréfe [i]when I trouble the waters[/i] (i.e. swim), Exon. Th. 389, 24; Rä. 8, 2. \[A wathe [i]vadum, flustrum,[/i] Cath. Angl. 410, and note: [i]O. H. Ger.[/i] wat, furt [i]vadum: Icel.[/i] vað [i]a ford.[/i]\] v. ge- (geuueada [i]vada brevia,[/i] Wrt. Voc. ii. 123, 17), mearc-, seolh-wæd.[/m]
wǽd
	[m1][b]wǽd[/b], e; [i]f.:[/i] wǽde, es; [i]n.[/i] [b]I.[/b] referring to the dress of human beings. (1) [i]a weed[/i] (as in palmer's, widow's [i]weeds[/i]), [i]an article of dress, a garment[/i] :-- Martinus mé bewǽfde mid ðyssere wǽde, Homl. Th. ii. 500, 34. Ne cume hé búton his oferslipe, ne hé þénige búton ðære wǽde, L. Edg. C. 46; Th. ii. 254, 11. In wéde ([i]vestimentum[/i]) ald ... from wéde ([i]vestimento[/i]), Mt. Kmbl. Lind. 9, 16. Gehrán woede (wédum, Rush.) his [i]tetigit uestimentum ejus,[/i] Mk. Skt. Lind. 5, 27. Ungigearuad woede gímungalícum [i]non vestitum veste nuptiali,[/i] Rtl. 108, 1. Woede háluoende [i]vestimentum salutare,[/i] 103, 22. Hé næfþ ða neódþearfe áne, ðæt is wist and wǽda, Bt. 33, 2; Fox 124, 17. Woedo [i]uestimenta,[/i] Mk. Skt. Lind. 9, 3. Ic wæs nacod, nolde gé mé wǽda tíþian, Wulfst. 288, 33. Wǽda leásne, Cd. Th. 53, 27; Gen. 867: 256, 2; Dan. 634: Met. 25, 32. Ðú wǽda tylast, Homl. Th. i. 488, 26. Of ungemete wiste and wǽda, Met. 25, 39. Hé hine gescyrpte mid eallum ðám wlitegestum wǽdum, Bt. 28; Fox 100, 26: Cd. Th. 58, 5; Gen. 941. Hí hine wǽdon bereáfodon, Homl. Th. i. 430, 2. Gif dynt sweart sié búton wǽdum [i]if a blow cause a bruise in a part not covered by the clothes,[/i] L. Ethb. 59; Th. i. 18, 3. Binnan wǽdum [i]in a part covered by the clothes,[/i] 60; Th. i. 18, 5. Ofer wǽda míne [i]super vestem meam,[/i] Ps. Spl. 21, 17: Cd. Th. 52, 20; Gen. 846: Met. 8, 23. Forlǽt eal ðæt ðú áge búton wiste and wǽda, Prov. Kmbl. 80. Mið ðý gewearp woedo (giwédo, Rush.) his [i]proiecto uestimento suo,[/i] Mk. Skt. 10, 50. Hé sette uoedo (giwédo, Rush.) his [i]ponit uestimenta sua,[/i] Jn. Skt. Lind. 13, 4: Mk. Skt. Lind. 11, 8. Wit baru standaþ unwered wǽdo, Cd. Th. 50, 21; Gen. 812. Sylle mon him wist and wǽdo, Exon. Th. 336, 12; Gn. Ex. 336. (2) in a collective sense, [i]clothing, dress[/i] :-- Líchoma forðor is ðon wéde [i]corpus plus est quam vestimentum,[/i] Mt. Kmbl. Lind. 6, 25. Ðæt gád ne wǽre wiste ne wǽde, Cd. Th. 222, 11; Dan. 103. Ðæt gebyreþ tó wǽde and tó wiste ðám ðe Gode þeówian, L. Eth. vi. 51; Th. i. 328, 7. Heó wæsceþ his warig hrægl and him syleþ wǽde níwe, Exon. Th. 339, 25; Gn. Ex. 99. [b]II.[/b] of other covering, equipment, or dressing. v. ge-wǽdian :-- Wǽde [i]mataxa[/i] (cf. strǽl [i]vel[/i] bedding [i]mataxa[/i] vel [i]corductum[/i] vel [i]stramentum,[/i] i. 59, 29), Wrt. Voc. ii. 59, 28. Wǽde [i]antemne[/i] ( = [i]sail ? rigging ?[/i] v. wǽde-ráp; [i]and[/i] cf. [i]Icel.[/i] váð [i]sail[/i] (poet.)), 100, 29. Strengas gurron, wǽdo gewǽtte, Andr. Kmbl. 749: An. 375. Se wælisca (hafoc) wǽdum and dǽdum his ǽtgiefan eáðmód weorþeþ, Exon. Th. 332, 25; Vy. 90. Wuldres treów wǽdum geworðode, Rood Kmbl. 29; Kr. 15. \[[i]O. Sax. O. L. Ger.[/i] wádi; [i]n. clothing: O. Frs.[/i] wéde, wéd; [i]n.: O. H. Ger.[/i] wát; [i]f. amictus, vestimentum, vestis, vestitus: Icel.[/i] váð; [i]f. a piece of stuff; a garment.[/i]\] v. heaðu-, here-, lim-, lín-wǽd; ge-wǽde.[/m]
wǽd-bréc
	[m1][b]wǽd-bréc[/b]; [i]pl. f. Breeches, a covering for the loins[/i] :-- Wǽdbréc [i]perizomata[/i] vel [i]campestria[/i] vel [i]succinctoria,[/i] Wrt. Voc. i. 25, 62: [i]perizomata[/i] vel [i]campestria,[/i] 81, 64. Hig siwodon fícleáf and worhton him wǽdbréc ([i]perizomata[/i]), Gen. 3, 7.[/m]
-wǽde
	[m1][b]-wǽde[/b], -wǽded. v. ǽ-wǽde, un-wǽded.[/m]
wǽdelness
	[m1][b]wǽdelness[/b], e; [i]f. Poverty, want, indigence, penury[/i] :-- Wǽdlnes [i]inedia,[/i] Wrt. Voc. ii. 44, 50. For wéþelnysse (wǽðelnesse, Bd. M. 298, 25) woruldgóda [i]prae inopia rerum,[/i] Bd. 4, 12; S. 581, 9. Ðurh wéþelnysse (wæðelnesse, Bd. M. 68, 4) [i]ex inopia,[/i] 1, 27; S. 490, 9. Of wǽdlnysse (wéðelnisse, Ps. Surt.) [i]de inopia,[/i] Ps. Spl. C. 106, 41: 87, 10. On wǽdlnysse (wéðelnisse, Ps. Surt.) [i]in mendicitate,[/i] 106, 10. Ðonne ðæs sellendan mód ne cann ða wǽdelnesse ([i]inopiam[/i]) geðolian, Past. 44; Swt. 325, 14. Wédelnisse, Ps. Surt. 43, 24. v. wæter-wǽdelness; wǽdl.[/m]
wǽde-ráp
	[m1][b]wǽde-ráp[/b], es; [i]m. A stay, halyard; pl. rigging[/i] :-- Segelgyrdas [i]antemnas,[/i] wǽderápa (wæderráp, Wrt.) [i]rudentum[/i] (the passage is: Antemnas solvens de parte rudentum, Ald. 213), Wrt. Voc. ii. 97, 30. Untóslitenum wǽderápum (the passage is: Quod nostrarum carbas antennarum [i]indisruptis rudeniibus[/i] feliciter transfretaverint, Ald. 80), 88, 32. \[[i]O. H. Ger.[/i] wát-reif [i]rudens.[/i]\][/m]
wǽdian
	[m1][b]wǽdian[/b] [i]to clothe, dress.[/i] \[[i]O. Sax.[/i] wádian [i]to clothe: O. H. Ger.[/i] wáten [i]vestire, induere: Icel.[/i] væða.\] v. ge-wǽdian.[/m]
wǽdl
	[m1][b]wǽdl[/b] (v. P. B. viii. 535), e: wǽdle, an; [i]f. Poverty, want[/i] :-- Wéðl [i]penuria,[/i] Wrt. Voc. ii. 117, 2. [b]I.[/b] [i]poverty, indigence, want, penury[/i] :-- Þár þár word synd fela gelóme ys wǽdl ([i]egestas[/i]), Scint. 78, 9: Dóm. L. 265: Wulfst. 139, 31. Seó mennisce wǽdl, ðe nǽfre gefylled ne biþ wilnaþ ǽlce dæg hwæthweg ðises woruldwelan, Bt. 26, 2; Fox 94, 2. Wéðel, Exon. Th. 238, 30; Ph. 212. Of wǽdle weán [i]de inopia,[/i] Ps. Th. 106, 40: Exon. Th. 201, 12; Ph. 55. Þearfan ic lǽrde ðæt hié heora wǽdle gefeán hæfdon, Blickl. Homl. 185, 18. Hí wilniaþ ða heafene ðysse gestreónfullan wǽdle, R. Ben. 136, 1. Hié for wǽdle weorðen on murcunga, ðæt hié eft ongiennen giétsian for hiera wǽdle [i]ad murmurationem proruunt, sed cogente se inopia usque ad avaritiam devolvuntur,[/i] Past. 45; Swt. 341, 2-4: Ps. Th. 87, 9. Wǽre ðú on wǽdle, sealdest mé wilna geniht, Soul Kmbl. 284; Seel. 146. Mid wǽdle and mid hénþe ofþrycte [i]angustia rei familiaris inclusi,[/i] Bt. 11, 1; Fox 30, 33. Ðæt hé hláfes ne gýme, gewende tó wǽdle and ða wiste wiðsæce ([i]choose want as his portion and refuse the food[/i]), Elen. Kmbl. 1230; El. 617. Ðonne hié gefylden and gebéten ða wǽdle hiera hiéremonna [i]dum subjectorum inopiam satiant,[/i] Past. 18; Swt. 137, 22: 44; Swt. 325, 11: Bt. 13; Fox 38, 32. Ðú tilast wǽdle ([i]indigentiam[/i]) tó fliónne, Bt. 14, 2; Fox 44, 7. Ða hreósendan welan ne magon eówre wǽdle ([i]indigentiam[/i]) eów fram ádón, ac gé écaþ eówre ermðe (wǽdle, Cott. MS.) mid ðam ðe hí eów tó cumaþ, 26, 2; Fox 94, 8-10. Hé wilnaþ welan and flíhð ða wǽdle ([i]penuriam[/i]), 33, 2; Fox 122, 33. Ðe læs ðe þurh wǽdle and hæfenleáste ðære ǽfestnesse welm áwlacige, Lchdm. iii. 442, 19. Wédle [i]egestatem,[/i] Kent. Gl. 316. Ðǽr is wyrma slite and ealra wǽdla gripe, Wulfst. 114, 24. ¶ weak forms :-- Gé þeówiaþ eówrum feóndum and Drihten ásent hungor on eów and þurst and næcede and ǽlce wǽdlan [i]servies inimico tuo, quem immittet tibi Dominus, in fame et siti et nuditate et omni penuria,[/i] Deut. 28, 48. Man sceal gesceádlíce tósceádon ylde and geóguðe, welan and wǽdlan, L. Edg. C. 4; Th. ii. 262, 5. [b]I a.[/b] with gen. of that which is wanting :-- Wǽdl hláfes, Greg. Dial. 2, 21. Hit tácnaþ nýtena wǽdla, Lchdm. iii. 180, 21. [b]II.[/b] [i]unproductiveness, barrenness[/i] :-- Cumaþ seofen swíðe wæstmbǽre geár and swíðe welige ... and ðǽræfter cumaþ óðre seofene mid swá micelre wǽdle ([i]tantae sterililatis[/i]) and hungre, ðæt man forgitt ða ǽrran geár, Gen. 41, 30. Hé ðæs landes wæstmbǽrnesse ðara syfan geára sǽde, and ðara óþera syfan geára wǽdle ([i]agrorum sterilitatem[/i]), Ors. 1, 5; Swt. 34, 10. \[Al þat god of þisse londe we sculen leden mid us, and heo bilæuen wrecches, and wælde ( = wædle) heom seal fulien, Laym. 1002. [i]O. H. Ger.[/i] wátalí [i]egestas.[/i]\][/m]
wǽdla
	[m1][b]wǽdla[/b]. [b]I.[/b] as adjective, [i]poor, needy, indigent[/i] :-- Wǽdla [i]egenus,[/i] Wrt. Voc. i. 50, 54: 74, 22. Oehtende wes mon ðearfan and wéðlan [i]persecutus est hominem pauperem et mendicum,[/i] Ps. Surt. 108, 17. [b]I a.[/b] with gen. of what is wanting, [i]wanting,[/i] (1) of persons :-- Ne geseah ic his sǽd, ðæt wǽre hláfes wǽdla [i]non vidi semen ejus egens panem,[/i] Ps. Th. 36, 24. Wurdon menn wǽdlan hláfes, 104, 14. (2) of things, [i]deficient[/i] in, [i]poor[/i] in :-- Wæs seó stów ge wæteres wǽdla ge eorþwæstma [i]erat locus et aquae et frugis inops,[/i] Bd. 4, 28; S. 605, 18. Þurh ða weallendan sond and þurh ða wǽdlan stówe wæteres and ǽlcere wǽtan [i]per ferventes arenas et egentia humoris loca,[/i] Nar. 6, 9: 26, 8. [b]I b.[/b] [i]begging[/i] :-- Hé sæt blind wið ðone weg wǽdla ([i]mendicans[/i]), Mk. Skt. 10, 46. [b]II.[/b] as predicative adjective or substantive, [i]poor, needy; a poor, needy person[/i] :-- Ic eom wǽdla (wéðla, Ps. Surt.) [i]egenus sum,[/i] Ps. Th. 85, 1: [i]egens,[/i] 87, 15. Hé wearð wǽdla [i]coepit egere,[/i] Lk. Skt. 15, 14. Ðá hé wǽdla ([i]mendicus[/i]) wæs, Jn. Skt. 9, 8. Se welega nát ðæt hé is wǽdla, Homl. Th. ii. 88, 27. Ðonne se mon wǽdla biþ, hé wilnaþ welan, Bt. 33, 2; Fox 122, 32: Exon. Th. 91, 22; Cri. 1496, Se se on his gǽste bið wǽdla, Past. 44; Swt. 325, 14. Ða ðe ðæs welan gítsiaþ, hí bið symle wǽdlan and earmingas on hyra móde, Prov. Kmbl; 50. Gif eall þises middaneardes wela cóme tó ánum men, hú ne wǽron ðonne ealle óþre men wǽdlan? ... Ðonne ðú ealle gedǽlde hæfst, ðonne bist ðú ðé self wǽdla, Bt. 13; Fox 38, 20-35. [b]III.[/b] as substantive, [i]a poor, needy person, a beggar[/i] :-- Sum welig man wæs ... and sum wǽdla ([i]mendicus[/i]) wæs ... Se wǽdla forðférde, Lk. Skt. 16, 19-22. Se reóflia wǽdla, Homl. Th. i. 330, 10. Ðearfa and wéðla hergaþ noman dínne [i]pauper et inops laudabunt nomen tuum,[/i] Ps. Surt. 73, 21. Geðeaht wǽdlan (wédlan, Ps. Surt.) [i]consilium inopis[/i]), Ps. Spl; 13, 10. Hé hine on wǽdlan hýwe æteówde, Homl. Skt. i. 23, 221. Hié nánne mon geweligian ne magon, búton hié óþerne gedón tó wǽdlan ([i]sine ceterorum paupertate[/i]), Bt. 13; Fox 40, 1. Ic gewirce eów tó wǽdlan [i]visitabo vos in egestate,[/i] Lev. 26, 16. Ðý læs hwá him self weorðe tó wǽdlan, Past. 44; Swt. 325, 7. Hé álýseþ ðæne wǽdlan (wéðlan, Ps. Surt.) [i]liberavit inopem,[/i] Ps. Th. 71, 12: (wédlan, Ps. Surt.) [i]egenum,[/i] 34, 11. Sóna swá ðú geseó nacodne wǽdlan, Blickl. Homl. 37, 21. For yrmðum ðæra wǽdlena (wéðlena, Ps. Surt.) [i]propter miseriam inopum,[/i] Ps. Th. 11, 5. Déð Drihten dómas ðe wǽdlum weorðaþ [i]faciet Dominus judicium inopum,[/i] 139, 12. Hé ðone welegan wǽdlum efnmǽrne gedéð, Met. 10, 31. \[Scullen þe wædlen alle iwurðen riche, Laym. 5872. Þa weoleȝen and ða weaðlen, 427. Riche men and weðlen, 497. Wrecche and wædle and usell mann, Orm. 5638: 7732: 7770: 7889: [i]O. H. Ger.[/i] wátal, wádal [i]egens.[/i]\] v. níd-wǽdla.[/m]
wǽdlian
	[m1][b]wǽdlian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to be poor, indigent, needy, in want[/i] :-- Ic wǽdlige [i]egeo,[/i] Ælfc. Gr. 26, 2; Zup. 154, 15. Hé wédlaþ [i]egebit,[/i] Kent. Gl. 835. Se ðe wédlat [i]qui indiget,[/i] 333. Ða welegan wǽdledon (wéðladon, Ps. Surt.) and eodon biddende [i]divites eguerunt,[/i] Ps. Th. 33, 10. Beóð welige hwílwendlíce, ðæt gé écelíce wǽdlion, Homl. Th. i. 64, 16. Ðá wurdon hí dreórige on móde, ðæt hí wǽdligende on ánum wáclícum wǽfelse férdon, 62, 28. [b]I a.[/b] [i]to be in want[/i] of something, [i]to lack, not to have enough[/i] :-- Leádes ða men wǽdliaþ, and goldes genihtsumiaþ [i]plumbo egent, auro habundant,[/i] Nar. 31, 4. Weðliende hláf [i]egens panem,[/i] Ps. Surt. 36, 25. [b]II.[/b] [i]to beg[/i] :-- Se ðe sæt and wǽdlode [i]qui sedebat et mendicabat,[/i] Jn. Skt. 9, 8. Mé sceamaþ ðæt ic wǽdlige [i]mendicare erubesco,[/i] Lk. Skt. 16, 3. Hí wǽdlian (wéðlien, Ps. Surt.) [i]mendicent,[/i] Ps. Spl. 108, 9. Sum blind man sæt wið ðæne weg wǽdligende ([i]mendicans[/i]), Lk. Skt. 18, 35; Wǽdliende, Blickl. Homl. 17, 31, 34. Hé wédlat [i]mendicabit,[/i] Kent. Gl. 731. \[Þe king wæilien (wædlien? [i]to go as a beggar[/i]) agon wide ȝeon þas þeoden, Laym. 28880. [i]O. H. Ger.[/i] wádalón [i]evagari.[/i]\][/m]
wǽdlig
	[m1][b]wǽdlig[/b]; [i]adj. Poor, needy, destitute[/i] :-- Hé wacode ealle ða niht mid ðam wǽdlian hreóflian, Homl. Skt. i. 3, 486. Hé on mislícum yrmðum mannum geheólp, wǽdligum and wanscrýddum, Homl. Th. ii. 500, 17.[/m]
wǽdlness
	[m1][b]wǽdlness[/b]. v. wǽdelness.[/m]
wǽdlung
	[m1][b]wǽdlung[/b], e; [i]f.[/i] [b]I.[/b] [i]poverty, indigence, want[/i] :-- Ðár is geómerung and wǽdluncg, Wulfst. 114, 27. Hine ([i]Lazarus[/i]) geswencte seó wǽdlung, and áfeormode; ðone óðerne ([i]Dives[/i]) gewelgode his genihtsumnys, and bepǽhte, Homl. Th. i. 332, 9. Of wǽdlunga [i]de inopia,[/i] Ps. Spl. 106, 41. On wǽdlunga [i]in mendicitate,[/i] 106, 10. Þearfan hé lǽrde ðæt hí on lífes wǽdlunge geðyldige beón, Homl. Th. ii. 328, 15. Ne ðú ne wén ná ðæt ic áht underfénge for ǽnegum welan, ac symle on wǽdlunge lyfde, Homl. Skt. ii. 23 b, 341. [b]II.[/b] [i]begging[/i] :-- Hé ða wanspédigan cristenan ne geðafode ðæt hí openre wǽdlunge underðeódde, ac hé gemanode ða rícan ðæt hí ðæra cristenra wǽdlunge mid heora spédum gefréfrodon [i]he would not allow the destitute Christians to be subject to public begging, but admonished the rich to succour with their wealth the poverty of the Christians,[/i] Homl. Th. i. 558,[/m]
wǽfan
	[m1][b]wǽfan[/b]; [i]p.[/i] de [i]To wrap up, clothe[/i] :-- Utan wǽfan nacode, Wulfst. 119, 6. \[[i]Goth.[/i] bi-waibjan [i]to clothe.[/i] In later English the verb expresses motion :-- Þe ivele gost weneð wide and wandreð ([i]vadit,[/i] v. Mt. 12, 43), O. E. Homl. ii. 85, 33. Ich smet of Modred is hafd þat hit wond (wefde, 2nd MS.) a þene weld, Laym. 28049. Þa cnihtes wefden up þa castles ȝæte, 19003. Cf. [i]O. H. Ger.[/i] za-weiben [i]dispergere;[/i] weibón [i]fluere, fluitare, agitari: Icel.[/i] veifa [i]to wave, vibrate.[/i]\] v. be-, ymbe-wǽfen, [i]and next word.[/i][/m]
wǽfels
	[m1][b]wǽfels[/b], es; [i]m. A covering, wrap, cloak, veil[/i] :-- Wǽfels [i]tegmen,[/i] Ælfc. Gr. 9, 12; Zup. 41, 1. Wǽfelses &l-bar; scýtan [i]sindonis,[/i] Hpt. Gl. 494, 13. Wǽfel(se), basincge [i]chlamide,[/i] 456, 46. Under wǽfelse [i]velamento, indumento,[/i] 457, 24. Mid gewefenum wǽfelsa [i]consuta plectra,[/i] 462, 63. Hí wǽdligende on ánum wáclícum wǽfelse férdon, Homl. Th. i. 62, 29. On wǽfelse ([i]tegmine[/i]) fyþera ðínra, Ps. Spl. 35, 8. Oferbrǽdels &l-bar; wǽfels [i]opertorium,[/i] Ps. Lamb. 101, 27. Ðam ðe wylle niman ðíne tunecan, lǽt him tó ðínne wǽfels ([i]pallium[/i]), Mt. Kmbl. 5, 40: Gen. 39, 12: 24, 65: Ap. Th. 11, 27. Ælmesgedál dǽle man gelóme, mete ðám ofhingredum, wǽfels ðám nacedum, Wulfst. 74, 4. Wéfels [i]pallium,[/i] Kent. Gl. 968.[/m]
wæfer-gange
	[m1][b]wæfer-gange[/b], an; [i]f. A spider[/i] :-- Wæfyrgange (gongeweafre. Ps. Surt.) [i]aranea,[/i] Ps. Spl. 89, 9. v. gange-wifre.[/m]
wæfer-geornness
	[m1][b]wæfer-geornness[/b], e; [i]f. Eagerness to see sights[/i] :-- Mæssepreóstas ne sceolon fremdra manna túnas, ne hús, for nánre waefereornnysse sécan, L. E. I. 13; Th. ii. 410, 19.[/m]
wæfer-hús
	[m1][b]wæfer-hús[/b], es; [i]n. A theatre, amphitheatre[/i] :-- Hé lǽdde hí tó ðam wæferhúse, ðǽr ða deór wunodon, beran and león, ðe hí ábítan sceoldon, Homl. Skt. ii. 24, 49.[/m]
wæfer-líc
	[m1][b]wæfer-líc[/b]; [i]adj. Of a theatre[/i] :-- Wæferlíce glencgu [i]theatrales pompas,[/i] Hpt. Gl. 407, 42. v. wafor-líc.[/m]
wæferness
	[m1][b]wæferness[/b], e; [i]f. Public exhibition, display, show[/i] :-- On wæfernysse &l-bar; wæterséne [i]per publicum[/i] (the passage is: Quamvis flava caesaries raderetur, et per publicum decalvata traheretur, Ald. 62), Hpt. Gl. 510, 11.[/m]
waefer-sín
	[m1][b]waefer-sín[/b], -sién, -sýn, -seón, e; [i]f. A sight, show, spectacle[/i] :-- Wæfersýn [i]spectaculum,[/i] Wrt. Voc. i. 55, 44. Ðæt ic him wæfersýn wǽre [i]factus sum illis in parabolam,[/i] Ps. Th. 68, 11. Ond swá micel wundor and wæfersién wæs mínes weoredes on fægernisse [i]fuitque inter uarietates spectaculorum in conspiciendo talem exercitum,[/i] Nar. 7, 18. Wæferséne [i]spectaculi,[/i] Hpt. Gl. 508, 28. Wæfersýne, 487, 47, Wæferséne [i]spectaculo,[/i] 412, 1. Mid wundurfulre wæferséne [i]stupendo spectaculo,[/i] 470, 76. Wæfersýne, Bd. 3, 3; S. 525, 38: 5, 12; S. 628, 8. Hé bebeád his folce ðæt hí tó ðyssere wæfersýne ([i]a man trying to fly[/i]) cómon, Homl. Th. i. 380, 15. Eall wered ðe æt ðisse wæfersýnne wǽron, Lk. Skt. 23, 48. On wæferséne (v. wæferness) [i]per publicum,[/i] Hpt. Gl. 510, 12. Hí woldon ða gymstánas tócwýsan on ealles ðæs folces gesihðe tó wæfersýne, Homl. Th. i. 60, 25: 542, 32. Hí mé geworhton him tó wæfersýne, Rood Kmbl. 61; Kr. 31. Wé for úrum synnum tó swylcere wæfersýne synd, Homl. Skt. ii. 25, 158. Wæferséne [i]spectaculum,[/i] Hpt. Gl. 435, 49: 501, 46. Se dæg mé ætýwde swíðe micele wæfersýne, Shrn. 41, 15. Tó ðissum wæferseónum, Blickl. Homl. 187, 15. \[[i]O. H. Ger.[/i] wabar-siuni [i]spectaculum.[/i]\][/m]
wæfer-stów
	[m1][b]wæfer-stów[/b], e; [i]f. A place for spectacles, an amphitheatre[/i] :-- Weaferstówa [i]amphitheatrum,[/i] Lchdm. i. lxi, 9. v. wafung-stów.[/m]
wæfre
	[m1][b]wæfre[/b]; [i]adj.[/i] [b]I.[/b] [i]flickering, wavering, quivering[/i] :-- Wylm ðæs wæfran líges (cf. [i]Icel.[/i] vafr-logi), Cd. Th. 231, 2; Dan. 241. [b]II.[/b] fig. [i]wavering, languishing[/i] :-- Him wæs geómor sefa, wæfre and wælfús, Beo. Th. 4831; B. 2420. Hé ne meahte wæfre mód forhabban in hreþre, 2305; B. 1150. [b]III.[/b] [i]active, nimble[/i] (? cf, the force of the old adjective [i]quiver[/i]) :-- Wearð him tó handbanan wælgæst wæfre, Beo. Th. 2666; B. 1331. \[Cf. Uten uorsien þisne midelard and his wouernesse ([i]instability?[/i]), Anglia i. 31, 18. [i]M. H. Ger.[/i] waberén [i]vacillare: Icel.[/i] vafra [i]to hover about.[/i]\] v. wafian.[/m]
wæfs
	[m1][b]wæfs[/b]. v. wæps.[/m]
wæfþ
	[m1][b]wæfþ[/b], wæft, e; [i]f. A sight, show, spectacle[/i] :-- Wæfð [i]vel[/i] wæfersýn [i]spectaculum,[/i] Wrt. Voc. i. 55, 44. Hwá mæg forbæran ðæt hé swylcre wæfte ne wundrige, ðætte ǽfre swylc yfel gewyrþan sceolde under ðæs ælmihtigan Godes anwealde [i]quae fieri in regno potentis omnia Dei nemo satis potest admirari,[/i] Bt. 36, 1; Fox 172, 14. v. wafian.[/m]
wæg
	[m1][b]wæg[/b] [i]a way,[/i] wǽg [i]a wall,[/i] v. weg, wág.[/m]
wǽg
	[m1][b]wǽg[/b], es; [i]m.[/i] [b]I.[/b] [i]movement,[/i] cf. [i]Goth.[/i] wégs [i]motus[/i] ([i]in mari[/i]) :-- Ðú his ýþum miht ána gesteóran, ðonne hí on wǽge wind onhréreþ [i]motum fluctuum ejus tu mitigas,[/i] Ps. Th. 88, 8. [b]II.[/b] [i]a wave, water, the wave, sea[/i] :-- Fámig winneþ wǽg wið wealle, Exon. Th. 383, 33; Rä. 4, 20. Wídfæðme wǽg, Andr. Kmbl. 1065; An. 533. Þurh wǽges wylm, Exon. Th. 283, 14; Jul. 680: Elen. Kmbl. 459; El. 230. Wǽges weard, Andr. Kmbl. 1263; An. 632. Wéges weard, 1201; An. 601. Ýð wið lande winneþ, wind wið wǽge, Met. 28, 58. Staþelas wið wǽge, wætre windendum, Exon. Th. 61, 8; Cri. 981: 351, 23; Sch. 84. Oft ic ([i]an anchor[/i]) sceal wiþ wǽge winnan and wiþ winde feohtan, 398, 1; Rä. 17, 1. Mec upp áhóf wind of wǽge, 392, 19; Rä. 11, 10: 405, 10; Rä. 23, 21. Wiht ([i]an ice-floe[/i]) cwom æfter wége líþan, 415, 22; Rä. 34, 1. Feówertýne gewiton mid ðý wǽge in forwyrd sceacan, Andr. Kmbl. 3186; An. 1596: Cd. Th. 206, 25; Exod. 457. Wonnan wǽge [i]with the dark wave,[/i] 83, 13; Gen. 1379. Wǽg [i]aquam,[/i] Hpt. Gl. 418, 28. Hié scufon wyrm ofer weallclif, léton wǽg niman, flód fæðmian frætwa hyrde, Beo. Th. 6256; B. 3132. Sum fealone wǽg stefnan steóreþ, streámráde con, Exon. Th. 296, 19; Crä. 53. On sealtne wǽg, 361, 30; Wal. 27: Cd. Th. 236, 19; Dan. 323. Gewát se fugel earce sécan ofer wonne wǽg, 88, 8; Gen. 1462. Windas weóxon, wǽgas grundon, Andr. Kmbl. 746; An. 373: 911; An. 456: 3088; An. 1547. Hreó wǽgas, salte sǽstreámas, 1496; An. 749. Wonne wǽgas, Cd. Th. 8, 4; Gen. 119. Wið ýðfare gehealden hreóra wǽga, Exon. Th. 200, 24; Ph. 45. Wræclíce syndon wǽgea gangas, ðonne sǽstreámas swíðust flówaþ [i]mirabiles elationes maris,[/i] Ps. Th. 92, 5. Wága [i]gurgites,[/i] Hpt. Gl. 464, 76. Féran ofer wéga gewinn, Andr. Kmbl. 1863; An. 934. Ealle ða ðe onhréraþ hreó wǽgas on ðam brádan brime, Exon. Th. 194, 19; Az. 141. Wadan ofer wǽgas, 350, 9; Sch. 61. Flód, fealewe wǽgas, Andr. Kmbl. 3177; An. 1591. Fealwe wégas (wegas?), Exon. Th. 289, 11; Wand. 46. \[[i]Goth.[/i] wégs [i]a wave: O. Sax.[/i] wág: [i]O. Frs.[/i] wég: [i]O. H. Ger.[/i] wág [i]liquor, gurges, vorago, pontus, aequor, lacus, fretum: Icel.[/i] vágr [i]a wave, sea.[/i]\] v. fífel-, módig-, sǽ-wǽg.[/m]
wǽg
	[m1][b]wǽg[/b] ([i]see also[/i] wǽge), e; [i]f.[/i] [b]I.[/b] [i]a weight,[/i] (a) as a general term :-- Byrðen oððe wǽg [i]pondus,[/i] Ælfc. Gr. 9, 32; Zup. 58, 17 note. Genim ðære ylcan wyrte ánre tremesse wǽge, Lchdm. i. 72, 11. Genim twéga trymessa wǽge, 70, 15. Þreóra trymessa wǽge, 72, 26: 74, 4. Habbaþ emne wǽga [i]aequa sint pondera,[/i] Lev. 19, 36. (b) as a definite weight, [i]a wey[/i] :-- Án wég spices and céses, Cod. Dip. Kmbl. i. 312, 8. Selle mon uuége cǽsa, 293, 11. .i. wége césa, .i. wége speces, 296, 35. .ii. wéga spices and céses, 299, 18. .iii. wéga, 311, 3. (c) fig. :-- Ða gewunelícan wǽge ([i]pensum[/i]) heora ðeówdómes hig náteshwón forgímeleásion, R. Ben. 78, 11. [b]II.[/b] [i]an implement for weighing, a balance[/i] :-- On wǽge beóð áwegene [i]statera ponderabuntur,[/i] Scint. 97, 7. Weh on wǽge, Lchdm. i. 374, 15. Gelícere wáge [i]aequa bilance,[/i] Hpt. Gl. 512, 76. Tó wége &l-bar; tó disce [i]ad mensam,[/i] Lk. Skt. Lind. Rush. 19, 23. Ðonne man sett ða synne and ða sáwle on ða wǽge, Wulfst. 240, Wǽga [i]trutina[/i] ... lytle wǽga [i]momentana[/i] vel [i]statam,[/i] Wrt. Voc. i. 38, 38, 42. \[Nicodemus brouhte an hundred weien of mirre and of aloes, A. R. 372, 7. Sevene waxpund makiet onleve ponde one waye, twelf weyen on fothir, Rel. Ant. i. 70, 22. A weye of Essex chese, Piers P. 5, 93. Seint Austin deð þeos two boðe in one weie, A. R. 60, 10. Me ssel weȝe þet word er hit by yzed ... Zoþnesse halt þise riȝtuolle waye ... Þis waye ne ssel hongi of þis half, ne of yend half, Ayenb. 256, 6-10. [i]O. H. Ger.[/i] wági ([i]dat.[/i]) [i]pondere;[/i] wága [i]pondus, libra, statera, lanx, trutina: Icel.[/i] vág [i]a weight;[/i] vágir; [i]pl. scales, a balance.[/i]\] v. pening-, pund-, twi-, wull-wǽg; wǽge-tunge.[/m]
wǽgan
	[m1][b]wǽgan[/b]; [i]p.[/i] de [i]To vex, harass, afflict[/i] :-- Hé het hí swingan, wítum wǽgan, Exon. Th. 251, 10; Jul. 143. Ðæt gé mec tó wundre wǽgan mótun (cf. erlós skulun wégian mi te wundrun, dót mi wíties filu, Hél. 3088), 124, 22; Gú. 341. \[[i]O. Sax.[/i] wégian: [i]O. H. Ger.[/i] weigen [i]vexare, afficere, affligere, exagitare.[/i]\] v. ge-wǽgan.[/m]
wǽgan
	[m1][b]wǽgan[/b]; [i]p.[/i] de [i]To deceive, delude[/i] :-- Ne gewurðe hit ðæt ic on dam hálgum gerecednyssum wǽge, Homl. Skt. ii. 23 b, 18. Bepǽhst [i]vel[/i] wǽgest [i]deludis,[/i] i. [i]decipis,[/i] Wrt. Voc. ii. 138, 53. Uuégið [i]fefellit,[/i] 108, 46. Wǽgeþ [i]fefellit,[/i] i. [i]eludit,[/i] 35, 28. Wégð [i]mentitur,[/i] Kent. Gl. 414: [i]fallit,[/i] 933. Gif hwylc bróðor wǽgð and misféhð on boduncge sealma oðþe rǽdincge [i]si quis dum pronuntiat psalmum fallitur lectionem,[/i] R. Ben. 71, 5. Gesuicas &l-bar; wǽges [i]mentientes,[/i] Mt. Kmbl. Lind. 5, 11. Wǽgde [i]vel[/i] bepǽhte [i]fefellit,[/i] i. [i]delusit,[/i] Wrt. Voc. ii. 148, 27. Ne hine nówiht his geleáfa wǽgde, Bd. 4, 32; S. 612, 3. Weleras wǽgendes [i]labia mentientis,[/i] Scint. 95, 4. Wǽgendre gesǽlignesse [i]vel[/i] bepǽcendre [i]fallentis fortunae,[/i] Wrt. Voc. ii. 146, 73. Wégende welere [i]labium mentiens,[/i] Kent. Gl. 596. Wǽged [i]delusus[/i] (v. Mt. 2, 16), Wrt. Voc. ii. 71, 57: 26, 29. Wǽged wæs [i]deluditur,[/i] 95, 63: 27, 26. Wéged [i]ludificatus,[/i] 86, 22. v. á-, be-, ge-wǽgan,[/m]
wǽg-bora
	[m1][b]wǽg-bora[/b], an; [i]m. A wave-bearer, a creature that lives beneath the waves[/i] :-- Wundorlíc wǽgbora, Beo. Th. 2884; B. 1440.[/m]
wǽg-bord
	[m1][b]wǽg-bord[/b], es; [i]n. A wave-board, a plank of a vessel[/i] :-- Ðú of eorðan wæstmum wiste under wǽgbord (cf. lǽd under earce bord, 80, 23; Gen. 1333; be útan earce bordum, 81, 33; Gen. 1354) gelǽde, Cd. Th. 81, 4; Gen. 1340.[/m]
wǽg-deór
	[m1][b]wǽg-deór[/b], es; [i]n. A sea-beast[/i] :-- Wǽgdeóra gehwylc swelteþ, Exon. Th. 61, 2i; Cri. 988.[/m]
wǽg-dropa
	[m1][b]wǽg-dropa[/b], an; [i]m. A wave-drop, a salt tear[/i] (?) :-- Hé háte lét teáras geótan, weallan wǽgdropan, Exon. Th. 165, 17; Gú. 1030.[/m]
wǽge
	[m1][b]wǽge[/b] ([i]see also[/i] wǽg), an; [i]f.[/i] [b]I.[/b] [i]a weight,[/i] (a) as a general term :-- Byrðen oððe wǽge [i]pondus,[/i] Ælfc. Gr. 9, 32; Zup. 58, 17. Hæbbe ǽlc man rihte wǽgan and rihte gemetu [i]pondus habebis justum et verum et modius aequalis et verus erit tibi,[/i] Deut. 25, 15. (b) as a definite weight, [i]a wey[/i] :-- Gá seó wǽge (wǽg, MS. G.) wulle tó .cxx. UNCERTAIN, and nán man hig ná undeóror ne sylle, L. Edg. ii. 8; Th. i. 270, 3. [b]II.[/b] [i]an implement for weighing, a balance, scale[/i] :-- Ðeós wǽge oððe scalu [i]lanx,[/i] Ælfc. Gr. 9, 73; Zup. 73, 10. Wǽge [i]trutina,[/i] 36; Zup. 215, 18: [i]statera,[/i] Scint. 81, 12: 110, 12. [i]Libra,[/i] ðæt is pund oððe wǽge, Lchdm. iii. 246, 1. Gelícere wǽgan [i]in equilibrium,[/i] 234, 5: 238, 26. Ǽlc ðæra ðinga ðe man wihð on wǽgan, Ælfc. Gr. 13; Zup. 84, 3. Áwegene on ánre wǽgan, Homl. Th. ii. 454, 23: 436, 12. On wǽgum (wégum, Ps. Surt. Spl.) [i]in stateris,[/i] Ps. Lamb. 61, 10. v. efen-wǽge.[/m]
wǽge
	[m1][b]wǽge[/b], wég\[e\], es; [i]n. A cup[/i] :-- Wégi [i]poculum,[/i] Wrt. Voc. i. 290, 82. Sume ic geteáh, tó geflite fremede ... beóre druncne; ic him byrlade wróht of wége, ðæt hí in wínsele þurh sweordgripe sáwle forlétan of flǽschoman, Exon. Th. 271, 24; Jul. 487. Fǽted wǽge, dryncfæt deóre, Beo. Th. 4499; B. 2253. Hé mandryhtne bær fǽted wǽge, 4553; B. 2282. \[[i]O. Sax.[/i] wági, wégi [i]a vessel.[/i] Cf. (?) [i]O. H. Ger.[/i] bah-weiga; [i]f. ferculum, discus, lanx: Icel.[/i] veig; [i]f. strong drink.[/i]\] v. bǽde-, deáþ-, ealo-, líþ-wǽge (-wége, -wég).[/m]
wægen
	[m1][b]wægen[/b]. v. wægn.[/m]
wǽge-tunge
	[m1][b]wǽge-tunge[/b], an; [i]f. The tongue of a balance[/i] :-- Wǽgetunge ([i]or[/i] wǽge tunge, v. wǽg, [b]II[/b]) [i]examen,[/i] Wrt. Voc. i. 38, 41. \[[i]Ger.[/i] wage-zunge.\][/m]
wǽg-fær
	[m1][b]wǽg-fær[/b], es; [i]n. A sea-journey[/i] :-- Ic ðé ongitan ne meahte on wǽgfære, Andr. Kmbl. 1845; An. 925.[/m]
wǽg-fæt
	[m1][b]wǽg-fæt[/b], es; [i]n. A water-vessel, a cloud[/i] :-- Won wǽgfatu, lagustreáma full ([i]cups[/i]), Exon. Th. 384, 33; Rä. 4, 37.[/m]
wǽg-faru
	[m1][b]wǽg-faru[/b], e; [i]f. A sea-passage, passage through the sea[/i] (the passage through the Red Sea) :-- Nú se ágend up árǽrde reáde streámas in randgebeorh, syndon ðá foreweallas fægre gestépte, wrætlícu wǽgfaru, óð wolcna hróf, Cd. Th. 196, 27; Exon. 298.[/m]
wǽg-flota
	[m1][b]wǽg-flota[/b], an; [i]m. A wave-floater, a ship[/i] :-- Hú ðú wǽgflotan sund wísige, Andr. Kmbl. 973; An. 487. Gesión brecan ofer bæðweg brimwudu myrgan, sǽmearh plegan, wadan wǽgflotan, Elen. Kmbl. 491; El. 246: Beo. Th. 3818; B. 1907.[/m]
wǽg-hengest
	[m1][b]wǽg-hengest[/b], es; [i]m. A sea-steed, a ship[/i] :-- Hé bát gestág, wǽghengest wræc, Exon. Th. 181, 34; Gú. 1303. Hí gehlódon hildesercum wǽghengestas, Elen. Kmbl. 472; El. 236. \[Cf. [i]Icel.[/i] vág-marr [i]a ship.[/i]\][/m]
wǽg-holm
	[m1][b]wǽg-holm[/b], es; [i]m. The billowy sea[/i] :-- Gewát ofer wǽgholm flota fámigheals, Beo. Th. 439; B. 217.[/m]
wǽg-líþend
	[m1][b]wǽg-líþend[/b], es; [i]m.:[/i] -líþende; [i]ptcpl. A sea-farer; sea-faring[/i] :-- Wénaþ wǽglíþende, ðæt hý on eálond sum eágum wlíten, Exon. Th. 360, 26; Wal. 11. Ne móston wǽglíðendum wætres brógan hrínon, ac hié God nerede, Cd. Th. 84, 9; Gen. 1395: Beo. Th. 6297; B. 3159. Hæleð langode, wǽglíþende, hwonne hié of nearwe stæppan mósten, Cd. Th. 86, 17; Gen. 1432. \[[i]O. Sax.[/i] wág-líðand.\][/m]
wægn
	[m1][b]wægn[/b], wægen, wǽn, es; [i]m. A waggon, wain, carriage, vehicle[/i] :-- Wægn [i]vehiculum,[/i] Wrt. Voc. ii. 123, 40. Wǽn [i]plaustrum,[/i] Wrt. Voc. i. 66, 51: 284, 43: [i]plaustrum[/i] vel [i]carrum,[/i] 16, 19: 85, 69. Mid ðý hé ðá se wǽn (wægn, MS. T.) com ðe man ða bán on lǽdde [i]cum venisset carrum in quo ossa ducebantur,[/i] Bd. 3, 11; S. 535, 17 note. Hé ofer wǽg gewát, wǽn æfter ran, Runic pm. Kmbl. 343, 32; Rún. 22. Wægnes hweól [i]rotam,[/i] Ps. Th. 82, 10. Wǽnes weð (swæd? pæð?) [i]orbita,[/i] Wrt. Voc. i. 37, 47. Ánes wǽnes gangweg [i]actus,[/i] 37, 37. On wǽnes eaxe hwearfaþ ða hweól, and sió eax byrþ eallne ðone wǽn, Bt. 39, 7; Fox 220, 27: 39, 8; Fox 224, 6. Wǽne [i]carruca,[/i] Hpt. Gl. 438, 67. Mid ðý ðe hine mon bere oþþe on wǽne ferige, Lchdm. ii. 30, 29. Stígan on wægn, Exon. Th. 404, 17; Rä. 23, 9. Hí gegearwodon wægen ([i]carrum[/i]) and on ásetton ða fǽmnan, Bd. 3, 9; S. 534, 9. Wæs gold on wǽn hladen, Beo. Th. 6260; B. 3134. Twégra wǽna gangweg [i]via,[/i] Wrt. Voc. i. 37, 38. Tuégra uuegna gang (v. wægn-gang), Cod. Dip. B. i. 344, 12. On wǽnum [i]in curribus,[/i] Ps. Spl. 19, 8. Ðæt hig nymon wǽnas ([i]plaustra[/i]), Gen. 45, 19, 27. ¶ with special reference to what is carried, in the phrase [i]wægnes, wægna gang,[/i] the going to fetch wood, v. Kemble's Saxons in England, ii. pp, 70, 71 :-- .ii. wéna gang mid cyninges wénum tó Bleán ðem wiada (cf. .iiii. carris transductionem in silba regis sex ebdomades a die Pentecosten, hubi alteri hommes silbam cedunt, 122, 8), Chart. Th. 119, 16. An ic twéga wǽna gang on clætinc tó wudurédenne, Cod. Dip. Kmbl. vi. 36, 15. \[Tuége waine gong wudes, iv. 282, 15. Tó wayne gong tó wude, 282, 28.\] ¶ referring to the constellation Charles' [i]wain.[/i] v. carles wǽn :-- Wǽnes ðísl (waegne\[s\] þíxl, 100, 72) [i]archtoes,[/i] Wrt. Voc. ii. 7, 23. Tunglu ðe wé hátaþ wǽnes ðísla, Bt. 39, 3; Fox 214, 19: Met. 28, 10. \[[i]O. L. Ger.[/i] reidi-wagan [i]currus: O. Frs.[/i] wain, wein: [i]O. H. Ger.[/i] wagan [i]plaustrum, carra, carrum, vehiculum: Icel.[/i] vagn.\] v. fyrd-, hors-, hræd-, rǽd-, ryne-, scrid-, wíg-wægn (-wǽn).[/m]
wægnan
	[m1][b]wægnan[/b]. v. be-wægnan.[/m]
wægnere
	[m1][b]wægnere[/b], es; [i]m. A driver of a carriage, a waggoner, charioteer[/i] :-- Scridwísa [i]vel[/i] wǽnere [i]auriga,[/i] Wrt. Voc. i. 39, 38. Wénere, ii. 4, 57.[/m]
wǽgnere
	[m1][b]wǽgnere[/b], es; [i]m. A deceiver[/i] :-- Sponera, wǽgnera [i]lenonum,[/i] Wrt. Voc. ii. 52, 42. v. wǽgnian.[/m]
waegne-þíxl
	[m1][b]waegne-þíxl[/b]. v. wægn.[/m]
wægn-faru
	[m1][b]wægn-faru[/b], e; [i]f. A chariot-journey[/i] :-- [i]Fiscalis reda[/i] ( = [i]rheda[/i]) gebellícum wæg\[n\]fearu, Wrt. Voc. ii. 108, 64. [i]Fiscalis ræde[/i] gafellícum wǽnfare, 35, 56.[/m]
wægn-gehrado
	[m1][b]wægn-gehrado[/b] [i]a waggon-plank[/i] :-- Wǽngehrado [i]tabula plaustri,[/i] Wrt. Voc. i. 284, 53.[/m]
wægn-geréfa
	[m1][b]wægn-geréfa[/b], an; [i]m. A wain-reeve, one who has charge of carriages[/i] :-- Wǽngeréfa [i]carpentarius,[/i] Wrt. Voc. i. 284, 44: ii. 16, 66.[/m]
wægn-gewǽde
	[m1][b]wægn-gewǽde[/b], es; [i]n. A waggon-cloth, covering for a waggon[/i] :-- Man sceal habban wǽngewǽdu, Anglia ix. 264, 4.[/m]
wǽgnian
	[m1][b]wǽgnian[/b]. v. ge-wǽgnian.[/m]
wægn-scilling
	[m1][b]wægn-scilling[/b], es; [i]m. A toll of a shilling on each waggon standing to be loaded at a salt-pan[/i] :-- Se wægnscilling and se seámpending gonge tó ðæs cynges handa swá hé ealning dyde æt Saltwíc (cf. sine aliquo tribute dominatoris gentis praedictae, id est statione siue inoneratione plaustrorum, 125, 30-32), Cod. Dip. Kmbl. v. 143, 70. v. Kemble's Saxons in England, ii. pp. 70, 71, 329.[/m]
wægn-þoll
	[m1][b]wægn-þoll[/b], es; [i]m. A cart-pin[/i] :-- Wǽnðoll [i]aries,[/i] Wrt. Voc. ii. 3, 72, v. þoll.[/m]
wægn-treów
	[m1][b]wægn-treów[/b], es; [i]n. A perquisite of a log of wood from each load to the labourer loading and leading the waggon[/i] (? cf. wægn-scilling) :-- On sumere þeóde gebyreþ ... æt wuduláde wǽntreów, æt cornláde hreáccopp, L. R. S. 21; Th. i. 440, 27.[/m]
wægn-weg
	[m1][b]wægn-weg[/b], es; [i]m. A cart-road, carriage-road[/i] :-- On ðone wǽnweg, Cod. Dip. Kmbl. vi. 8, 37. On ðone brádan wǽnweg, iii. 37, 26.[/m]
wægn-wyrhta
	[m1][b]wægn-wyrhta[/b], an; [i]m. A wain-wright, cart-wright, carriage-maker[/i] :-- Wǽnwyrhta [i]carpentarius,[/i] Wrt. Voc. i. 19, 9: 66, 50: ii. 128, 68.[/m]
wǽg-pundern
	[m1][b]wǽg-pundern[/b] [i]a steel-yard, weighing-machine[/i] :-- Ǽlc burhgemet and ǽlc wǽgpundern beo be his ([i]the bishop's[/i]) dihte swíðe rihte, L. I. P. 7; Th. ii. 312, 20. Hé sceal habban wǽipundern, Anglia ix. 263, 9. Cf. pundern [i]perpendiculum,[/i] Hpt. Gl. 476, 77, [i]and[/i] pundar.[/m]
wǽg-scealu
	[m1][b]wǽg-scealu[/b], e; [i]f. The scale of a balance[/i] :-- Wǽgscala [i]lances,[/i] Wrt. Voc. ii. 53, 7.[/m]
wǽg-stæþ
	[m1][b]wǽg-stæþ[/b], es; [i]n. A shore, bank[/i] :-- Cwom .LX. monna tó wǽgstæþe rídan, Exon. Th. 404, 3; Rä. 23, 2.[/m]
wǽg-streám
	[m1][b]wǽg-streám[/b], es; [i]m. The sea[/i] :-- Ðæt feórþe cyn wód on wǽgstreám ([i]the Red Sea[/i]), Cd. Th. 197, 22; Exod. 311.[/m]
wǽg-sweord
	[m1][b]wǽg-sweord[/b], es; [i]n. A sword with wavy ornamentation[/i] (v. Woorsaae's Primeval Antiquities, p. 40) :-- Wrætlíc wǽgsweord, Beo. Th. 2982; B. 1489.[/m]
wǽg-þel
	[m1][b]wǽg-þel[/b], es; n. [i]A wave-plank, a ship[/i] :-- Hé álǽdde of wǽgþele ([i]the ark[/i]) wráðra láfe, Cd. Th. 90, 16; Gen. 1496. Nóe tealde ðæt se hrefn hine sécan wolde on wǽgþele, 87, 9; Gen. 1446. On wǽgþele [i]on board,[/i] Andr. Kmbl. 3418; An. 1713. Under earce bord eaforan lǽdan, weras on wǽgþel, Cd. Th. 82, 6; Gen. 1358.[/m]
wǽg-þreá
	[m1][b]wǽg-þreá[/b] [i]the chastisement by the waters[/i] (the deluge), Cd. Th. 90, 5; Gen. 1490.[/m]
wǽg-þreát
	[m1][b]wǽg-þreát[/b], es; [i]m. A wave-host, the waters of the deluge[/i] :-- Ic wille mid wǽgþreáte ǽhta and ágend eall ácwellan, Cd. Th. 81, 29; Gen. 1352.[/m]
wæl
	[m1][b]wæl[/b], es; a. [b]I.[/b] in a collective sense, [i]the slain, the dead, a number of slain,[/i] (a) generally of death in battle :-- Wæl feól on eorðan, Byrht. Th. 135, 31; By. 126: 140, 45; By. 303. Ðæs wæles wæs geteald six hund manna mid ðám fýrenum flánum ofsceotene [i]of those who died they counted six hundred shot with the fiery arrows,[/i] Homl. Th. i. 506, 6. Ðá hé his bróðor siege ofáxode, ðá férde hé tó ðam wæle his líc sécende, ii. 358, 6. Ðá gelæhton his gebróðra his líc of ðam wæle, Homl. Skt. ii. 25, 673. Ðá sóhte hé on ðam wæle his líc, Bd. 4, 22; S. 591, 17. Hé on wæle lǽge, Byrht. Th. 139, 65; By. 279: 140, 39; By. 300. Hit næs ná gesǽd hwæt Pirruses folces gefeallen wǽre, for ðon hit næs þeáw ðæt mon ǽnig wæl on ða healfe rímde ðe wieldre wæs ([i]mos est, ex ea parte quae vicerit occisorum non commemorare numerum[/i]), Ors. 4, 1; Swt. 156, 21. Ǽr hé ðæt wæl bereáfian mehte, 3, 9; Swt. 128, 9: Beo. Th. 2429; B. 1212: 6047; B. 3027. On wæl feallan [i]to die in battle,[/i] Cd. Th. 123, 2; Gen. 2038. On wæll fyllan [i]to kill in battle,[/i] Bd. 1, 12; S. 481, 24. ¶ as object of verbs of slaying :-- Ðǽr wæs micel wæl geslægen on gehwæþre hond [i]many were killed on both sides,[/i] Chr. 871; Erl. 74, 11: 833; Erl. 64, 20. Ne wearð wæl máre folces gefylled, 937; Erl. 115, 14. Ðǽr was ungemetlíc wæl geslægen Norþanhymbra, sume binnan, sume bútan, 867; Erl. 72, 15: Ors. 2, 5; Swt. 80, 26. Hí him mycel wæl on geslógan [i]magnam eorum multitudinem sternens,[/i] Bd. 1, 12; S. 481, 30, Hié ðǽr ðæt mǽste wæl geslógon on hǽþnum herige ðe wé secgan hiérdon óþ ðisne andweardan dæg, Chr. 851; Erl. 68, 4. Hé menigfeald wæl felde and slóh, Guthl. 2; Gdwin. 14, 7. (b) in other connections :-- Ðá geát mon ðæt átter út on ðone sǽ, and raþe ðæs ðǽr com upp micel wæl deádra fisca, Ors. 6, 3; Swt. 258, 17. [b]II.[/b] [i]a single corpse, a slain person[/i] :-- Hé mé habban wile dreóre fáhne, gif mec deáð nimeþ, byreþ blódig wæl, Beo. Th. 900; B. 448. Ðonne walu feóllon, 2089; B. 1042. Crungon walo, Exon. Th. 477, 17; Ruin. 26. [b]III.[/b] in an abstract sense, (a) of destruction in war, [i]slaughter, carnage[/i] :-- Wæl on gefeohte [i]strages,[/i] Ælfc. Gr. 9, 27; Zup. 53, 5. Mycel wæl (wælfill, MS. A.) gewearð on Brytene æt Wódnesbeorge, Chr. 592; Erl. 19, 34. Hé hí on gelícnysse ðæs tráiscan wæles ([i]caedis[/i]) wundade, Bd. 3, 1; S. 523, 30. Mid grimme wæle and herige [i]saeva caede,[/i] 4, 15; S. 583, 26. Of wæle [i]strage, occisione,[/i] Hpt. Gl. 427, 60. (b) in other connections, [i]destruction[/i] :-- Com mycel wæl and monncwyld godcundlíce gesended [i]supervenit clades divinitus missa,[/i] Bd. 4, 3; S. 567, 10. Hé hí fram ðam mánfullan wæle ([i]clade;[/i] destruction by famine) generede, 4, 14; S. 582, 27. Wæle [i]strage; occisione[/i] (destruction of the soul by sin. v. Ald. 7), Hpt. Gl. 415, 22. \[Þat wæl (heap, 2nd MS.) wes þe more, Laym. 4111. He lette al þæt wel weorpen an ane dich, 6427. Ic heo wulle biwinnen oðer an wæle liggen, 9497. [i]O. Sax.[/i] wal ([i]in[/i] wal-dád): [i]O. H. Ger.[/i] wal [i]strages, clades: Icel.[/i] valr [i]the slain.[/i]\] v. ecg-, ungemet-wæl.[/m]
wǽl
	[m1][b]wǽl[/b], es; [i]m. n. A weel[/i] (e.g. Mode [i]weel (wheel[/i]), Lanc.), [i]a deep pool, gulf, deep water of a stream[/i] or [i]of the sea[/i] :-- Wǽl [i]gurges,[/i] deópnys [i]abyssus,[/i] Wrt. Voc. i. 54, 34: 80, 65. Sume weriaþ on gewitlocan wísdómes streám, ðæt hé on unnyt út ne tóflóweþ, ac se wǽl wunaþ on weres breóstum dióp and stille. Past. 65; Swt. 469, 4. [i]Hic gurges[/i] ðis (ðis [i]with[/i] e [i]over[/i] i, MS. F.: ðes, MSS. D.O.) wǽl, ðæt is, deóp wæter, Ælfc. Gr. 9, 26; Zup. 52, 9. Wǽles stæð [i]alvei[/i] (the Nile) [i]marginem,[/i] Hpt. Gl. 492, 70. Scymriendes wǽles [i]cerulei gurgitis,[/i] Germ. 401, 10. Wé æthrynon mid úrum árum ða ýðan ðas deópan wǽlis, wé gesáwon eác ða muntas ymbe ðære sǽ strande, Anglia viii. 299, 38. Þweálu clǽnes wǽles ([i]gurgitis[/i]), Hymn. Surt. 52, 13. On wǽle fúlum þweán, sume wróhte getácnaþ. Lchdm. iii. 206, 10. Fugel uppe sceal lácan on lyfte, leax sceal on wǽle mid sceóte scríðan, Menol. Fox 538; Gn. C. 39. Of wǽle getogen [i]gurgite ductus,[/i] Hymn. Surt. 70, 27: 25, 6. Áðuah in ðær uéle ([i]natatoria[/i]), Jn. Skt. Lind. 9, 7. In ðæt uoel &l-bar; in ðæt fiscpól [i]in piscinam,[/i] 5, 4. On wǽlum ádrenctum [i]profundis pelagi flustris suffocato[/i] (Ald. 12), Hpt. Gl. 426, 22. Weálu ([i]rubicundi oceani[/i]) [i]gurgites,[/i] 409, 64. Ðú gedréfest deópe wǽlas [i]conturbas profundum maris,[/i] Ps. Th. 64, 7. \[With weel of þi liking [i]torrente voluntatis tuae,[/i] Ps. 35, 9. Þai sink in þat wele ([i]v.l.[/i] pitt), þar neuer man sank þat was o sele, C.M. 2903. Wel ([i]rimes with[/i] sel). Misc. 149, 89. v. Jamieson's Dict. s.v. wele. [i]O.L. Ger.[/i] wál [i]abyssus.[/i]\][/m]
wǽlan
	[m1][b]wǽlan[/b]; [i]p.[/i] de [i]To vex, torment, afflict[/i] :-- Ðæt hý his líchoman leng ne móstan wítum wǽlan. Exon. Th. 127, 34; Gú. 396. Dogter mín is yfle from deófle wǽled [i]filia mea male a daemonio vexatur.[/i] Mt. Kmbl. Rush. 15, 22. Hé is yfle wǽlid [i]male torquetur,[/i] 8, 6. \[Cf. [i]Icel.[/i] veill [i]diseased, ailing;[/i] veilindi [i]disease.[/i]\] v. á-, be-, ge-wǽlan.[/m]
Wǽl-bed\[d\]
	[m1][b]Wǽl-bed\[d\][/b], es; [i]n. The bed of the slain[/i] :-- Ic hine heardan clammum on wælbedde wríþan þóhte [i]I had thought to bind him on the couch of the slain[/i] (i.e. [i]to till him[/i]), Beo. Th. 1932; B. 964. Hwæt befealdest ðú folmum ðínum on wælbedd bróðor ðínne? Cd. Th. 62, 8; Gen. 1011, v. wæl-rest.[/m]
wǽl-ben\[n\]
	[m1][b]wǽl-ben\[n\][/b], e; [i]f. A wound inflicted by the sea,[/i] v. wǽl :-- Gársecg wédde ... egesan stódon, weóllon wǽlbenna (wæl- ?) ([i]the reference is to the death of the Egyptians in the Red Sea[/i]), Cd. Th. 208, 30; Exod. 491.[/m]
wæl-bend
	[m1][b]wæl-bend[/b], e; [i]f. A deadly, mortal band[/i] :-- Wǽlbende handgewriþene [i]deathband hand-twisted[/i] (i.e. [i]death at a person's hauds[/i]), Beo. Th. 3876; B. 1936. v. wæl-clamm.[/m]
wæl-bleát
	[m1][b]wæl-bleát[/b]; [i]adj. Causing mortal weakness, deadly, mortal[/i] :-- Benne, wunde wælbleáte, Beo. Th. 5443; B. 2725.[/m]
wæl-ceald
	[m1][b]wæl-ceald[/b]; [i]adj. Deadly cold[/i] :-- Hé him helle gescóp, wælcealde wíc (cf. Ðǽr ([i]in hell[/i]) cymð forst fyrnum cald, Cd. Th. 20, 28; Gen 316), wintre beðeahte, Salm. Kmbl. 937; Sal. 468.[/m]
wæl-ceásiga
	[m1][b]wæl-ceásiga[/b], an; [i]m. A chooser of the slain, a raven[/i] :-- Wonn wæl-ceásega, Cd. Th. 188, 6; Exod. 164. v. wæl-cyrige.[/m]
wæl-clam\[m\]
	[m1][b]wæl-clam\[m\][/b], es; [i]m. A fatal bond[/i] :-- Forgif mé mennen ðe ðú áhreddest wera wælclommum ([i]captivity in which they might have been slain ?[/i]), Cd. Th. 128, 17; Gen. 2128. v. wæl-bend.[/m]
wæl-cræft
	[m1][b]wæl-cræft[/b], es; [i]m. A deadly power, power which causes death[/i] :-- Ðonne mín hláford wile láfe þicgan ðara ðe hé of lífe hét wælcræf\[tum\] áwrecan ([i]of those whom he has ordered to be slain[/i]), Exon. Th. 498, 11; Rä. 87, 11.[/m]
wæl-cwealm
	[m1][b]wæl-cwealm[/b], es; [i]m. A death-pang, pain of violent death[/i] :-- Récas stígaþ ofer hrófum, hlin bið on eorþan, wælcwealm wera, Exon. Th. 381, 8; Rä. 2, 8.[/m]
wæl-cyrge
	[m1][b]wæl-cyrge[/b], -cyrige, -cyrie, an; [i]f. A chooser of the slain.[/i] According to the mythology, as seen in its Northern form, the Val-kyrjur were the goddesses who chose the slain that were to be conducted by them to Odin's hall -- Val-halla : 'Þær ríða jafnan at kjósa val.' Something of the old idea is still shewn in the following glosses, in which the word renders a Fury, a Gorgon, or the goddess of war :-- Uualcyrge [i]Tisifone,[/i] Wrt. Voc. ii. 122, 34: [i]Eurynis,[/i] 107, 43. Walcrigge [i]Herinis,[/i] 110, 34. Wælcyrge, 43, 2: [i]Bellona,[/i] 94, 15: 12, 12. Wælcyrige [i]Allecto,[/i] 5, 72. Wælcyrie [i]Tisiphona,[/i] i. 60, 21. Ða deór habbaþ wælkyrian eágan [i]hae bestie oculos habent Gorgoneos,[/i] Nar. 34, 6. But elsewhere it is used apparently with the sense of [i]witch[/i] or [i]sorceress[/i] :-- Wyccan and wælcyrian and unlybwyrhtan, Wulfst. 298, 18. Wiccan and wælcerian, 165, 34. Wiccean and wælcyrian, Chart. Erl. 231, 10. \[Clerkes out of Caldye ... wycheȝ & walkyries ... deuinores of demorlaykes ... sorsers & exorsismus, Allit. Pms. 85, 1577. [i]Icel.[/i] val-kyrja.\][/m]
wæl-cyrging
	[m1][b]wæl-cyrging[/b], es; [i]m. One that belongs to the race of the[/i] wælcyrgan :-- [i]Gorgoneus,[/i] ðæt is wælkyrging (-cyrginc, [i]v.l.[/i]), Nar. 35, 6.[/m]
weol-deáþ
	[m1][b]weol-deáþ[/b], es; [i]m. A violent death[/i] :-- Hié wældeáð ([i]death at Grendel's hands[/i]) fornam, Beo. Th. 1395; B. 695.[/m]
wæl-dreór
	[m1][b]wæl-dreór[/b], es; [i]m. The blood of the slain[/i] :-- Wæter wældreóre fág, Beo. Th. 3267; B. 1631. Eorðe wældreóre ([i]the blood of Abel[/i]) swealh of handum ðínum ([i]Cain's[/i]), Cd. Th. 62, 19; Gen. 1016. Ic fylde mid folmum ordbanan Abeles, eordan sealde wældreór weres, 67, 9; Gen. 1098.[/m]
wæl-fǽhþ
	[m1][b]wæl-fǽhþ[/b], e; [i]f. Deadly feud, hostility that leads to slaying[/i] :-- Hé wælfǽhða dǽl, sæcca gesette. Beo. Th. 4061; B. 2028.[/m]
wæl-fæðm
	[m1][b]wæl-fæðm[/b], es; [i]m. A deadly embrace[/i] :-- Brim wælfæðmum sweóp, fǽge crungon ([i]of the overwhelming of the Egyptians in the Red Sea[/i]), Cd. Th. 208, 9; Exod. 480.[/m]
wæl-fáh
	[m1][b]wæl-fáh[/b]; [i]adj. Deadly hostile[/i] (?) :-- Wælfágne winter ([i]winter when the earth seems dead[/i]). Beo. Th. 2260; B. 1128.[/m]
wæl-feall
	[m1][b]wæl-feall[/b], es; [i]m.[/i] (?) [i]The fall of the slain, destruction[/i] :-- Tó wælfealle and tó deáðcwalum Deniga leódum, Beo. Th. 3427; B. 1711. \[[i]Icel.[/i] val-fall; [i]n; strages.[/i]\] Cf. wæl-fill.[/m]
wæl-fel
	[m1][b]wæl-fel[/b]; [i]adj. Cruel to the slain[/i] (?) or [i]very cruel.[/i] Cf. wæl-hreów :-- Hræfen uppe gól, wan and wælfel, Elen. Kmbl. 105; El. 53.[/m]
wæl-feld
	[m1][b]wæl-feld[/b], es; [i]m. The field of the slain, the battle-field[/i] :-- Hí on wælfelda plegodan, Chr. 937 ; Erl. 114, 17.[/m]
wæl-fill
	[m1][b]wæl-fill[/b], es; [i]m. Slaughter, carnage[/i] :-- Wælfill [i]cedes,[/i] Wrt. Voc. ii. 15, 67. Wælfyl [i]statis[/i] ([i]stragis,[/i] v. Ald. 173, 3), 93, 52. Hér micel wælfill wæs æt Wóddesbeorge (Wódnes-, MS. E.), Chr. 592; Erl. 18, 30. Blódgyte, wællfyll weres, morð mid mundum. Cd. Th. 92, 11; Gen. 1527. Heó underbæc beseah wið ðæs wælfylles ([i]the destruction of Sodom and Gomorrah[/i]). 154, 29; Gen. 2563.[/m]
wæl-fús
	[m1][b]wæl-fús[/b]; [i]adj. Ready to be slain;[/i] referring to Beowulf before the fight in which he was mortally wounded :-- Him wæs geómor sefa, wæfre and wælfús, wyrd ungemete neáh, se sceolde sécean sáwle hord, sundur gedǽlan líf wið líce, Beo. Th. 4831; B. 2420.[/m]
wæl-fyll
	[m1][b]wæl-fyll[/b], e: -fyllu(-o); [i]indecl. f. Abundance of slain[/i] :-- Grendel on reste genam þrítig þegna; ðanon eft gewát tó hám faran mid ðære wæl-fylle. Beo. Th. 250; B. 125.[/m]
wæl-fýr
	[m1][b]wæl-fýr[/b], es; [i]n.[/i] [b]I.[/b] [i]a fire that, slays, deadly fire[/i] :-- Beorges weard ([i]the fire-drake[/i]) wearp wælfýre, wíde sprungon hilde leóman, Beo. Th. 5157; B. 2582. [b]II.[/b] [i]a fire that burns the slain, a funeral pile[/i] :-- Hét Hildeburh hire selfre suna on bǽl dón ... wand tó wolcnum wælfýra mǽst, Beo. Th. 2243; B. 1119.[/m]
wæl-gæst
	[m1][b]wæl-gæst[/b] (-gǽst?), es; [i]m. A deadly guest[/i] ([i]spirit[/i]?), [i]a murderous guest[/i] :-- Wælgaest ([i]Grendel[/i]), Beo. Th. 3994; B. 1995: ([i]Grendel's mother[/i]), 2666; B. 1331.[/m]
wæl-gár
	[m1][b]wæl-gár[/b], es; [i]m. A deadly spear[/i] :-- Wælgár slíteþ, Exon. Th. 354, 46; Reim. 61. Ðǽr wæs heard plega, wælgára wrixl, wígcyrm micel, Cd. Th. 120, 5; Gen. 1990.[/m]
wæl-gífre
	[m1][b]wæl-gífre[/b]; [i]adj.[/i] [b]I.[/b] [i]eager to slay,[/i] (a) of persons :-- Ðá com hæleða þreát ([i]those who wished to kill St. Andrew[/i]) wadan wælgífre, Andr. Kmbl. 2543; An. 1273. Deáð, wiga wælgífre, Exon. Th. 231, 8; Ph. 486: 162, 7; Gú. 972. (b) of things :-- Wǽpen wælgífru, Exon. Th. 292, 16; Wand. 100. [b]II.[/b] [i]eager to prey on the dead[/i] :-- Se grǽga mǽw wælgífre wand. Andr. Kmbl. 743; An. 372. Se wanna hrefn, wælgífre fugel, Judth. Thw. 24, 25; Jud. 207. Wulfum tó willan, and eác wælgíftum fuglum tó frófre, 25, 37; Jud. 296. v. wæl-grǽdig.[/m]
wæl-gim\[m\]
	[m1][b]wæl-gim\[m\][/b], es; [i]m. The word seems to be an epithet for the sheath of a sword, which is called in the riddle the sword's[/i] byrne :-- Byrne is mín ([i]a sword's[/i]) bleófág, swylce beorht seomað (-d, MS.) wír ymb ðone wælgim, ðe mé waldend geaf, Exon. Th. 400, 20; Rä. 21, 4.[/m]
wæl-grǽdig
	[m1][b]wæl-grǽdig[/b]; [i]adj. Greedy for the slain[/i] (an epithet of cannibals) :-- Hæfdon hié áwriten wælgrǽdige wera endestæf, hwænne hié tó móse meteþearfendum weorðan sceoldon, Andr. Kmbl. 269; An. 135. v. wæl-gífre.[/m]
wæl-grim\[m\]
	[m1][b]wæl-grim\[m\][/b]; [i]adj. Cruel, destructive[/i] :-- Wælgrim, unhére [i]funestus, crudelis, perniciosus,[/i] Wrt. Voc. ii. 151, 63: [i]violentus,[/i] Germ. 399, 467. (1) of living things, [i]bloodthirsty, cruel[/i] :-- Hwæt standest ðú ([i]the devil[/i]) wælgrim (the MS. breaks off here) ... ? [i]quid adstas cruenda bestia ?[/i] Blickl. Homl. 227, 26. Wælgrim wiga, Exon. Th. 396, 21; Rä. 16, 8. Heó wæs ǽryst hǽðen and wælgrim, Shrn. 139, 5. Ðone Iacóbum se wælgrimma hyrde ([i]Herod[/i]) ácwealde mid sweorde, 108, 23. Hí wælgrimme wyrmas slítaþ, Wulfst. 139, 10: Dóm. L. 210. (2) of other than living things, [i]cruel, dire, destructive[/i] :-- Hunger se hearda, wælgrim werum, Cd. Th. 109, 1; Gen. 1816. Níð wæs réðe, wællgrim werum, 83, 23; Gen. 1384. Hé geseah wíde fleógan wælgrimme réc ([i]the smoke from the burning cities of the plain[/i]), 155, 26; Gen. 2578. Wælgrimme wyrd ([i]the fall of man[/i]), 61, 12; Gen. 996. Ðé sind heardlícu, wundrum wælgrim (wel-, MS.) wítu geteohhad, Exon. Th. 258, 12; Jul. 264. Gefyistan of ðám wælgrimmum. tintregum, L.E.I. proem.; Th. ii. 396, 4. Þolian wælgrim wítu, Andr. Kmbl. 2829; An. 1417. Wæs ðis gefeoht waelgrimre and strengre eallum ðám ǽrgedónum [i]strages cunctis crudeliores prioribus,[/i] Bd. 1, 12; S. 481, 24. Cf. wæl-hreów.[/m]
wæl-grimlíce
	[m1][b]wæl-grimlíce[/b]; [i]adv. With the utmost bitterness[/i] :-- Hí wǽlgrimlíce gefuhton. Ðǽr wæs se mǽsta blódgyte on ǽgðere healfe, Ors. 4, 2; Swt. 160, 31.[/m]
wæl-gryre
	[m1][b]wæl-gryre[/b], es; [i]m. The terror that comes from danger of falling in battle[/i] :-- On fyrd hyra ([i]the Israelites[/i]) fǽrspell ([i]the tidings of the approach of the Egyptian army[/i]) becwom; egsan stódan. wælgryre weroda, Cd. Th. 186, 11; Exod. 137.[/m]
wæl-here
	[m1][b]wæl-here[/b], (ig)es; [i]m. A slaughtering host[/i] :-- Fóron tósomne wráðe wælherigas, Cd. Th. 119, 21; Gen. 1983.[/m]
wæl-hlem\[m\]
	[m1][b]wæl-hlem\[m\][/b], es; [i]m. A deadly onslaught[/i] :-- Hyne Wulf wǽpne gerǽhte, ðæt him for swenge swát ǽdrum sprong ...; næs hé forht swáðéh, ac forgeald hraðe wælhlem ðone, Beo. Th. 5931; B. 2969. Cf. hilde-hlem.[/m]
wæl-hlenca
	[m1][b]wæl-hlenca[/b] [i]or[/i] -hlence, an; [i]m.[/i] or [i]f. A slaughter-link, a link of a coat of mail[/i] :-- Wriðene wælhlencan, Elen. Kmbl. 47; El. 24. Gúðweard gumena grímhelm gespeón, ... \[h\]wælhlencan sceóc. Cd. Th. 188, 31; Exod. 176.[/m]
wæl-hreów
	[m1][b]wæl-hreów[/b], -hreáw, -reów, -rǽw; [i]adj. Cruel, barbarous, bloodthirsty[/i] :-- Wælhreów [i]crudelis,[/i] Ælfc. Gr. 9, 28; Zup. 54, 12: [i]atrox,[/i] 9, 66; Zup. 72, 1: [i]trux,[/i] 9, 67; Zup. 72, 9. Wælhreówe [i]crudeli,[/i] Wrt. Voc. ii. 23, 22. Ða wælhreówan [i]funestam,[/i] 38, 20. (1) of living beings :-- Wælhreów werod. Cd. Th. 219, 11; Dan. 53. Hé ([i]nero[/i]) wælhriów wunode, Met. 9, 38. Hé wæs wælhreáw cwellere cristenra manna, Homl. Th. ii. 308, 4. Welhrióu [i]crudelis,[/i] Kent. Gl. 367. Irtacus wælreów cyning, Apstls. Kmbl. 137; Ap. 69. Wælreów wiga [i]a warrior who would not spare his foe.[/i] Beo. Th. 1262; B. 629. Hé wunaþ wælrǽw deófol, Homl. Th. i. 192, 21. Se wæ. hreówa Antecrist, 6, 16. Se wælhreówa cyning, Ðeódríc, Bt. 1; Fox 2, 24. Wælhreówes ([i]Nero's[/i]) gewéd, Met. 9, 5. Ne lǽt ðú on ðæs wælhreówan hond ([i]crudeli[/i]) ðín geár, Past. 36; Swt. 249, 11: Homl. Th. i. 80, 31. Ne mæg ic mínne feónd lufian, ðone ðe ic wælhreówne tógeánes mé geseó, 54, 31. Ðone wælhreówan feónd ðisse menniscan gecynd\[e\]. Blickl. Homl. 31, 31. Ðé wælreówe wítum belecgaþ, Andr. Kmbl. 2423; An. 1213: Exon. Th. 380, 10; Rä. 1, 6. Ða wælhreówan wyþersacan Annas and Caiphas, Nicod. 7; Thw. 3, 32. Earn beheóld wælhreówra wíg, Elen. Kmbl. 223; El. 112. Wælreówra (-e, MS.) [i]carnificum,[/i] Hpt. Gl. 483, 60. Ða áne ætwundon ðínum wælhreáwum handum, Homl. Th. ii. 308, 25. Hwæt is wælhreówre betwux næddercynne ðonne draca? i. 486, 31. Ðú wælhreówasta wímman, Homl. Skt. i. 7, 182. (2) of things :-- Ðæt wíf gelýfde his wælhreówum geðeahte, Homl. Th. ii. 30, 15. Mid wealhreówre &l-bar; deóflícre mihte [i]tyrannica potestate,[/i] Hpt. Gl. 434, 3. Mid wealreówre grimnysse [i]crudescente atrocitate,[/i] 515, 23. On þysum wælhreówan cwearterne, Nicod. 26; Thw. 15, 1. Forgripen mid wælhreówe ([i]crudeli[/i]) deáþe, Bd. 5, 19; S. 638, 24. Tó þrowienne wælhreówne deáð, Homl. Skt. i. 4, 117. Mid wælhreówum dǽdum, 11, 354. Geþeówode þurh wælhreówe unlaga, Wulfst. 158, 14. \[Þa welreowen ([i]those who seized Christ[/i]), O.E. Homl. i. 229, 25.\] v. wælgrim.[/m]
wælhreówlíce
	[m1][b]wælhreówlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]cruelly[/i] :-- Se wælhreówlíce ([i]crudeli caede[/i]) wæs ofslægen, Bd. 3, 14; S. 539, 14. Æt ðæm cirre wurdon Ahténiense swá wælhreówlíce forslagen [i]quam pugnam atrociorem fuisse ipse rerum exitus docuit,[/i] Ors. 3, 7; Swt. 118, 22. Hí woldon habban ðone hálgan Eásterdæg geblódegodne wælhreówlíce (wel-, [i]v.l.[/i]) mid ðæs Hǽlendes blóde. Homl. Ass. 68, 62. Swá ðæt hé wælhreáwlíce wurde áhangen, Homl. Th. ii. 252, 22. Hé ðxt suiðe wælhreówlíce ([i]crudeliter[/i]) gecýðde on Urias slæge. Past. 3; Swt. 35, 23. Ðæt hé ne weorðe wælhreó\[w\]líce (-reówlíce, Cott. MSS.) ([i]crudeliter[/i]) gefangen mid ðǽm grinum uncysta, 43; Swt. 313, 12. Wælhreówlíce swingan, Homl. Th. i. 424, 12. Hí áxodon, hwí hí swá wælbreówlíce dydon, ðæt hí freónda ne róhton, Homl. Skt. i. 5, 44. [b]II.[/b] [i]horribly, atrociously[/i] :-- Ðæt cild wolde wyrian wælhreáwlíce Drihten, Homl. Th. ii. 326, 10.[/m]
wælhreówness
	[m1][b]wælhreówness[/b], e; [i]f. Cruelty[/i] :-- Wælhreównys [i]crudelitas,[/i] Ælfc. Gr. 9, 25; Zup. 50, 12: Bd. 1, 14; S. 482, 23 (wæll-, Bd. M. 48, 28). Ðara cyninga wælhreównes wæs tó ðam heard, Bt. 29, 2; Fox 104, 33. Wearð Iulianus for his wælhreównysse ofslægæn, Homl. Skt. i. 7, 419. Wé sceolon déman mildheortlíce bútan wælhreównysse, Homl. Ass. 9, 222. Sceal his steór beón mid lufe gemetegod, ná mid wælhreáwnysse oferdón, Homl. Th. ii. 532, 13. Wé witon hwelce wælhriównessa Neron weorhte, Bt. 16, 4; Fox 58, 1.[/m]
wæl-hwelp
	[m1][b]wæl-hwelp[/b], es; [i]m. A dog that slays, a dog for hunting[/i] :-- Ic ([i]a badger[/i]) mé siþþan ([i]after getting to my hole[/i]) ne þearf wælhwelpes wíg wiht onsittan, Exon. Th. 397, 21; Rä. 16, 23.[/m]
Wælisc
	[m1][b]Wælisc[/b], wæll-. v. Wilisc, wæl-.[/m]
wǽl-líc
	[m1][b]wǽl-líc[/b] (?); [i]adj. Deep[/i] (of water) :-- On deópum &l-bar; in welicum (= wǽllícum. v. wæl) grunde sǽwe [i]in fundo maris[/i] Hpt. Gl. 452, 23.[/m]
wælm
	[m1][b]wælm[/b]. v. wilm.[/m]
wæl-mist
	[m1][b]wæl-mist[/b], es; [i]m. A mist that covers the bodies of the slain[/i] :-- Hreám wæs on ýðum, wæter wǽpna ful, wælmist ástáh ([i]the passage refers to the destruction of the Egyptians in the Red Sea[/i]), Cd. Th. 206, 12; Exod. 450. Sum sceal on galgan rídan ... hé, blác on beáme, bídeþ wyrde bewegen wælmiste, Exon. Th. 329, 30; Vy. 42.[/m]
wæl-net\[t\]
	[m1][b]wæl-net\[t\][/b], es; [i]n. The net of destruction[/i] (?), Cd. Th. 190, 20; Exod. 202.[/m]
wæl-niþ
	[m1][b]wæl-niþ[/b] es; [i]m. Deadly hate, mortal enmity[/i] :-- Ðæt ys sió fǽhðo, and se feóndscipe, wælníð wera, Beo. Th. 5992; B. 3000. Æfter wælníðe, 170; B. 85. Áwehte ðone wælníð Nabochodonossor, Cd. Th. 218, 28; Dan. 46. Weallaþ wælníðas. Beo. Th. 4136; B. 2065.[/m]
wæl-not
	[m1][b]wæl-not[/b], es; [i]m. A fatal mark, a mark that brings death, a rune that brings death,[/i] v. Kemble in Archæologia, vol. 28, p. 336. See for baleful influence of runes, Egils Saga, c. 75: Grettis Saga, c. 81; see also Corpus Poeticum Boreale, vol. i. pp. 40, 41, for the virtues of runes :-- Hwílum hié ([i]fiends[/i]) gefeteraþ fǽges monnes handa, gehefegaþ ðonne hé æt hilde sceall wið láð werud lífes tiligan; áwrítaþ hié on his wǽpne wælnota heáp, bealwe bócstafas, Salm. Kmbl. 324; Sal. 161.[/m]
wæl-píl
	[m1][b]wæl-píl[/b], es; [i]m. A deadly dart, death-pang[/i] :-- Wæs his mondryhtne endedógor, ... áwrecen wælpílum wló ne meahte oroð up geteón, Exon. Th. 171, 15; Gú. 1127.[/m]
wæl-rǽs
	[m1][b]wæl-rǽs[/b], es; [i]m. A deadly attack, an attack in which men are slain[/i] :-- Wæs sió swátswaðu Sweóna and Geáta, wælrǽs wera, wíde gesýne, Beo. Th. 5886; B. 2947. Æfter wælrǽse wunde gedýgan, 5055; B. 2531. Æfter ðam wælrǽse ([i]the fight in which Grendel was mortally wounded[/i]), 1652; B. 824. Mé ðone wælrǽs wine Scyldinga leánode, 4208; B. 2101.[/m]
wæl-rǽw
	[m1][b]wæl-rǽw[/b]. v. wæl-hreów.[/m]
wǽl-ráp
	[m1][b]wǽl-ráp[/b], es; [i]m. A rope that binds the deep, a rope with which frost binds the water[/i] :-- Ðonne forstes bend Fæder onlǽteþ, onwindeþ wǽl-rápas, Beo. Th. 3224; B. 1610. v. wǽl.[/m]
wæl-reáf
	[m1][b]wæl-reáf[/b], es; [i]n.[/i] [b]I.[/b] [i]what is taken from the slain, spoil taken in war, spoil, prey[/i] :-- Waelreáf (wael-, uuel-reáb) [i]manubium,[/i] Txts. 77, 1277. Wælreáf, Wrt. Voc. ii. 54, 44: [i]manubia[/i] (the passage is: Vesperi dirimens manubias (v. Gen. 49, 27), Ald. 26), 78, 48. Hé under segne sinc ealgode, wælreáf werede, Beo. Th. 2414; B. 1205. Ic sceal langne hám ána gesécan, lǽt mé on láste líc eorðan dǽl wælreáf wunigean weormum tó hróðre. Apstls. Kmbl. 189; Ap. 95. Hé ([i]the phoenix[/i]) gebringeþ ǽdes láfe ([i]what is left after it is burnt[/i]) eft ætsomne and ðæt wælreáf ([i]exuvias suas[/i]) wyrtum biteldeþ, Exon. Th. 216, 24; Ph. 273. [b]II.[/b] as a technical term, [i]robbing the slain[/i] :-- Walreáf is níðinges dǽde, L. Ath. iv. 7; Th. i. 228, 3. Cf. Qui aliquem quocunque modo perimit, videat ne weilref faciat. Weilref dicimus, si quis mortuum refabit armis aut vestibus, aut prorsus aliquibus, aut tumulatum aut tumulandum, L.H.I. 83, 2; Th. i. 591, 12, and see two following sections. \[[i]O.H. Ger.[/i] wala-raupa ([i]de vestitu mortuorum, quod[/i] walaraupa [i]dicimus[/i]): [i]Icel.[/i] val-rauf [i]spoils;[/i] val-rof [i]the plundering the slain on the battle-field[/i].\] Cf. here-reáf.[/m]
wæl-réc
	[m1][b]wæl-réc[/b], es; [i]m. Deadly reek[/i] :-- 'Mé is leófre ðæt mínne líchaman gléd fæþmie' ... Wód ða þurh ðone wælréc, Beo. Th. 5315; B. 2661.[/m]
wæl-regn
	[m1][b]wæl-regn[/b], es; [i]m. A deadly rain[/i] (the rain that caused the Flood) :-- Ic on andwlítan sígan lǽte wællregn ufan wídre eorðan; fǽhðe ic wille on weras stǽlan, and mid wǽgþreáte eall ácwellan, Cd. Th. 81, 24; Gen. 1350.[/m]
wæl-reów
	[m1][b]wæl-reów[/b]. v. wæl-hreów.[/m]
wæl-rest
	[m1][b]wæl-rest[/b], -ræst, e; [i]f. The rest[/i] or [i]bed of the slain[/i] :-- Wælræste wunian [i]to be dead,[/i] Beo. Th. 5796; B. 2902: Exon. Th. 184, 10; Gú. 1342. Wælreste ceósan [i]to die,[/i] Cd. Th. 99, 8; Gen. 1643: Byrht. Th. 135, 5; By. 113. Sceal fǽge flǽschoma foldærne biþeaht wunian wælræste ([i]inhabit the grave[/i]) Exon. Th. 164, 3; Gú. 1006. Sió ród foldan getýned wunode wælreste ([i]lay buried[/i]), Elen. Kmbl. 1444; El. 724.[/m]
wæl-rún
	[m1][b]wæl-rún[/b], e; [i]f. The secret of approaching slaughter[/i] :-- Fyrdleóð ágól wulf on walde, wælrúne ne máð ([i]proclaimed the coming carnage[/i]), Elen. Kmbl. 56; El. 28.[/m]
wæl-sceaft
	[m1][b]wæl-sceaft[/b], es; [i]m. A deadly shaft,[/i] Beo. Th. 801; B. 398.[/m]
wæl-scel
	[m1][b]wæl-scel[/b] [i]slaughter, the slain[/i] :-- Cirdon cynerófe wíggend on wiþertrod wælscel oninnan, reócende hrǽw, Judth. Thw. 26, 6; Jud. 313. v. scelle.[/m]
wæl-seax
	[m1][b]wæl-seax[/b], es; [i]n. A war-knife, a sword[/i] or [i]dagger used in fight[/i] :-- Hé wælseaxe gebrǽd, ðæt hé on byrnan wæg, Beo. Th. 5400; B. 2703.[/m]
wæl-sliht
	[m1][b]wæl-sliht[/b], -sleaht, es; [i]m. Slaughter in battle, slaughter, carnage[/i] :-- Hér wæs micel wælsliht (-sleht, MS. E.) on Lundenne, Chr. 839; Erl. 66, 16. Ðǽr wearþ micel wælsliht on gehwæþere hond, 871; Erl. 74, 32. Wǽpna wælslihtes, Cd. Th. 198, 25; Exod. 328. Gemyndig wælsleahta, Exon. Th. 286, 27; Wand. 7: 291, 32; Wand. 91. Wæs on healle wælslihta gehlyn, Fins. Th. 57; Fin. 28. \[Grickes hit ([i]Troy[/i]) biuunnan mid heora wælslahte (bitere slahtes, 2nd MS.), Laym. 1369.\][/m]
wæl-slítende
	[m1][b]wæl-slítende[/b]; [i]adj. Corpse-rending, that rends the dead[/i] :-- Ðæt líc ðǽr ([i]in the grave[/i]) tó fúlnesse weorðeþ and ðám wælslítendum wyrmum weorðeþ tó ǽte, Wulfst. 187, 14. On helle mid deóflum and mid dracum and mid wælslítendum wyrmum, 241, 12.[/m]
wæl-spere
	[m1][b]wæl-spere[/b], es; [i]n. A battle-spear, spear with which slaughter is to be wrought[/i] :-- Oft hé gár forlét, wælspere windan on ða wícingas, Byrht. Th. 141, 14; By. 322. Syx smiðas sǽtan wælspera worhtan, Lchdm. iii. 52, 31. \[Forwunded mid walspere brade, Laym. 28577.\][/m]
wæl-steng
	[m1][b]wæl-steng[/b], es; [i]m. A spear[/i] :-- Feówer scoldon on ðæm wælstenge weorcum geferian Grendles heáfod, Beo. Th. 3280; B. 1638.[/m]
wæl-stów
	[m1][b]wæl-stów[/b], e; [i]f. The place of the slain,[/i] (l) [i]a battle-field[/i] :-- God ána wát hwá ðære wælstówe wealdan móte [i]God only knows who shall be master of the field,[/i] Byrht. Th. 134, 36; By. 95: Beo. Th. 4108; B. 2051: 5960; B. 2984: Cd. Th. 121, 4; Gen. 2005. Ða Deniscan áhton wælstówe gewald, Chr. 837; Erl. 66, 9: 871; Erl. 76, 7. Æþelwulf cyning gefeaht wiþ .xxxv. sciphlæsta, and ða Deniscan áhton wælstówe geweald, 840; Erl. 66, 19. Hié ðǽr nán licgende feoh ne métten, swá hié ǽr bewuna wǽron ðonne hié wælstówe geweald áhton, Ors. 3, 7; Swt. 116, 33. On here crincgan, on wælstówe wundum sweltan, Byrht. Th. 140, 24; By. 293: Chr. 937; Erl. 114, 9. (2) [i]any[/i] [i]place where there is slaughter[/i] :-- Him Loth gewát of byrig ([i]Sodom, about to be destroyed[/i]) gangan, wælstówe fyrr, Cd. Th. 156, 23; Gen. 2593. \[Cf. [i]O.H. Ger.[/i] wal-stat: [i]Dan.[/i] val-plads [i]battle-field,[/i] beholde valpladsen [i]to remain master of the field.[/i]\][/m]
wæl-strǽl
	[m1][b]wæl-strǽl[/b]; [i]m. f. A fatal shaft[/i] :-- Bád se ðe sceolde endedógor áwrecen wælslrǽlum ([i]the pangs of mortal disease[/i]), Exon. Th. 179, 11; Gú. 1260.[/m]
wæl-streám
	[m1][b]wæl-streám[/b], es; [i]m, A destructive stream[/i] :-- Ðonne wselstreámas ([i]the waters of the Deluge[/i]) werodum swelgaþ, sceaðum scyldfullum, Cd. Th. 78, 30; Gen. 1301.[/m]
wæl-sweng
	[m1][b]wæl-sweng[/b], es; [i]m. A murderous stroke[/i] :-- Æfter wælswenge ([i]the stroke which killed Abel[/i]), Cd. Th. 60, 25; Gen. 987.[/m]
wælt
	[m1][b]wælt[/b] [i]apparently some part of the thigh, a sinew[/i] (?) :-- Gif wælt wund weorðeþ, .iii. scillingas gebéte, L. Ethb. 68; Th. i. 18, 19. (The preceding section deals with wounds to the thigh. As regards the form of the word, it might be compared with [i]O.H. Ger.[/i] walza [i]decipula, pedica.)[/i][/m]
wæltan
	[m1][b]wæltan[/b]. v. wiltan.[/m]
wæl-wang
	[m1][b]wæl-wang[/b], es; [i]m. A plain of slaughter[/i] :-- Ðár wæs secg manig on ðam wælwange ([i]the place at which were assembled those who maltreated St. Andrew[/i]) wíges oflysted, Andr. Kmbl. 2453; An. 1228.[/m]
wæl-weg
	[m1][b]wæl-weg[/b] (=hwæl-weg [i]or[/i] wǽl-weg) [i]the sea[/i] :-- Hweteþ on wælweg ofer holma gelagu, Exon. Th. 309, 26; Seef. 63.[/m]
Wæl-wulf
	[m1][b]Wæl-wulf[/b], es; [i]m.[/i] [b]I.[/b] as an epithet of a warrior, [i]a war-wolf, one who is as fierce to slay as is a wolf[/i] :-- Wódon wælwulfas, wícinga werod, Byrht. Th. 134, 38; By. 96. [b]II.[/b] as an epithet of a cannibal, [i]a fierce cannibal, one who preys on the dead like the wolf[/i] :-- Wælwulfas bánhringas ábrecan Jóhton, UNCERTAIN tólýsan líc and sáwle, and ðonne tódǽlan werum tó wiste fǽges flǽschoman, Andr. Kmbl. 297; An. 149.[/m]
wæm\[m\]
	[m1][b]wæm\[m\][/b], wǽman. v. wem\[m\], wéman.[/m]
wæmbede
	[m1][b]wæmbede[/b]; [i]adj. Having a great belly;[/i] ventriculosus. Wrt. Voc. i. 45, 37.[/m]
wǽmn
	[m1][b]wǽmn[/b], wǽn, wæn\[n\], wǽnan, wænge, wænian, Wænte, wænys (Hpt. 438, 70), wǽpan. v. wǽpen, wægn, wen\[n\], wénan, wenge, wenian, Wintan-ceaster, wácness, wépan.[/m]
wǽepen
	[m1][b]wǽepen[/b], wǽpn, es; [i]n.[/i] [b]I.[/b] [i]a weapon[/i] :-- Steng oððe wǽpen [i]clava,[/i] Wrt. Voc. ii. 20, 63. Mé sceal wǽpen niman, ord and íren. Byrht. Th. 139, 11; By. 252. Ðis ([i]the bridle into which the nails from the cross were put[/i]) bið unoferswíðed wǽpen, Elen. Kmbl. 2375; El. 1189. Ǽlces wǽpnes ord [i]mucro,[/i] Wrt. Voc. i. 35, 35. Swurdes ord oððe óðres wǽpnes, 84, 22. Wǽpnes ecge. Cd. Th. 109, 30; Gen. 1830. Gehealdan heardne méce, wǽpnes wealdan, Byrht. Th. 136, 48; By. 168. Gif hé folcgemót mid wǽpnes brýde árǽre, L. Alf. pol. 38; Th. i. 86, 16. Be ðám monnum ðe heora wǽpna tó monslyhte lǽnaþ. Gif hwá his wǽpnes óðrum onlǽne ðæt hé mon mid ofsleá, 19; Th. i. 74, 1-4. Wǽpnes spor [i]a wound,[/i] Exon. Th. 280, 2; Jul. 623. Áwrítaþ hié on his wǽpne wælnota heáp, Salm. Kmbl. 323; Sal. 161. Ic ðý wǽpne gebrǽd, Beo. Th. 3333; B. 1664. Hé ðæs beran ceaflas tótær búton ǽlcum wǽmne, Ælfc. T. Grn. 7, 16. Gif man wǽpn ábregde ðǽr mæn drincen, L.H.E. 13; Th. i. 32, 11. Ðeáh hwá his ágen spere sette tó óðres mannes húses dura ... oþþon gif man óðer wǽpn lecge ... and hwilc man ðæt wǽpn gelæcce, L.C.S. 76; Th. i. 418, 6. Hé wǽpen hafenade be hiltum, Beo. Th. 3151 ; B. 1573. Nolde ic sweord beran, wǽpen tó wyrme, 5031; B. 2519: 5367; B. 2687. Gif sweordhwíta óðres monnes wǽpn tó feormunge onfó, oððe smið monnes andweorc, L. Alf. pol. 19; Th. i. 74, 9. Sum mæg stýled sweord, wǽpen gewyrcan, Exon. Th. 42, 29; Cri. 680. Hé wǽpen up áhóf, bord tó gebeorge, Byrht. Th. 135. 39; By. 130. Wǽpnu [i]arma,[/i] Ælfc. Gr. 36; Zup. 215, 15. Wǽpna [i]arma,[/i] wǽpna hús [i]armamentarium,[/i] Wrt. Voc. i. 35, 1, 2. Eorlas fornóman wǽpen wælgífru, Exon. Th. 292, 16; Wand. 100. Wépen [i]arma,[/i] Ps. Surt. 56, 5. Se hálga héht his heorðwerod wǽpna onfón, Cd. Th. 123, 5; Gen. 2040. Hé ne mihte wǽpna gewealdan, Beo. Th. 3022; 6. 1509: Byrht. Th. 139, 50; By. 272. Wǽpna wyrpum, Exon. Th. 35, 28; Cri. 565. Wǽpna wundum, 119, 15; Gú. 255. Wǽpna wælslihtes, Cd. Th. 198, 25; Exod. 328. Seó wǽpna láf [i]those whom the sword spared,[/i] 121, 5; Gen. 2005: 220, 20; Dan. 74. Se helm hafelan werede ... hine worhte wǽpna smið, Beo. Th. 2908; B. 1452. Ðá fór hé mid eallum his folce and mid eallum his wǽpnum [i]omnis equitatus Pharaonis, currus ejus et equites.[/i] Ex. 14, 23. Gif man mannan wǽpnum bebyreþ ðǽr ceás weorð, L. Ethb. 18; Th. i. 6, 19. Ðæt folc com mid wǽpnum (woepnum, Lind.: wépenu, Rush.) [i]venit cum armis,[/i] Jn. Skt. 18, 3: Andr. Kmbl. 2140; An. 1071. Gegearwod wǽpnum, Elen. Kmbl. 95; El. 48. Wǽpnum geweorðad, Beo. Th. 505; B. 250: 667; B. 331. Ǽlc þing ðe orðode, hé ácwealde mid wǽpnum [i]omne, quod spirare poterat, interfecit,[/i] Jos. 10, 40. Wǽpmun áswebban, Apstls. Kmbl. 138; Ap. 69. Leohtum wǽpnum [i](leuibus armis)[/i] gegyrwan, Nar. 10, 27. Scearpum wǽpnum, Exon. Th. 385, 30; Rä. 4, 52. Mid gǽstlícum wǽpnum, 112, 24; Gú. 148. Gescyldend wið sceaðan wǽpnum. Andr. Kmbl. 2584; An. 1298: Exon. Th. 48, 22; Cri. 775. Hí wurpon hyra wǽpen of dúne, Judth. Thw. 25, 33; Jud. 291. Wǽpen and gewǽdu, Beo. Th. 589; B. 292. Wápen healdan, méce, gár and gód swurd, Byrht. Th. 138, 45; By. 235. Wépen and sceldas. [i]arma et scuta,[/i] Ps. Surt. 45, 10. Ealle his wǽpnu (woepeno, Lind.: wépeno, Rush.) hé him áfyrð, Lk. Skt. ii. 22. Hé áwearp his wǽmna, Ælfc. T. Grn. 18, 31. Hié him ealle hiera wǽpeno ágeáfen [i]arma traderent,[/i] Ors. 4, 13; Swt. 210, 21. Hié wǽpna náman [i]arma sumunt,[/i] 1. 10; Swt. 44, 32, Nimaþ eówre wǽpn [i]ponat vir gladium super femur suum,[/i] Ex. 32, 27. Gegríp (gefóh, Ps. Th.) wǽpn (wépen, Ps. Surt.) and scyld [i]apprehende arma et scutum,[/i] Ps. Spl. 34, 2. Uoepeno, Rtl. 168, 1. Ðeáh ðe hí wǽpen ne beran [i]quamvis arma non ferant,[/i] Bd. 2, 2; S. 504, 3. Hé ða gástlícan wǽpnu ne mæg áberan, Basil admn. 2; Norm. 36, 27. [b]II.[/b] [i]membrum virile[/i] :-- Teors [i]veretrum,[/i] teors, ðæt wǽpen [i]vel[/i] lim [i]calamus,[/i] Wrt. Voc. i. 283, 56. Wǽpen, gecynd ([i]printed[/i] wepen-gecynd; [i]but see[/i] gecynd, II) [i]veretrum,[/i] 44, 58. \[Whiles þow art ȝonge, and þi wepne kene, wreke þe with wyuynge, Piers P. 9, 180.\] v. wǽpen-líc, -mann, wǽpned. \[[i]Goth.[/i] wépna; [i]pl. arma : O. Sax.[/i] wápan : [i]O. Frs.[/i] wépin: [i]O.H. Ger.[/i] wáfan [i]gladius, framea, telum, falx, scutum: Icel.[/i] vápn.\] v. beadu-, camp-, heoru-, here-, hilde-, sige-, weoruld-, wíg-wǽpen.[/m]
wǽpen-berend
	[m1][b]wǽpen-berend[/b], es; [i]m. An armed man[/i] :-- Se stronga woepenberend (wépend-, Rush.) gehealdaþ ceafertún his [i]fortis armatus custodit atrium suum,[/i] Lk. Skt. Lind. 11, 21: p. 7, 5. \[[i]O. Sax.[/i] wápan-berand.\][/m]
wǽpen-bora
	[m1][b]wǽpen-bora[/b], an; [i]m. One who bears arms, a warrior[/i] :-- Wǽpnbora [i]armiger,[/i] Ælfc. Gr. 8; Zup. 27, 17: Wrt. Voc. i. 84, 14. Wǽpenbora, 35, 9: [i]bellator,[/i] ii. 125, 35. Wǽpenboran [i]pugiles, gladium porantes, gladiatores,[/i] Hpt. Gl. 424, 15.[/m]
wǽpen-getæc
	[m1][b]wǽpen-getæc[/b], -tak, es; [i]n. A wapentake,[/i] a term used in northern England where in the south [i]hundred[/i] was used: 'Quod alii vocant hundredum, supradicti comitatus ([i]counties northward from Northamptonshire[/i]) vocant wapentagium,' L. Ed. C. 30; Th. i. 455. The word, which seems of Danish origin (cf. Icel. [i]vápna-tak,[/i] though this is used in a different sense), is thus explained in the document above cited: Cum quis accipiebat prefecturam wapentagii, die statuto in loco ubi consueverant congregari, omnes majores natu contra eum conveniebant, et, descendente eo de equo suo, omnes assurgebant ei. Ipse vero erecta lancea sua, ab omnibus, secundum morem, foedus accipiebat: onmes enim quotquot venissent cum lanceis suis ipsius hastam tangebant, et ita se confirmabant per contactum armorum, pace palam concessa. Anglice vero arma vocantur wapen, et taccare confirmare, quasi armorum confirmacio, vel ut magis expresse, secundum linguam Anglicam, dicamus wapentac, i.e. armorum tactus: wapen enim arma sonat, tac tactus est. Quamobrem potest cognosci quod hac de causa totus ille conventus dicitur wapentac, eo quod per tactum armorum suorum ad invicem confoederates sunt. On this explanation see Stubbs' Const. Hist. i. 99 sq :-- Wé willaþ ðæt man namige on ǽlcon wǽpengetæce .ii. trýwe þegnas, L.N.P.L. 57; Th. ii. 298, 31. Ǽlc ðara ceápa ðe hé bigcge oððe sylle áðer oþþe \[on\] burge oþþe on wǽpengetæce, L. Edg. 5, 6; Th. i. 274, 14. On wǽpentake, L. Eth. iii. 1; Th. i. 292, 8: iii. 3; Th. i. 294, 3, 8.[/m]
wǽpen-geþræc
	[m1][b]wǽpen-geþræc[/b] \[?\], es; [i]n. A weapon[/i] :-- Ofsend uoepengiðræcc (uoepen, giðræcc?) [i]effunde frameam,[/i] Rtl. 168, 5. Cf. Geþrece [i]apparatu.[/i] Wrt. Voc. ii. 1, 24: 76, 53: Hpt. Gl. 424, 77. Geþræce, 512, 9.[/m]
wǽpen-gewrixl
	[m1][b]wǽpen-gewrixl[/b], -gewrixle, es; [i]n. A passage of arms, an exchange of blows, a conflict, fight[/i] :-- Gif hit geweorðe, ðæt wǽpngewrixl weorðe gemǽne þegene and þrǽle, Wulfst. 162, 7. Ðæt heó beaduweorca beteran wurdun on campstede, gármittinge, gumena gemótes, wǽpengewrixles, Chr. 937; Erl. 114, 17. \[Cf. [i]Icel.[/i] vápna-skipti, -viðskipti.\][/m]
wǽpen-hete
	[m1][b]wǽpen-hete[/b], es; [i]m. Armed hate, hate that resorts to arms[/i] :-- Æðele sceoldon ðurh wǽpenhete weorc þrowian [i]the noble ones were to be slain by their foes,[/i] Apstls. Kmbl. 159; Ap. 80.[/m]
wǽpen-hús
	[m1][b]wǽpen-hús[/b], es; n. [i]An armoury[/i] :-- Wǽpenhús [i]armamentarium,[/i] Wrt. Voc. ii. 6, 17. \[[i]O.H. Ger.[/i] wáfan-hús.\][/m]
wǽpen-leás
	[m1][b]wǽpen-leás[/b]; [i]adj. Without arms, unarmed[/i] :-- Ðam wǽpenleásan menn ne mihton ða wælhreówan mid wǽpnum wiðstandam, Homl. Skt. ii. 29, 175. Fram wǽpenleásre fémnan [i]e virgine inermi,[/i] Wrt. Voc. ii. 144, 38. Gehwilce wǽpenleáse [i]inermes (sine armis) quosque.[/i] Hpt. Gl. 423, 48. \[[i]Icel.[/i] vápn-lauss.\][/m]
wǽpen-líc
	[m1][b]wǽpen-líc[/b]; [i]adj. Male, masculine[/i] :-- Ðæt wǽpenlíce lim [i]calamus,[/i] Wrt. Voc. ii. 16, 58. Ða wǽpenlícan limo [i]preputia,[/i] 68, 60: 69, 16.[/m]
wǽpen-mann
	[m1][b]wǽpen-mann[/b] (wǽp-), es; [i]m. A male, a man[/i] :-- Wǽpnmann [i]mas,[/i] Anglia xiii. 366, 23. Éghuelc hé &l-bar; woepenmon (wépenmon, Rush.: wæpned, W.S.) [i]omne masculinum,[/i] Lk. Skt. 2, 23. Wer oððe wǽpnman [i]vir,[/i] Wrt. Voc. i. 73, 11. Ðes wǽpman [i]hic mas,[/i] Ælfc. Gr. 9, 25; Zup. 50, 15. Ne scríde nán wíf hig mid wǽpmannes reáfe ([i]veste virili[/i]), ne wǽpman ([i]vir[/i]) mid wífmannes reáfe, Deut. 22, 5. Woepenmon &l-bar; hee [i]masculum,[/i] Mk. Skt. Lind. 10, 6. Hé worhte wǽpman (woepenmonn [i]masculum,[/i] Lind.), Mt. Kmbl. 19, 4. Synna wið wǽpman oððe wífman, L. de Cf. 6; Th. ii. 262, 23. Riht is ðæt ǽnige wǽpnmen on mynecena beóderne ne etan ne drincan, Wulfst. 269, 9. Wépmen (wǽpned-, [i]v.l.[/i]) ge wífmen, Bd. 3, 5; S. 527, 7. Wǽpmen, Homl. Ass. 27, 73. xx M wífmanna and wǽpmanna (wǽpned-, [i]v.l.[/i]), Ors. 3, 7; Bos. 61, 30: Homl. Th i. 442, 1: Ælfc. Gr. 6; Zup. 24, 5. Mægðhád is ǽgðer ge on wǽpmannum ge on wífmannum, Homl. Th. i. 148, 14. \[[i]O.E. Homl.[/i] wap-man [i]vir: Laym.[/i] wap-, wep-mon: [i]A.R.[/i] wep-, weop-man: [i]Orm.[/i] wepp-mann: [i]Kath.[/i] wep-man: [i]O. and N.[/i] wep-mon: [i]Gen. and Ex.[/i] wap-man.\] v. wǽpen, [b]II[/b], wǽpned, wǽpned-mann.[/m]
wǽpen-strǽl
	[m1][b]wǽpen-strǽl[/b], es; [i]m. An arrow to be used as a weapon:--[/i]Synd mé manna bearn mihtigum tóðum wǽpenstrǽlas [i]filii hominum dentes eorum arma et sagittae,[/i] Ps. Th. 56, 5.[/m]
wǽpen-þracu
	[m1][b]wǽpen-þracu[/b]; [i]gen.[/i] -þræce; [i]f. Force of arms:--[/i]Hine monige on winnaþ mid wǽpenþræce, Cd. Th. 138, 12; Gen. 2290. Hé héht wígend weccan and wǽpenþræce, Elen. Kmbl. 212; El. 106. \[Cf. [i]O. Sax.[/i] wápan-threki.\][/m]
wǽpen-þrǽge
	[m1][b]wǽpen-þrǽge[/b] [i]arms[/i] (?):--Sum mæg wǽpenþrǽge (-þræce (?), cf. (?) wǽpen-geþræc), wíge tó nytte, módcræftig smið, monige gefremman ðonne hé gewyrceþ tó wera hilde helm oððe hupseax, oððe heaþubyrnan, scírne méce, oððe scyldes rond fæste gefégan wið flyge gáres, Exon. Th 296, 34; Crä. 61.[/m]
wæpen-wífestre
	[m1][b]wæpen-wífestre[/b], an; [i]f. A hermaphrodite;[/i] hermafroditus, Wrt. Voc. i. 45, 28.[/m]
wǽpen-wiga
	[m1][b]wǽpen-wiga[/b], an; [i]m. An armed warrior:--[/i]Ic wæs wǽpenwiga (wǽpen wigan? [i]the subject of the riddle is a horn[/i]), nú mec þeceþ geong hagostealdmon golde and sylfore, Exon. Th. 395, 1; Rä. 15, 1.[/m]
wæp-mann
	[m1][b]wæp-mann[/b], wǽpn. v. wǽpen-mann, wǽpen.[/m]
wǽpned
	[m1][b]wǽpned[/b]; [i]adj. Male;[/i] used substantively, [i]a male, a man:--[/i]Ǽlc wǽpned gecyndlim ontýnende [i]omne masculinum adaperiens uuluam,[/i] Lk. Skt. 2, 23. Micel gedál is on wǽpnedes and wífes líchroman, Lchdm ii. 84, 16. Se ðe mid wǽpnedum men hǽme [i]qui cum viro coiverit,[/i] L. Ecg. C. 16; Th. ii. 144, 7. Wépned and wíf geworhte hiǽ God [i]masculum et feminam fecit eos,[/i] Mt. Kmbl. Rush. 19, 4. Wíf and wǽpned, Cd. Th. 12, 33; Gen. 195: 166, 9; Gen. 2745. Wífes meoluc ðe wǽpned féde, Lchdm. ii. 338, 8. v. wǽpen, [b]II[/b], [i]and following compounds.[/i][/m]
wǽpned-bearn
	[m1][b]wǽpned-bearn[/b], es; [i]n. A male child, a boy:--[/i]For wǽpnedbearne . . . for wífcilde [i]pro masculo . . . pro femina,[/i] Bd. 1, 27; S. 493, 14.[/m]
wǽpned-cild
	[m1][b]wǽpned-cild[/b], es; [i]n. A male child, a boy:--[/i]Tó ðan ðæt wíf cenne wǽpnedcild, Lchdm. i. 344, 22: 346, 3. Ða þínena heóldon ða wǽpned-cild ([i]mares[/i]), Ex. 1, 17: [i]pueros,[/i] 1, 18.[/m]
wǽpned-cyn\[n\]
	[m1][b]wǽpned-cyn\[n\][/b], es; [i]n. The male kind[/i] or [i]sex:--[/i]Wǽpnedcyn [i]maskulinum,[/i] Wrt. Voc. ii. 56, 4. Ǽlc þing wǽpnedcynnes [i]omne generis masculini,[/i] Ex. 34, 19: Cd. Th. 139, 19; Gen. 2312: 142, 35; Gen. 2372: 189, 21; Exod. 188. Wið ðon ðe mon oððe nýten wyrm gedrince; gyf hit sý wǽpnedcynnes . . ., Lchdm. iii. 10, 11. Hwylce wihta beóð óðre tíd wífcynnes, and óðre tíd wǽpnedcynnes, Salm. Kmbl. p. 202, 13: Exon. Th. 419, 22; Rä. 39, 1. Ðæt hí má of ðam wíf-cynne him cyning curan ðonne of ðam wæpnedcynne [i]ut magis de feminea regum prosapia quam de masculina regent sibi eligerent,[/i] Bd. 1, 1; S. 473, 22.[/m]
wǽpned-hád
	[m1][b]wǽpned-hád[/b], es; [i]m. The male sex:--[/i]Swá hwæt swá wǽpnedhádes beó ácenned [i]quidquid masculini sexus natum fuerit,[/i] Ex. 1, 22: Num. 1, 2. Ærfeweard wépnedhádes, Chart. Th. 483, 17.[/m]
wǽpned-hand
	[m1][b]wǽpned-hand[/b], a; [i]f. The male side, male line:--[/i]Hý fóð tó mínum ðe ic syllan mót swá wífhanda swá wǽpnedhanda, swaðer ic wylle, Chart. Th. 491, 32.[/m]
wæpned-healf
	[m1][b]wæpned-healf[/b], e; [i]f. The male side:--[/i]Ðonne is mé leófast, ðæt hit gange on ðæt \[bearn\] strýned on ða wǽpnedhealfe, ða hwíle ðe ǽnig ðæs wyrðe sý, Chart. Th. 491, 16.[/m]
wǽpned-mann
	[m1][b]wǽpned-mann[/b], es; [i]m.[/i] [b]I.[/b] [i]a male, a man:--[/i]Þriwa on gére ǽlc wǽpnedman ([i]omne masculinum tuum[/i]) ætýwð beforan Drihtne, Ex. 23, 17: Num. 34, 23. Wǽpnedman (-men?) [i]mares,[/i] Wrt. Voc. ii. 58, 50. Se cyning wæs gód wǽpnedman [i]rex erat vir bonus,[/i] Bd. 3, 7; S. 529, 39. Ðú ([i]Eve[/i]) scealt wǽpnedmen wesan on gewealde, Cd. Th. 56, 29; Gen. 919. Wæs se gryre læssa efne swá micle swá bið wíggryre wífes be wǽpnedmen, Beo. Th. 2573; B. 1284. God hí geworhte wǽpnedman and wímman (wǽpman and wýfman, MS. A.: wǽpned and wímman, MS. B.: wépnedmenn and wífmenn, Rush.) [i]masculum et feminam fecit eos Deus,[/i] Mk. Skt. 10, 6. Heó eode tó ðære wǽpnedmanna stówe ([i]ad locum virorum[/i]), Bd. 3, 11; S. 536, 19. XX M wífmonna and wǽpned-monna [i]viginti millia puerorum ac foeminarum,[/i] Ors. 3, 7; Swt. 116, 31. Ðara manna eallra, mid wífmannum and wǽpnedmannum, Blickl. Homl. 79, 19. Hiora wíf ofslógan ealle ða wǽpnedmen ðe him on neáweste wǽron, Ors. 1, 10; Swt. 48, 1, 6, 8. [b]II.[/b] of plants, [i]a male:--[/i]Gif man scyle mugcwyrt tó lǽcedóme habban, ðonne nime man ða reádan wǽpnedmen and ða grénan wífmen, Lchdm. iii. 72, 20. v. wǽpen-mann.[/m]
wǽpnian
	[m1][b]wǽpnian[/b]; [i]p.[/i] ode [i]To provide with weapons, to arm:--[/i]Ic wǽpnige ðé [i]armo te,[/i] Ælfc. Gr. 19; Zup. 122, 16: 36; Zup. 215, 16. Ic wǽpnige sumne man [i]armo,[/i] 43; Zup. 257, 12. Uoepnedum [i]armata,[/i] Rtl. 99, 20. \[Wepne þine cnihtes, Laym. 17945. He hæhte wepnien (wepni, 2nd MS.) his uolc, 20347. Heo wepnede hire mid bileaue, Kath. 188. Itt þatt wæpnedd iss wiþþ trowwþe on Criste, Orm. 677. [i]O. Frs.[/i] wépened: [i]O. H. Ger.[/i] wáfenen [i]armare: Icel.[/i] vápna.\] v. be-, ge-wǽpnian.[/m]
wǽpnung
	[m1][b]wǽpnung[/b]; e; [i]f. Armour, arms:--[/i]\[Gástlí\]cere weápnunge [i]spiritalis armaturae,[/i] Hpt. GL 423, 65. Ymbscrýdaþ eów mid Godes wǽpnunge [i]induite vos armaturam Dei[/i] (Eph. 6, 11). Homl. Th. ii. 218, 2. Næs Petrus gewunod tó nánre wǽpnunge, 248, 3. Golias gearu tó ánwíge mid orméttre wǽpnunge, Homl. Skt. i. 18, 21. Iudas com mid ðám cwealmbǽrum mid ormǽtere wǽpnunge ([i]with an immense amount of weapons[/i]), Homl. Ass. 74, 44: Homl. Th. ii. 302, 4.[/m]
wæps
	[m1][b]wæps[/b], wæsp, es; [i]m. A wasp:--[/i]Waefs [i]fespa,[/i] Txts. 63, 859. Waefs [i]vel[/i] hurnitu (uaeps, Erf. Gl.) [i]crabro,[/i] 55, 603. Wæps [i]vespa,[/i] Wrt. Voc. i. 23, 66: [i]fe[/i]\[[i]s[/i]\][i]pa,[/i] ii. 35, 27. Wæsp, 148, 17: [i]vespis,[/i] i. 281, 37. Weaps [i]vespa,[/i] 77, 49. Uuaefsas (waeffsas, Ep. Gl.) [i]vespas[/i] (uuaeps [i]vespa,[/i] Erf. Gl.), Txts. 105, 2098. \[[i]O. H. Ger.[/i] wafsa, wefsa.\][/m]
wær
	[m1][b]wær[/b]; [i]adj.[/i] [b]I.[/b] [i]ware, aware, having knowledge[/i] of something which is to be guarded against:--Ðá wurdon ða landleóde his ([i]a band of Danes[/i]) ware and him wiþ gefuhton, Chr. 917; Erl. 102, 17. Hé eode nihtes, ðæt hé his lífe geburge, ac ða hǽðenan wurdon wære his fare, Homl. Skt. i. 22, 230. [b]II.[/b] [i]ware, prepared[/i] for, [i]on guard[/i] against something that might be hurtful, (a) absolute:--Beó gé wære [i]uos estote parati,[/i] Lk. Skt. 12, 40. Ús is mycel þearf, ðæt wé geornlíce wacian and wære beón, Btwk. 220, 27. Se Hǽlend ús warnode, for ðam ðe hé wyle, ðæt wé ware beón, Homl. Ass. 55, 113. Man sceal wacigean and warnian symle, ðæt man geara weorðe . . . Leófan men, utan beón ðe wærran, Wulfst. 90, 10. (b) with gen.:--Ús is micel þearf, ðæt wé wære beón ðæs eges-lícan tíman, ðe nú tówærd is, Wulfst. 191, 25. (c) with preposition:--Wes ðú giedda wís, wær wið willan, Exon. Th. 302, 26; Fä. 42. Sóna wyrð deófol inne; is micel þearf ðæt manna gehwylc wið swylc wær sý, Wulfst. 280, 11. Ðæt wé geornlíce wacian and á wære beón wið deófles costnunga, Btwk. 220, 35. Woruldmenn wǽron wære wið heora fýnd, Homl. Skt. i. 13, 150. Wosas gé wære fram monnum [i]cavete ab hominibus,[/i] Mt. Kmbl. Lind. 10, 17. [b]III.[/b] [i]ware, careful[/i] to avoid something, [i]on guard[/i] against doing something, (a) with gen.:--Wénde ic ðæt ðú ðý wærra weorþan sceolde swylces gemótes, Exon. Th. 267, 34; Jul. 425. (b) with preposition:--Beó wær æt ðam, ðæt ðú nǽfre mínne sunu þyder ne lǽde [i]cave, ne quando reducas filium meum illuc,[/i] Gen. 24, 6. (c) with a clause:--Mín bearn, beó ðé wærr ðæt ðú ne drince of ðam wíne, Homl. Th. ii. 170, 17. Wærne ðé beón, ðæt ðú náht unrihtes ne dó getácnaþ, Lchdm. iii. 214, 25. [b]IV.[/b] [i]ware, observant[/i] of, [i]attentive[/i] to a warning:--Ðæt hí wære beón ðæs cwydes, Wulfst. 7, 6: L. I. P. 19; Th. ii. 330, 2. [b]V.[/b] [i]wary, cautious, sagacious, prudent, cunning:--[/i]Wær [i]cautus,[/i] i. [i]sagax, prudens, acutus,[/i] Wrt. Voc. ii. 130, 5. Wær geápnis [i]argumentum,[/i] 125, 1. Hé bið scarp and biter and swíðe wær on his wordum, Lchdm. iii. 162, 13. Hé wær ([i]printed[/i] þær) weorðe worda and dǽda, Exon. Th. 96, 32; Cri. 1583. Deófol gedéð, ðæt unsǽlig man wísdómes ne gýmeþ, and gyt gedéð, ðæt hé talaþ hine sylfne wærne and wísne, Wulfst. 52, 29. Beó gé swá ware suá suá nædran [i]estote prudentes sicut serpentes,[/i] Past. 35; Swt. 237, 20. Hig sint wære and cunnon þénunga, and hig cennaþ ǽr ðam ðe wyt cumon tó him [i]ipsae obstetricandi habent scientiam, et priusquam veniamus ad eas pariunt,[/i] Ex. i. 19. Se wísdóm gedéþ his lufiendas wíse and wære, Bt. 27, 2; Fox 98, 1. Werra bið [i]astutior fiet,[/i] Kent. Gl. 509. Gielpaþ hié suelce hí sién micle wærran and wísran ðonne hié [i]quasi praestantius ceteris prudentes se esse gloriantur,[/i] Past. 35; Swt. 243, 25. Ðæt se bið on geþance wærast and wísast, se ðe óðerne can raðost ásmeágean, Wulfst. 55, 21. Se þincð nú wærrest and geápest ðe óðerne mæig beswícan, Shrn. 17, 23. \[[i]Goth.[/i] wars wisan [i]to be ware: O. Sax.[/i] war wesan wiðar: [i]O. H. Ger.[/i] gi-war [i]providus, solers, gnarus, intentus, adtentus, vigilans: Icel.[/i] varr.\] v. ge-, un-wær.[/m]
wær
	[m1][b]wær[/b] [i]the sea:--[/i]Wé ðissa leóda land gesóhton wære bewrecene, Andr. Kmbl. 537; An. 269. Hú ðú wǽgflotan, wære bestémdan, sǽhengeste, sund wísige, 974; An. 487. \[[i]Icel.[/i] wer; [i]n.[/i] (poet.) [i]the sea.[/i]\][/m]
wǽr
	[m1][b]wǽr[/b], e; [i]f. A covenant, compact, agreement, pledge:--[/i]Wǽr is æt-somne Godes and monna, gǽsthálig treów, Exon. Th. 36, 29; Cri. 583. \[Gewemme\]dre wǽre [i]violati foederis[/i] ([i]pacti[/i]), Hpt. Gl. 496, 3: Cd. Th. 186, 18; Exod. 140. Wǽre gemyndig, 143, 1; Gen. 2372. Wǽre (cf. [i]Icel. use in pl.[/i]) [i]foedus,[/i] i. [i]pactum, conjunctio,[/i] Wrt. Voc. ii. 148, 43. Clam oððe wed oððe wǽra [i]clasma,[/i] 21, 2. Wǽra [i]foedera,[/i] i. [i]pacta amicitiae, certa amicitia,[/i] 148, 38. Ðære sibbe wære ([i]cujus foedera pacis[/i]) betwyh ða ylcan cyningas and heora ríce áwunedon, Bd. 4, 21; S. 590, 25. Be-weddedum wǽrum [i]pactis sponsalibus,[/i] Hpt. Gl. 439, 19. Se cyng mid his folce hiene gesóhte. Ac Agothocles gedyde untreówlíce wið hiene, ðæt hé hiene on his wǽrum (MS. L. [i]has[/i] warum) beswác and ofslóg [i]rex pactus est cum Agathocle communionem belli. Sed postquam in unum exercitus junxerunt per Agathoclem insidiis circumventus occisus est,[/i] Ors. 4, 5; Swt. 170, 10. Wǽre genóman [i]foedus fecerunt,[/i] Wrt. Voc. ii. 39, 25. Ðæt ic ða wǽre forlǽte ðe ic tó swá myclum cyninge genom [i]ut pactum, quod cum tanto rege inii, ipse primus irritum faciam,[/i] Bd. 2, 12; S. 513, 24. Wére trume fæstnie [i]pactum firmum feriat,[/i] Txts. 172, 8. Ic ðé wǽre míne selle, Cd. Th. 132, 33; Gen. 2202: 171, 22; Gen. 2832. Ic ðé bidde, ðæt ðú treówa selle, wǽra ðína, 170, 24; Gen. 2818. Gewríþ sibbe wǽre &l-bar; wedd [i]asstringe pacis vedeta,[/i] Hymn. Surt. 29, 3. Pehta cynn hafaþ sibbe and wǽre mid Angelðeóde [i]Pictorum natio foedus pacis cum gente habet Anglorum,[/i] Bd. 5, 23; S. 646, 34. Haldende wére [i]servantes pactum,[/i] Ps. Surt. 118, 158. Utan wé ða drihtenlícan wǽra gehealdan, Wulfst. 253, 3. Wǽre healdan, Cd. Th. 216, 22; Dan. 10. Wið Waldend wǽre healdan, fæste treówe, 204, 19; Exod. 421: Andr. Kmbl. 426; An. 213: Elen. Kmbl. 1643; El. 823: Exon. Th. 339, 28; Gn. Ex. 101. Hé ða wǽre and ða winetreówe lǽstan wolde, 475, 19; Bo. 50: 172, 17; Gú. 1145: Cd. Th. 93, 8; Gen. 1542: 139, 10; Gen. 2307: 142, 23; Gen. 2366. Ðæt ǽnig mon wordum ne worcum wǽre ne brǽce, Beo. Th. 2205; B. 1100. Heó his ([i]Joseph's[/i]) mǽgwinum morðor fremedon, wǽre frǽton, Cd. Th. 187, 7; Exod. 147. Hé lyt wǽre ge-wonade, Exon. Th. 148, 19; Gú. 747. Wé sceolon ús geearnian ða siblecan wǽra Godes and manna, Blickl. Homl. 111, 3. \[[i]O. H. Ger.[/i] wára [i]foedus; Icel.[/i] várar; [i]pl.[/i]\] v. freoðo-, friðo-wǽr.[/m]
wǽr
	[m1][b]wǽr(?)[/b]; [i]adj. True:--[/i]Ic gelýfe ðæt hit from Gode cóme, bróht from his bysene, ðæs mé ðes boda sægde wǽrum wordum, Cd. Th. 42, 31; Gen. 681. \[The word, found here only, if at all, occurs in that part of the Genesis, which seems to show Old Saxon influence, and the phrase [i]wǽrum wordum[/i] may be the equivalent of that found often in the Héliand, e. g. Gumon, thea ús gódes so filu gehétun fon he&b-bar;ankuninge wárun wordun, 569. But perhaps [i]wærum[/i] (v. wær, [b]V[/b]; and see last passage under [i]wær-líc[/i]) might be read. Cf. Heó geleáfan nom ðæt hé ða bysene from Gode brungen hæfde ðe hé hire swá wǽrlíce ([i] = O. Sax.[/i] wárlíko; [i]or?[/i] wærlíce [i]cunningly[/i]) wordum sægde, iéwde hire tácen, and treówa gehét, Cd. Th. 41, 5; Gen. 652.\] \[[i]O. Sax.[/i] wár: [i]O. Frs.[/i] wér, weer: [i]O. H. Ger.[/i] wár, wári [i]verus, verax: Lat.[/i] vérus.\][/m]
wærc
	[m1][b]wærc[/b], wræc, es; [i]m. Wark[/i] (in Northern dialects), [i]ache, pain:--[/i]Mé sár gehrán, wærc in gewód, Exon. Th. 163, 29; Gú. 1001. Seó reádnes and bryne ðæs swyles and wærces [i]rubor tumoris ardorque,[/i] Bd. 4, 19; S. 589, 31. Wið magan wærce . . . Wið wambe wærce, Lchdm. ii. 318, 4, 15: 356, 19, 22. From wærc deáðes [i]a dolore mortis,[/i] Jn. Skt. p. 2, 3. Wærco &l-bar; ádla [i]dolorum,[/i] Mt. Kmbl. 24, 8. Wærcco, Mk. Skt. Lind. 13, 8. [i]The word occurs mostly in compounds,[/i] v. bán- (Wrt. Voc. ii. 128, 83), blǽder- (Lchdm. ii. 320, 3), breóst- (Lchdm. ii. 4, 23), ceol- (Lchdm. ii. 312, 2), cneó-, eág-, eár-, felle-, fylle-, fót-, heáfod-, heals- (Lchdm. ii. 312, 5), heort-, lenden-, lifer-, liþ-, milte-, rysel- (Lchdm. ii. 318, 15), sculdor-, síd-, stic-, sweor-, tóþ-, þeóh-, þeór-wærc (-wræc). \[On eðelich stiche, oðer on eðelic eche (oðer warch, MS. T.), A. R. 282, 12. For evel and werke in bledder, Rel. Ant. i. 51, 34: [i]Icel.[/i] verkr: [i]Dan.[/i] værk.\][/m]
wærc(?):--
	[m1][b]wærc(?):--[/b][i]Cuneus[/i] wecg . . . [i]cunicellus[/i] lytel wærc (wæcg?), Wrt. Voc. ii. 137, 28-31.[/m]
wærcan
	[m1][b]wærcan[/b]; [i]p.[/i] wærhte. [b]I.[/b] (used impersonally) [i]to pain:--[/i]Gif hine innan wærce, Lchdm. ii. 272, 11. Gif ða þeóh wærce, 312, 7. Ðonne monnes wambe wærce oððe rysle, 318, 20. [b]II.[/b] [i]to suffer pain[/i](?), [i]be troubled:--[/i]Ic werhte eom [i]exercitatus sum[/i] ([i]if[/i] werhte [i]can be taken as the past tense of the verb,[/i] eom [i]is superfluous[/i]), Ps. Spl. 76, 3. \[v. Jamieson's Dictionary, wark, werk [i]to ache: Dan.[/i] værke, det værker i mit Hoved [i]my head aches.[/i]\][/m]
wærc-sár
	[m1][b]wærc-sár[/b], es; [i]n. Pain:--[/i]Fruma wercsáre [i]initium dolorum,[/i] Mk. Skt. Rush. 13, 8.[/m]
-wǽre
	[m1][b]-wǽre[/b], -wǽred, wærelíce. v. on-wǽre, ge-wǽred (Wrt. Voc. ii. 148, 37), wearglíce.[/m]
wǽr-fæst
	[m1][b]wǽr-fæst[/b]; [i]adj. Faithful,[/i] (1) as an epithet of the Deity:--Waldend gemunde wǽrfæst ([i]faithful to his covenant[/i]) Abraham árlíce, Cd. Th. 156, 8; Gen. 2585. Ús Hǽlend God wǽrfæst onwráh [i]Jesus, faithful to the covenant, has revealed God to us,[/i] Exon. Th. 24, 13; Cri. 384. Wǽrfæst Metod, Cd. Th. 79, 33; Gen. 1320: 175, 23; Gen. 2900. (2) of men:--Se eádega Loth, wǽrfæst, Waldende leóf, Cd. Th. 156, 29; Gen. 2596. Hálig, wǽrfæst ([i]Juliana[/i]), Exon. Th. 256, 27; Jul. 238. Wǽr-fæst ([i]St. Andrew[/i]), Andr. Kmbl. 2621; An. 1312: ([i]Abraham[/i]), Cd. Th. 1091, 7; Gen. 1819. Fæder Abrahames, wǽrfæst hæle, 104, 24; Gen. 1740. Ne lǽt ðú ([i]Abraham[/i]) ðé ðín mód ásealcan, wǽrfæst willan mínes ([i]faithful in observing my will[/i]), 130, 31; Gen. 2168. Wǽrfæstne rinc ([i]Abel[/i]), 62, 9; Gen. 1011. Wǽrfæstne hæleð ([i]St. Andrew[/i]), Andr. Kmbl. 2548; An. 1275. Ða ([i]the three children[/i]) wǽron wǽrfæste, wiston Drihten écne, Cd. Th. 227, 29; Dan. 194. Wǽrfæstra wera ([i]Abraham and Lot[/i]), 113, 34; Gen. 1897. (3) of things:--Ðǽr sceal lufu uncer wǽrfæst wunian, Exon. Th. 173, 19; Gú. 1163.[/m]
wærg
	[m1][b]wærg[/b], wærgan, wær-geápnis (Wrt. Voc. ii. 125, 1), wær-genga, wærg-olness, wærgþu, wæriht. v. wearg, wirgan, wær, [b]V[/b], wer-genga, wearg-olness, wirgþu, wearriht.[/m]
Wǽring-wíc
	[m1][b]Wǽring-wíc[/b] [i]Warwick:--[/i]On ðison geáre wæs Wǽrincwíc getimbrod, Chr. 915; Th. i. 189, col. 2. Æt Wǽringwícon (-um), 913; Th. i. 186, col. 2, 187, col. 1.[/m]
Wǽringwíc-scír
	[m1][b]Wǽringwíc-scír[/b], Wǽring-scír, e; [i]f. Warwickshire:--[/i]Tó Wǽrinc-wícscíre (Wǽringscíre, p. 277, cols. 1, 2), Chr. 1016; Th. i. 276, cols, 1, 2.[/m]
-wærlǽcan
	[m1][b]-wærlǽcan[/b]. v. ge-wærlǽcan.[/m]
wærlan
	[m1][b]wærlan[/b]; [i]p.[/i] de [i]To wend, turn:--[/i]Ðona foerde &l-bar; mið ðý wærlde [i]praeteriens,[/i] Jn. Skt. Lind. 9, 1. v. bi-, ge-, ymb-wærlan.[/m]
wǽr-leás
	[m1][b]wǽr-leás[/b]; [i]adj. Faithless, false:--[/i]Wǽrleás mon . . . and ungetreów, Exon. Th. 343, 24; Gn. Ex. 162. Se feónd, wræcca wǽrleás, 263, 17; Jul. 351: 267, 26; Jul. 421. Wǽrleás werod ([i]the fallen angels[/i]), Cd. Th. 5, 5; Gen. 67. Wǽrleásra weorud ([i]the wicked at the day of judgement[/i]), Exon. Th. 98, 27; Cri. 1614: ([i]the cannibal Mermedonians[/i]), Andr. Kmbl. 2139; An. 1071.[/m]
wær-líc
	[m1][b]wær-líc[/b]; [i]adj. Cautious, prudent, wise, circumspect:--[/i]Wærlíc [i]cauta, sollicita,[/i] Wrt. Voc. ii. 129, 70. Wærlíc bið ðæt man ǽghwilce geáre sóna æfter Eástron fyrdscipa gearwige, L. Eth. vi. 33; Th. i. 324, 3. Wærlíc mé þinceþ ðæt gé wæccende wið hettendra hildewóman wearde healden, Exon. Th. 282, 12; Jul. 662. Wísdómes beþearf, worda wær-lícra, and witan snyttro, se ðære æðelan sceal andwyrde gifan, Elen. Kmbl. 1083; El. 544. \[[i]Icel.[/i] var-ligr.\] v. ful-, un-wærlíc.[/m]
wærlíce
	[m1][b]wærlíce[/b]; [i]adv.[/i] [b]I.[/b] where there is danger of receiving hurt, [i]warily, cautiously, circumspectly,[/i] (1) [i]in a way that guards against surprise:--[/i]Faraþ eów wærlíce, ðe læs ðe eów geméton ða ðe eów æfter rídon, Jos. 2, 16. Nimaþ and lǽdaþ hine wærlíce ([i]caute[/i]), Mk. Skt. 14, 44. Ðæt man Malchum suíðe wærlíce heólde, ðæt hé ne ætburste, Homl. Skt. i. 23, 644. Áhyld hit wærlíce, ðonne gesihst ðú hwæt ðǽroninnan sticaþ, Homl. Th. ii. 170, 18. Wé mótan swýðe wærlíce ús healdan, gyf wé ús sculan wið deófol gescyldan, Wulfst. 38, 3. Wé sculon wið ðam fǽrscyte symle wærlíce wearde healdan, Exon. Th. 48, 5; Cri. 767. Hié sindon suá micle wærlícor tó oferbúganne suá mon ongiet ðæt hié on máran ungewitte beóð [i]qui tanto caute declinandi sunt, quanto insane rapiuntur,[/i] Past. 40; Swt. 295, 21. Hú hý ðam deófle wærlícast magan wiðstandan, Wulfst. 80, 3. (2) [i]in a way that guards against an ill result, safely:--[/i]Námon hí tó rǽde, ðæt him wærlícor wǽre, ðæt hí sumne dǽl heora londes wurðes æthǽfdon [i]they came to the conclusion, that it would be safer for them to keep back some part of the price of their land,[/i] Homl. Th. i. 316, 23. Wærlícor bið se man geherod æfter lífe ðonne on lífe [i]there is less danger of mistake in praising a man after his death than while he is alive,[/i] ii. 560, 14. [b]II.[/b] where there is danger of doing wrong, [i]carefully, heedfully, prudently:--[/i]Hwílum bið gód wærlíce tó míðanne his hiéremonna scylda [i]aliquando subjectorum vitia prudenter dissimulanda sunt,[/i] Past. 21; Swt. 151, 8. Behalde hé hine geornlíce ðæt hé wærlíce sprece [i]sub quanto cautelae studio loquatur, attendat,[/i] 15: Swt. 93, 18. Ðætte sié wærlíce gehealden sió ánmódnes ðæs godcundan geleáfan [i]ut unitatem fidei cauta observatione teneatis,[/i] Swt. 95, 14. Wærlíce ic mé heóld [i]caute me tenui,[/i] Coll. Monast. Th. 34, 9. Mǽst þearf is ðæt ǽghwelc mon his áð and his wed wærlíce healde, L. Alf. pol. 1; Th. i. 60, 3: Wulfst. 167, 4. Cristendóm wærlíce healdan, 78, 8. Is suíðe micel ðearf ðæt hé suá micle wærlícor hine healde wið scylde [i]necesse est, ut tanto se cautius a culpa custodiant,[/i] Past. 28; Swt. 191, 10. \[Wearliche to biwiten us seoluen wið þe unwiht of helle, O. E. Homl. i. 245, 17. Þa cheorles warliche heom hudden, Laym. 12300. Temien hire fleschs wisliche and warliche, A. R. 138, 8. Ha heold hire hird wisliche and warliche [i]familiam pervigili cura gubernabat,[/i] Kath. 82. [i]O. Sax.[/i] waralíko: [i]Icel.[/i] varliga: [i]O. H. Ger.[/i] gi-waralícho [i]vigilanter, diligenter, solerter.[/i]\] v. un-wærlíce, [i]and next word.[/i][/m]
wǽrlíce
	[m1][b]wǽrlíce[/b] [i]truly; or[/i] wærlíce [i]cunningly,[/i] v. wǽr [i]true.[/i][/m]
wærlícness
	[m1][b]wærlícness[/b], e; [i]f. Caution, care, carefulness:--[/i]Ús is micel wærlícnys getácnad and æteówed on ðære onfangennysse úres Drihtnes líchaman, Homl. Ass. 163, 263.[/m]
wǽr-loga
	[m1][b]wǽr-loga[/b], an; [i]m. One who is false to his covenant, a faithless, perfidious person:--[/i]Ðonne mánsceaða fore Meotude on ðam dóme standeþ, bið se wǽrloga fýres áfylled, Exon. Th. 95, 25; Cri. 1562. Hám Eormanríces, wráþes wǽrlogan, 319, 8; Víd. 9. Ðone wǽrlogan, láðne leódhatan ([i]Holofernes[/i]), Judth. Thw. 22, 22; Jud. 71. Hér syndan wed-logan and wǽrlogan [i]in this land are men false to their pledges and to their covenants,[/i] Wulfst. 165, 37. Wǽrlogan ([i]the cannibal Mermedonians[/i]), Andr. Kmbl. 141; An. 71: 215; An. 108. Wǽrlogona ([i]the people of Sodom[/i]) sint firena hefige, Cd. Th. 145, 22; Gen. 2409. On wǽrlogum wrecan torn Godes, 152, 33; Gen. 2530. Mid ðyssum wǽrlogan, 151, 4; Gen. 2503. On wǽrlogan ([i]the people before the flood[/i]) wíte settan, 76, 32; Gen. 1266. Hé sceal wedlogan and wǽrlogan hatian and hýnan, Wulfst. 266, 29. ¶ applied to spirits:--Se atola gást, wráð wǽrloga, Andr. Kmbl. 2595; An. 1299. Hié hýrdon tó georne wráðum wǽrlogan, 1225; An. 613. Wíc æt ðam wǽrlogan [i]a dwelling with the devil,[/i] Exon. Th. 362, 15; Wal. 37: 269, 24; Jul. 455. Hwílum cyrdon mánsceaþan on mennisc híw, hwílum brugdon áwyrgde wǽrlogan on wyrmes bleó, 156, 31; Gú. 883: 120, 9; Gú. 269: 139, 18; Gú. 595. Hé sceóp ðám wérlogan ([i]the apostate angels[/i]) wræclícne hám, Cd. Th. 3, 16; Gen. 36. \[This Dragon of Dissait ([i]the devil[/i]) . . . þis warloghe . . . with wilis ynoghe mannes saule to dissaiue, Destr. Tr. 4436-45. A warlow ([i]a monster[/i]), Alex. (Skt.) 1706. Snakis and oþire warlaȝes wild, þat in þe wod duelled, 3795. To þe way of wickidnes be warlaȝes ([i]devils[/i]) gidid, 4425. He warded þis wrech man ([i]Jonah[/i]) in warlowes gutteȝ, Allit. Pms. 99, 258. Þaa warlaus ([i]v. ll.[/i] deuils, fendes), C. M. 23250. The foulle war-lawes of helle, Halliw. Dict.\][/m]
wær-lot
	[m1][b]wær-lot[/b], es; [i]n. Craft, cunning:--[/i]Wærlotes [i]astus,[/i] Wrt. Voc. ii. 9, 33.[/m]
wærming
	[m1][b]wærming[/b], wærna. v. wirming, wrænna.[/m]
wærness
	[m1][b]wærness[/b], e; [i]f. Prudence, circumspection, caution:--[/i]Mid wærnyssa ([i]cautela[/i]) in gangende, ðæt óþre gebiddende hé ná gelette, Anglia xiii. 378, 188. Hæfde hé miccle lufan and ealle wærnesse tó ælcum men ([i]he was very considerate to everybody[/i]), . . . and ðeáh ðe hé on lǽwedum háde beón sceolde, hweðre hé tó ðon wærnesse hæfde on eallum ðingum ([i]he was so circumspect in all things[/i]), ðæt hé munuclífe swíþor lifde ðonne lǽwedes mannes, Blickl. Homl. 213, 6 11. \[[i]Wick.[/i] warnesse [i]prudentia.[/i]\] v. un-wærness; wær-scipe.[/m]
wærness
	[m1][b]wærness[/b] [i]cursing,[/i] wærnian, wærnung, wærriht. v. weargness, warenian, wirnung, wearriht.[/m]
wær-sagol
	[m1][b]wær-sagol[/b]; [i]adj. Cautious in speech, careful of what one says:--[/i]Se ðe wǽre leássagol, weorðe se sóðsagol; se ðe wǽre bæcslitol, weorðe se wærsagol; se ðe wǽre stuntwyrde, weorðe se wíswyrde, Wulfst. 72, 17.[/m]
wær-scipe
	[m1][b]wær-scipe[/b], es; [i]m. Prudence, caution, circumspection, wisdom,[/i] in a bad sense, [i]cunning, astuteness:--[/i]Wærscipe [i]cautela,[/i] i. [i]astutia,[/i] Wrt. Voc. ii. 129, 77. Ðæt hié geícen ða gód hira ánfealdnesse mid wærscipe, and suá tilige ðære orsorgnesse mid ðære ánfealdnesse ðætte hé ðone ymbeðonc ðæs wærscipes ne forlǽte . . . Ðære culfran biliwitnesse sceal gemetgian ðære nædran wærscipe, ðý læs hine se wærscipe gelǽde on tó micle hátheortnesse [i]ut simplicitatis bono prudentiam adjungant, quatenus sic securitatem de simplicitate possideant, ut circumspectionem prudentiae non amittant . . . Debet serpentis astutiam columbae simplicitas temperare, quatenus nec seducti per prudentiam calleant,[/i] Past. 35; Swt. 237, 15-24. Wísdóm is se héhsta cræft, and hæfþ on him feówer óþre cræftas; ðara is án wærscipe, Bt. 27, 2; Fox 96, 34: 34, 6; Fox 140, 35: Shrn. 175, 27. Á geríst bisceopum wísdóm and wærscype, L. I. P. 9; Th. ii. 314, 28. Se swicola hæfð éce wíte, for ðan ðe his wærscype ne dohte, Homl. Skt. i. 19, 177. Þúhte wísast se ðe wæs swicolost . . . ac wá heom ðæs wærscipes, Wulfst. 268, 19. Hý lǽtaþ ðæt tó wærscype, ðæt hý óðre magan swicollíce pǽcan, 55, 2, 15. Mid micelum wærscype lufian [i]cum magna cautela diligere,[/i] Anglia xiii. 374, 125. For wísdóme and wærscipe [i]consilio,[/i] Past. 20; Swt. 149, 16. Búton wærscipe [i]unadvisedly,[/i] Homl. Skt. i. 11, 361. Mid máran fultume and mid máran wærscipe [i]circumspectiore cura ac magis instructo adparatu,[/i] Ors. 3, 8; Swt. 120, 25. Hé hæfde Ýrlande mid his werscipe gewunnon, and wiðútan ǽlcon wǽpnon, Chr. 1086; Erl. 222, 18. Ongiet mínne wísdóm and mínne wærscipe ([i]prudentiam[/i]), Past. 38; Swt. 273, 9. Ðes sunder-hálga hæfde opene eágan tó ælmesdǽdum, ac hé næfde nǽnne wærscipe ðæt hé ða sóðan eádmódnysse on his weldǽdum geheólde ([i]he had not the wisdom to observe true humility in his benefactions[/i]), Homl. Th. ii. 432, 1. \[Belin wes swiðe wis, and warscipe him folweden, Laym. 5603. Dumbe bestes habbeð þeos warschipe, þet hwon heo beað asailed, heo þrungeð alle togederes, A. R. 252, 6. Warschipe aȝaines unþeawes, H. M. 41, 7. Warsipe and wisedom wið deuel, Misc. 14, 426.\] v. un-wær-scipe.[/m]
wærst-líc
	[m1][b]wærst-líc[/b], wærtere. v. wræst-líc, weardere.[/m]
wærþu
	[m1][b]wærþu(-o)[/b]; [i]indecl. f. Sagacity, cunning, cleverness:--[/i]Gif him lífes weard of móde ábrít ðæt micle dysig ðæt hit oferwrigen mid wunode lange, þonne ic wát ðæt hí ne wundriaþ mæniges þinges ðe monnum nú wærþo and wunder þynceþ ([i]many a thing that now seems very clever and wonderful[/i]) [i]cedat inscitiae nubilus error, cessent profecto mira videri,[/i] Met. 28, 82. v. wær, [b]V[/b].[/m]
wær-word
	[m1][b]wær-word[/b], es; [i]n. A word of caution, forewarning:--[/i]Wærwordum [i]antefatis[/i] (as if from [i]ante-fatus[/i] = spoken before, cf. [i]antefata[/i] forewyrde, 100, 28; but the Latin is [i]ante fatis.[/i] Cf. Hpt. Gl. 529, 40 [i]fatis[/i] ge-wyr\[dum\]), Wrt. Voc. ii. 88, 34: 5, 42.[/m]
wær-wyrde
	[m1][b]wær-wyrde[/b]; [i]adj. Cautious of speech, prudent in speech, careful of one's words:--[/i]Wærwyrde sceal wísfæst hæle breóstum hycgan, nales breahtme hlúd, Exon. Th. 303, 22; Fä. 57. Cf. hræd-wyrde.[/m]
wæsc
	[m1][b]wæsc[/b] [i]washing:--[/i]Reáfa wæsc [i]uestimentorum ablutio,[/i] Anglia xiii. 441, 1085. v. ge-wæsc.[/m]
wæscan
	[m1][b]wæscan[/b], wacsan, waxan, wacxan, waxsan; [i]p.[/i] wósc, wócs, wóx, weóx; [i]pp.[/i] wæscen, wacsen, waxen [i]To wash:--[/i]Heó wæsceþ his hrægl, Exon. Th. 339, 24; Gn. Ex. 99. Ðæt man cláðas waxe, Wulfst. 296, 7. Wicþénas on ðone Sætresdæg ǽgðer ge fata þweán, ge wætercláðas wacsan (waxsan, waxan, [i]v. ll.[/i]), R. Ben. 59, 7. Wacxon hig hira reáf, Ex. 19, 10. Waxan hig ðæt innewerde, Lev. 1, 9, 13. Ðá hig hira reáf wóxon ([i]lavissent[/i]), Ex. 19, 14. Ðæt hi heora hrægel weócsan and clǽnsodon, Bd. 1, 27; S. 496, 5. Hé wolde his reówan and hwítlas on sǽ wacsan (wæscan, MS. T.), 4, 31; S. 610, 11. Línene cláðas waxan, Lchdm. iii. 206, 29. Hí sculan waxan sceáp, Chart. Th. 145, 13. \[[i]O. E. Homl.[/i] waschen, weschen; [i]p.[/i] wosch, wesch: [i]Laym.[/i] wascen: [i]Orm[/i] wasshenn; [i]p.[/i] wessh: [i]A. R.[/i] waschen; [i]p.[/i] weosch: [i]O. L. Ger.[/i] wascan; [i]p.[/i] wósc: [i]O. H. Ger.[/i] wascan; [i]p.[/i] wuosc: [i]Icel.[/i] vaska; [i]p.[/i] vaskaði.\] v. á-, ge-wæscan (-wacsan); un-wæscen, un-áwæscen.[/m]
wæsc-ærn
	[m1][b]wæsc-ærn[/b], -ern, es; [i]n. A wash-house:--[/i]Wæscern [i]lautorium,[/i] Wrt. Voc. i. 58, 22.[/m]
wæsce
	[m1][b]wæsce[/b], an; [i]f. A washing-place.[/i] v. sceáp-wæsce.[/m]
wæscing
	[m1][b]wæscing (?)[/b] [i]washing[/i] in weascing-weg [i]a road leading to a sheep-washing place[/i] (?):--Tó weascingwege nioðeweardun, Cod. Dip. Kmbl. v. 78, 17: 138, 4.[/m]
wæser
	[m1][b]wæser[/b]?:--Wæser [i]bubimus[/i] (? [i]bulimus;[/i] cf. bulimus [i]vermis similis lacertae in stomacho hominis habitans,[/i] Corp. Gl. Hessels, 26, 209), Wrt. Voc. ii. 126, 62.[/m]
wǽsma
	[m1][b]wǽsma[/b]?, wæsp. v. here-wæsmum, wæps.[/m]
wæstling
	[m1][b]wæstling[/b], es; [i]m. A coverlet:--[/i]Wæstling [i]lodix,[/i] Wrt. Voc. i. 59, 34: [i]stragula,[/i] 25, 46. Wæstlingc, 81, 58. Bedreáf: genihtsumiaþ hwítel and weslinc ([i]lena[/i]) and heáfudrægel, R. Ben. Interl. 93, 3. Wæstlinga [i]stragularum,[/i] Hpt. Gl. 430, 66. \[Cf. [i]Goth.[/i] wasti [i]clothing.[/i]\][/m]
wæstm
	[m1][b]wæstm[/b] (-em, -im, -um), es; [i]m. n.:[/i] e; [i]f. Growth, increase:--[/i]Wæstm [i]crementum,[/i] i. [i]augmentum,[/i] Wrt. Voc. ii. 136, 65. [b]I.[/b] [i]growth, produce,[/i] (1) [i]fruit[/i] of the earth [i]or[/i] of a vegetable (lit. or fig.), [i]plant, fruit:--[/i]Wæstm [i]fructus,[/i] Wrt. Voc. i. 80, 1. Ofet, wæstm [i]fruges, frumenta,[/i] ii. 151, 31. Rædrípe wæstm [i]praecoquus fructus,[/i] i. 39, 22. Oftost on treówcynne beóð ða treówa getealde [i]feminini generis,[/i] and se wæstm [i]neutri generis,[/i] Ælfc. Gr. 6, 9; Zup. 20, 15. Beó ðínes landes wæstm ([i]fructus[/i]) gebletsod, Deut. 28, 4, 18. Se ðæs wæstmes ([i]the fruit of the tree of knowledge[/i]) onbát, Cd. Th. 30, 21; Gen. 470. Ðæs wæstmes yrþ [i]illius frugis seges,[/i] Bd. 4, 28; S. 605, 38. Bútan wæstme [i]sine fructu,[/i] Mk. Skt. 4, 19. Weastme, Mt. Kmbl. 13, 22. Ða beámas wǽron gewered mid wæstme, Cd. Th. 30, 5; Gen. 462. Treów wæstm (westm, v. 12) wircende [i]lignum faciens fructum,[/i] Gen. 1, 11. Seó eorðe wæstm bereþ [i]terra fructificat,[/i] Mk. Skt. 4, 28. Hé geseah geblówen treów wæstm berende, Blickl. Homl. 245, 8. Sume sealdon weastm (wæstm, MSS. A. B., Lind.: wæstem, Rush.) [i]alia dabant fructum,[/i] Mt. Kmbl. 13, 8. Ǽlc treów ðe gódne wæstm (woestim, Rush.) ne bringð [i]omnis arbor, quae non facit fructum bonum,[/i] 3, 10. Dóð medemne weastm (wæstm, MS. A., Lind.: wyrþe westem. Rush.), 3, 8. Wæstim gódne, Lk. Skt. Rush. 3, 9. Beámas ða ðe mæst and wæstm mannum bringaþ [i]ligna fructifera,[/i] Ps. Th. 148, 9. Eorðe salde westem his [i]terra dedit fructum suum, [/i] Ps. Surt. 66, 7. Ðæt fíctreów, on ðæm hé nánne wæstm ne funde; ðæt getácnaþ ða synfullan ðe nabbaþ nánne wæstm gódra weorca, Blickl. Homl. 71, 35. Wæstm [i]frumentationem,[/i] Blickl. Gl. Ða wæstmas beóð þurh ágne gecynd eft ácende, Exon. Th. 215, 19; Ph. 255. Fægre land ðonne ðeós folde seó, ðǽr wæstmas scínaþ Beirute, Cd. Th. 277, 34; Sat. 214. Bearwas wurdon tó axan, eorðan wæstma, 154, 10; Gen. 2553. Cumaþ (-eþ?) eádilíc wæstm on wangas, weorðlíc on hwǽtum [i]convalles abundabunt frumento,[/i] Ps. Th. 64, 14. Of ðam twige ludon láðwende, réðe wæstme, Cd. Th. 60, 31; Gen. 990. \[Ðec\] wæstem (wæstme?) weorðian [i]let earth's fruits honour thee[/i] (cf. benedicite universa germinantia in terra Domino, Hym. T. P. 76), Exon. Th. 190, 28; Az. 80. Weastma (wæstma, MSS. A. B., Lind., Rush.) tíd [i]tempus fructuum,[/i] Mt. Kmbl. 21, 34. Wæstma, Ex. 23, 15; Met. 20, 101. Hig ǽton of ðæs landes wæstmum ([i]de frugibus terrae[/i]), Jos. 5, 11. Welig on wæstmum and on treówum [i]opima frugibus atque arboribus,[/i] Bd. 1, 1; S. 473, 13: Cd. Th. 81, 3; Gen. 1339. Eówres landes wæstmas ([i]fruges[/i]), Deut. 28, 42: 1, 25. Westmas, 32, 13: Bt. 33, 4; Fox 130, 7. Wæstmas (wæstmo, Lind.) [i]fructus,[/i] Lk. Skt. 12, 17. Him eorðe syleþ æþele wæstme, Ps. Th. 66, 6: 67, 15, 16. Ðú Adame sealdest wæstme, ða inc wǽron forbodene, Cd. Th. 55, 13; Gen. 894. (2) [i]fruit[/i] of the body, [i]offspring, progeny:--[/i]Beó ðínes innoðes wæstm ([i]fructus[/i]) gebletsod and ðínra nýtena wæstm, Deut. 28, 4, 18. Innoðes wæstm (wæstem, Rush.), Lk. Skt. 1, 42. Se wæstm ðínes innoþes is gebletsad, Blickl. Homl. 5, 21. Ic eom búton westme, ne furðum án spearca mínes cynrenes nis mé forlǽtan, Homl. Skt. ii. 30, 205. Hé weorðlícne wæstm gesette, ðe of his innaðe ágenum cwóme, ofer ðín heáhsetl [i]de fructu ventris tui ponam super sedem meam,[/i] Ps. Th. 131, 12. Ic his cynn gedó brád bearna túdre wæstmum spédig, Cd. Th. 169, 19; Gen. 2802. Módor ne bið wæstmum geeácnod þurh weres frige, Elen. Kmbl. 681; El. 341. Wæstmas fédan, Cd. Th. 59, 8; Gen. 960. (3) including the two preceding meanings:--Sceáwode Scyppend úre his weorca wlite and his wæstma blǽd níwra gesceafta, Cd. Th. 13, 24; Gen. 207. (4.) [i]fruit[/i] of action, [i]result:--[/i]For hwan gǽst ðú búton wæstme ðínes gewinnes? Blickl. Homl. 249, 5. Mínra gewinna wæstm gefullian, 191, 23. Of wæstmum weorca ðínra [i]de fructu operum tuorum,[/i] Ps. Th. 103, 12. (5) [i]fruit, that which may be enjoyed:--[/i]Hine Metod mundbyrde heóld, wilna wæstmum, and worulddugeðum, lufum and lissum, Cd., Th. 117, 3; Gen. 1948. Ic lisse selle, wilna wæstme, ðám ðe ðé wurðiaþ, 105, 24; Gen. 1758. (6) [i]produce of money, usury.[/i] v. wæstm-sceatt:--Of wæstme [i]ex usuris,[/i] Ps. Spl. 71, 14. [b]II.[/b] [i]growth, growing,[/i] (1) of the growth of plants:--Seó sunne tempraþ ða eorðlícan wæstmas ge on wæstme ge on rípunge, Lchdm. iii. 250, 18. (2) [i]growing[/i] as opposed to diminishing, [i]increase:--[/i]Seó sǽ and se móna beóð geféran on wæstme and on wanunge, Homl. Th. i. 102, 27: Anglia viii. 327, 26. (3) [i]growth, thriving:--[/i]Mannum becymð rén ofer eorðan eów tó wæstme ([i]that you may thrive[/i]), Homl. Skt. i. 18, 64. [b]III.[/b] [i]growth, condition reached by growing, stature, form;[/i] the plural is sometimes used when a single person is referred to:--On ealdlícum geárum bið ðæs mannes wæstm gebíged, Homl. Th. i. 614, 13. Úre fulfremeda wæstm is swá swá middæg, ii. 76, 17. Se man ána gǽð uprihte . . . hé sceal smeágan embe ðæt éce líf . . . swíðor ðonne embe ða eorðlícan þing, swá swá his wæstm him gebícnaþ, Homl. Skt. i. 1, 61. Ðé weorð wæstm ðý wlitegra, Cd. Th. 33, 14; Gen. 520. Swá wynlíc wæs his wæstm, ðæt him com from Drihtne, 17, 5; Gen. 255. Cniht, stranglíc on wæstme, Ælfc. T. Grn. 16, 41. Ða beóð on wæstme fíftýne fóta lange and on brǽde týn fót-mǽla [i]homines longi pedum .xv. lati pedum .x.,[/i] Nar. 37, 10 note. Hí ([i]the Innocents[/i]) wǽron gehwǽde ácwealde, ac hí árísaþ mid fullum wæstme, Homl. Th. i. 84, 22. On geðungenum wæstme, ii. 76, 26. Ðæt feax áfealleþ, ðe ǽr wæs fæger on híwe and on fulre wæstme, Wulfst. 148, 5. Sió hæfde wæstum wundorlícran, Exon. Th. 413, 13; Rä. 32, 5. Ðé is ungelíc wlite and wæstmas, siððan ðú mínum wordum getrúwodest, Cd. Th. 38, 27; Gen. 613. Wé gesáwon of ðam entcynne Enachis bearna micelra wæstma ([i]procerae staturae[/i]), Num. 13, 34. Wundriaþ weras wlite and wæstma, Exon. Th. 221, 9; Ph. 332. Hé wæs lytel on wæstmum [i]statura pusillus erat,[/i] Lk. Skt. 19, 3. Óðer wæs idese onlícnes, óþer on weres wæstmum, Beo. Th. 2708; B. 1352: Exon. Th. 214, 11; Ph. 237. Sum bið wlitig on wæstmum, 295, 18; Crä. 35. Se ðe hé oft ǽr mid wlite and mid wæstmum fægerne geseah, Blickl. Homl. 113, 17. \[Fæla untime on corne and on ealle westme, Chr. 1124; Erl. 252, 33. Westmes þorð uuele wederas scal forwurðan, O. E. Homl. i. 13, 28. Wastmes and wederes-sele, Laym. 32108. Brohhte ȝho þe wasstme forþ off wambe, Orm. 1937. He was þogen on wintre and on wastme, O. E. Homl. ii. 127, 16. Marherete schan of wlite ant of wastum, Marh. 2, 34. Hire wliti westum [i]vultus ipsius claritas,[/i] Kath. 310. On westme fæir, Laym. 15698. [i]O. Sax.[/i] wastum [i]fruit, growth, stature, form.[/i] Cf. [i]Goth.[/i] wahstus: [i]Icel.[/i] vöxtr: [i]O. H. Ger.[/i] wahsmo [i]fructus, statura.[/i]\] v. bere-, eorð-, fold-, frum-, hwǽte-, lim-, ó-, on-, treów-, un-, up-wæstm.[/m]
wæstm-bǽre
	[m1][b]wæstm-bǽre[/b]; [i]adj. Fruitful, fertile, productive:--[/i]Wæstmbǽre [i]teras,[/i] Ælfc. Gr. 9, 60; Zup. 69, 5: [i]frugalis,[/i] Wrt. Voc. ii. 34, 31. Wæstm-bǽru [i]fecunda,[/i] 38, 22. (1) referring to inanimate things:--Ðæt wæstm-bǽre land [i]campi uberes,[/i] Ors. 1, 3; Swt. 32, 2. Sceáwiaþ ðæt land, hwæðer hit wæstmbǽre sí [i]considerate terram, qualis sit, bona an mala, humus pinguis an sterilis,[/i] Num. 13, 19. Land ðe ys wæstmbǽre ǽgðer ge on hunie ge on meoluce [i]terram fluentem lacte et melle,[/i] Ex. 33, 3. Eletreów westembére [i]oliva fructifera,[/i] Ps. Surt. 51, 10. Eorðan westem-bére [i]terram fructiferam,[/i] 106, 34. Sáwan wæstmbǽre land [i]serere ingenuum agrum,[/i] Bt. 23; Fox 78, 21: Met. 12, 1. Treó westembéru [i]ligna fructifera,[/i] Ps. Surt. 148, 9. Wæstmbǽre tyrf [i]feraces glebas,[/i] Wrt. Voc. ii. 147, 51. Hwæt bið wæstmbǽrre ðonne meox? Homl. Th. ii. 408, 34. (2) referring to living creatures:--On hire is wæstmbǽre mægðhád, Homl. Th. i. 438, 25. (3) figurative:--Se bið cwealmbǽre, se ðe on yfelnysse ǽfre grówende and wæstmbǽre bið, Homl. Th. ii. 406, 20. Uton beón wæstmbǽre on gódum weorcum, 408, 26. v. un-wæstmbǽre.[/m]
wæstmbǽrian
	[m1][b]wæstmbǽrian[/b]. v. ge-wæstmbǽrian [i]fecundare,[/i] Wrt. Voc. ii. 148, 48.[/m]
wæstmbǽrness
	[m1][b]wæstmbǽrness[/b], e; [i]f. Fruitfulness, fertility, produktivity:--[/i]Wæst\[m\]-bérnys [i]fertilita,[/i] Wrt. Voc. i. 76, 80. Wæstmbǽrnes [i]fertilitas,[/i] i. [i]habundantia,[/i] ii. 147, 77. Wæstmbǽrne\[s\] [i]ubertas,[/i] 151, 33. Wæstembiornis [i]fertilitas,[/i] Txts. 180, 19. (1) referring to inanimate things:--Wæstm-bǽrnys on eorþan, Homl. Skt. ii. 28, 162. Hí héton secgan ðysses landes wæstmbǽrnysse ([i]insulae fertilitatem[/i]), Bd. 1, 15; S. 483, 15: Homl. Th. i. 286, 19. Wæstmbǽrnesse, Ors. 1, 5; Swt. 34, 9. (2) referring to living creatures:--Nis on nánum óðrum men mægðhád, gif ðǽr bið wæstmbǽrnys, ne wæstmbǽrnys, gif ðǽr bið ansund mægðhád, Homl. Th. i. 438, 27. Hé him geheóld wæstmbǽrnysse tuddres ([i]fecunditatem sobolis[/i]), Bd. 1, 27; S. 493, 8. v. un-wæstmbǽrness.[/m]
wæstmbǽru
	[m1][b]wæstmbǽru (-o)[/b]; [i]indecl. f. Fertility:--[/i]Ðás eorþan ealle hiere wæstmbǽro hé gelytlade [i]terra haec sterilitate suorum fructuum castigatur,[/i] Ors. 2, 1; Swt. 58, 20.[/m]
wæstm-berende
	[m1][b]wæstm-berende[/b]; [i]adj. Fruit-bearing, fertile, fruitful, productive,[/i] (1) referring to inanimate things:--Se dǽl se ðæt flód ne grétte ys gyt wæstm-berende on ǽlces cynnes blǽdum, Ors. 1, 3; Swt. 32, 13. Seó wæstm-berendeste ([i]fertilissima[/i]) eorþe, Nar. 5, 20. (2) referring to living creatures:--Mid ðý ne is ǽnig syn wæstmbærendes (-beorendes, M. 74, 24) líchoman [i]cum non sit culpa aliqua foecunditas Dafnis,[/i] Bd. 1, 27; S. 493, 2. (3) figurative:--Hé wæs gefultumiende ðæt heora lár wǽre wæstmberende [i]ipse praedicationem ut fructificaret adjuvans,[/i] Bd. 2, 1; S. 501, 38. Ðone æþelan Albanum seó wæstmberende ([i]fecunda[/i]) Bryton forþbereþ, 1, 7; S. 476, 34. Woestimberende [i]fructiferum,[/i] Rtl. 34, 14. Ðá wǽron ða wæstmberendan breóst ðæs eádigan weres mid ðam láreówdóme ðæs heán magistres Godes gefyllede, Guthl. 2; Gdwin. 18, 8.[/m]
wæstm-berendlíc
	[m1][b]wæstm-berendlíc[/b]. v. un-wæstmberendlíc.[/m]
wæstmberendness
	[m1][b]wæstmberendness[/b], e; [i]f. Fertility, fecundity:--[/i]Mid ðý nis ǽnig synn wæstmberendnesse líchoman [i]cum non sit culpa aliqua foecunditas carnis,[/i] Bd. 1, 27; M. 74, 24 note. v. un-wæstmberendness.[/m]
wæstm-fæst
	[m1][b]wæstm-fæst[/b], -fæstness. v. un-wæstm-fæst, -fæstness.[/m]
wæstmian
	[m1][b]wæstmian[/b]; [i]p.[/i] ode [i]To bring forth fruit[/i] (lit. or fig.), [i]fructify:--[/i]Eorðo wæstmiaþ (wæstmas, Rush.) [i]terra fructificat,[/i] Mk. Skt. Lind. 4, 28. Ic wæstmede [i]fructificavi,[/i] Rtl. 3, 20. Manig yfel wé geáxiaþ wæstmian, Blickl. Homl. 109, 2.[/m]
wæstm-leás
	[m1][b]wæstm-leás[/b]; [i]adj. Without fruit[/i] (lit. or fig.):--Ðæt word westem-leás geweorðæd [i]verbum sine fructu efficitur,[/i] Mt. Kmbl. Rush. 13, 22. Ðí læs ðe se Hláford ús wæstmleáse geméte, Homl. Th. ii. 408, 27. \[Itt liþ uss wasstmeleas off alle gode dedess, Orm. 13858.\][/m]
wæstm-líc
	[m1][b]wæstm-líc[/b]; [i]adj. Fruitful:--[/i]Wæstimlíc [i]fructuosus,[/i] Rtl. 18, 25.[/m]
wæstm-sceatt
	[m1][b]wæstm-sceatt[/b], es; [i]m. Usury, interest:--[/i]Wæstmsceat [i]usura,[/i] Wrt. Voc. i. 20, 71. Westemsceat, Ps. Surt. 54, 12. Wæstmscettes [i]fenoris,[/i] Germ. 389, 45. Se ðe his feoh tó unrihtum wæstmsceatte (tó westemscette [i]ad usuram,[/i] Ps. Surt.) ne syleþ, Ps. Th. 14, 6. Of westemsceattum [i]ex usuris,[/i] Ps. Surt. 71, 14.[/m]
wǽt
	[m1][b]wǽt[/b]; [i]adj.[/i] [b]I.[/b] [i]wet, moist, damp, consisting of moisture:--[/i]Ðæt wæter is wǽt and ceald, Bt. 33, 4; Fox 128, 35: Met. 20, 77. Hyra blód byð wǽt and wearm, Anglia viii. 299, 29. Ðú ðam wættere wǽtum and cealdum foldan tó flóre gesettest, Met. 20, 90. Mid wættere rude [i]roseo[/i] ([i]purpurei cruoris[/i]) [i]rubore[/i] (Ald. 61), Hpt. Gl. 507, 63. Gecyrred on wǽtne deáw, Homl. Skt. ii. 30, 441. [b]II.[/b] [i]wet, moist, having moisture:--[/i]Sié lyft is ǽgðer ge ceald ge wǽt ge wearm, Bt. 33, 4; Fox 128, 35; Anglia viii. 299, 28. Se wǽta wong [i]roscida tellus,[/i] Exon. Th. 417, 7; Rä. 36, 1. In wǽtan sihtran; of ðam wǽtan síce; . . . in ðæt wǽte sícc, Cod. Dip. Kmbl. iii. 386, 10-16. [i]Loca humentia,[/i] ðæt beóð wǽte stówa, Wulfst. 249, 17. On sméþum landum and on wǽtum, Lchdm. i. 90, 4. On wátum ([i]v. ll.[/i] wǽtum) stówum, 222, 18. Wǽtum [i]udis,[/i] Hpt. Gl. 482, 42: Wrt. Voc. ii. 82, 1. Nǽfre hé his ða wǽtan hrægel and ða cealdan ásettan wolde [i]nunquam ipsa vestimenta uda atque algida deponere curabat,[/i] Bd. 5, 12; S. 631, 24. [b]II a.[/b] referring to the humours or juices of bodies:--Ðonne sió wamb swíðe wǽtre gecyndo biþ, ne þrowaþ seó þurst ne hefignesse metta, and gefihð wǽtum mettum, Lchdm. ii. 220, 19-21. Be (wambe) cealdre and wǽtre gecyndo . . . and ðæt hǽmedþing ne sceþeþ hátum líchoman ne wǽtum, 162, 17-20: 222, 1, 2. Eal ða wǽtan þing and ða smerewigan sint tó forbeódanne, 210, 27: 246, 3. [b]III.[/b] of weather, [i]wet, rainy:--[/i]Lengtentíma ys wǽt, Anglia viii. 299, 27. Of untídlícan gewideran, ðæt is, of wǽtum sumerum and of drýgum wintrum, Ors. 3, 3; Swt. 102, 5. \[[i]O. Frs.[/i] wét: [i]Icel.[/i] vátr.\][/m]
wǽt
	[m1][b]wǽt[/b], es; [i]n.[/i] [b]I.[/b] [i]wet, moisture:--[/i]Se cyle geþrowode wið ða hǽto, and ðæt wǽt wiþ ðám drýgum, Bt. 33, 4; Fox 128, 33: Met. 20, 74. [b]II.[/b] [i]liquor, drink:--[/i]Hé ána gereorde, and be dǽle ǽt and wǽt gewanod sý [i]reficiat solus, sublata ei portione sua de vino,[/i] R. Ben. 69, 14. Hé ne mæg ǽtes oððe wǽtes brúcan, Homl. Th. i. 66, 9. Hé fæste, swá ðæt hé ne onbyrigde ǽtes ne wǽtes on eallum ðam fyrste, 166, 11: ii. 490, 11: Wulfst. 103, 1. Nán ðing tó ðigenne ne on ǽte ne on wǽte [i]nec quicquam cibi aut potus presumere,[/i] R. Ben. 69, 19: 76, 18: Homl. Th. i. 360, 13: ii. 590, 21. Búton ǽte and búton wǽte, H. R. 11, 27. \[Þis halwende wet ([i]the blood of Jesus[/i]), O. E. Homl. i. 187, 31. Gifernesse deð þet mon to muchel nimeð on ete oðer on wete, 103, 7. Lokenn himm fra luffsumm æte and wæte, Orm. 7852.\] v. next word.[/m]
wǽta
	[m1][b]wǽta[/b], an; [i]m.:[/i] wǽte, an; [i]f.[/i] [b]I.[/b] [i]wet, moisture:--[/i]Wǽta [i]humor,[/i] Wrt. Voc. i. 76, 78. Hwílum flíht se wǽta ðæt drýge, Bt. 39, 13; Fox 234, 11: Prov. Kmbl. 71. Seó lyft sycð ǽlcne wǽtan up tó hyre, . . . se wǽta gǽð up swylce mid miste, and gyf hit sealt byð . . . hit byð . . . tó ferscum wǽtan áwend, Lchdm. iii. 278, 7-12. Ðá forscranc ðæt sǽd, for ðan ðe hit næfde nǽnne wǽtan. Swá dóð sume menn . . . se wǽta ne fæstnode heora wyrtruman, Homl. Th. ii. 90, 30-35. Wǽte [i]humor[/i] vel [i]mador,[/i] Wrt. Voc. i. 53, 44. Snáw cymð of ðam þynnum wǽtan, ðe byð up átogen mid ðære lyfte, Lchdm. iii. 278, 23. Hit wǽtan næfde [i]non habebat[/i] \[[i]h[/i]\][i]umorem,[/i] Lk. Skt. 8, 6. Hwílum ðæt dríge drífð ðone wǽtan, Met. 29, 48. Hí feallan lǽtaþ seáw of bósme, wǽtan of wombe, Exon. Th. 385, 21; Rä. 4, 48. Wǽtum hé ([i]snow[/i]) oferhrægeþ, gebryceþ burga geatu, Salm. Kmbl. 612; Sal. 305. [b]II.[/b] [i]a liquid:--[/i]Wynsum wǽta ([i]water[/i]) út flówende, Blickl. Homl. 209, 2. Æfter sóðum gecynde ðæt wæter is brosniendlíc wǽta, Homl. Th. ii. 270, 5. Wolde ðæt folc ðæt fýr ádwæscan, gif hit ǽnig wǽta wanian mihte, 140, 17. Hit wæs mid wǽtan ([i]blood[/i]) bestémed, Rood Kmbl. 44; Kr. 22. [b]II a.[/b] [i]a liquid that may be drunk[/i] or [i]used in cookery, medicine,[/i] etc., [i]liquor, drink:--[/i]Wǽta [i]liquor,[/i] Wrt. Voc. i. 27, 49 (in a list 'de generibus potionum'). Mete [i]cibus,[/i] drenc [i]potus,[/i] wǽta [i]liquor,[/i] 82, 47. Úre wǽta wæs olfenda miolc, Shrn. 38, 18. Dó on hunig and on wín . . . dó ðæt se wǽta mæge oferyrnan ða wyrta, Lchdm. ii. 306, 27. Gesamna tú ámbru hrýþra micgean . . . wylle óþ ðæt se wǽta sié twǽde on bewylled, 332, 17. Ǽgru sint tó forgánne, for ðon ðe hira wǽte bið fǽt and máran hǽto wyrcð, 210, 23. Geðicge ðæs wǽtan ([i]hot water and wine[/i]) þreó full fulle, i. 76, 25. Þeáh hý him wǽtan bǽdan, drynces gedreahte, Exon. Th. 92, 14; Cri. 1508. Wæs glæsen fæt ðæt ðæs wynsuman wǽtan onféng. Þǽr wæs gewuna ðæm folce, ðæt hié tó ðæm fæte ástigon and ðære heofon-lícan wǽtan onbyrigdon, Blickl. Homl 209, 4-9. Wǽtan (byrele? cf. wín-byrele [i]caupo,[/i] 21, 13; [i]or[/i] brytta? cf. wín-bryttum [i]cauponibus[/i]) [i]caupo,[/i] Wrt. Voc. ii. 22, 81. Wǽtan heó ne swelgeþ, ne wiht iteþ, Exon. Th. 439, 27; Rä. 59, 10. Tó leohtum drence ([i]a number of plants then follow[/i]), tó wǽtan ([i]for liquor[/i]) healf háligwæter, healf eala, Lchdm. ii. 274, 4. Gif mon sié mid wǽtan forbærned, 324, 14. Gif lytel fearh áfealle on wǽtan ([i]liquorem[/i]), and cucu sig upp átogen, sprenge man ðone wǽtan mid háligwætere, and þicge man ðone wǽtan; gif hit deád sig, and man ne mæge ðone wǽtan gesyllan, geóte hine man út, L. Ecg. C. 39.; Th. ii. 164, 3-7. Nánne wǽtan hí ne cúþon wið hunige mangan, Bt. 15; Fox 48, 10. Ne hé cealdne wǽtan ne þicge, Lchdm. i. 190, 2: 238, 9. Drince wucan æfter ðon beónbroð and mænige (nǽnige?) óþre wǽtan; óþre wucan . . ., and náne óþre wǽtan . . .; þriddan wucan . . . nánne óþerne wǽtan, ii. 216, 11-15. Ða wyrte wið ðone wǽtan gemencge, drince ðonne, iii. 18, 20. Ne dranc hé wínes drenc, ne nán ðæra wǽtena ðe druncennysse styriaþ, Homl. Th. ii. 298, 18. [b]III.[/b] [i]moisture in an animal body, humour:--[/i]Ðonan cymeþ sió mettrymnes ðæm healedum, ðe se wǽta ðæra innoða ([i]humor viscerum[/i]) ástígð tó ðæm lime, Past. 11; Swt. 73, 9. Ðonne bið se deáðbǽra wǽta ([i]humor mortiferus[/i]) on ðæm menn ofslægen mid ðæm biteran drence, 41 ; Swt. 303, 16. Gif ðú wille ðæt yfel swyle and ǽterno wǽte út berste, Lchdm. ii. 16, 14. Gif sió wamb biþ windes full, ðonne cymð ðæt of wlacre wǽtan; sió cealde wǽte wyrcþ sár an, 224, 24. Wið ealle gegaderunga ðæs yfelan wǽtan of ðam líchoman, i. 236, 18. Gífernes áríst of ðæs hores wǽtan ðe of ðam magan cymð, ii. 196, 3. Of yfelum wǽtan slítendum ðone magan, . . . gif se seóca man áspíwð ðone yfelan bítendan wǽtan áweg, 60, 20-23. Of yfelre wǽtan slítendre, 4, 30. Wiþ yflum wǽtan and swile . . . hit eal ðæt worms and ðone yfelan wǽtan ádrífþ, 72, 12-15. Hyt ealne ðone wǽtan ([i]dropsical humour[/i]) út átýhþ, i. 204, 3. [b]III a.[/b] [i]water, urine[/i] :-- Genim eoferes blǽdran mid ðam micgan, áhefe upp, and ábíd óþ ðæt se wǽta of áflówen sý, Lchdm. i. 360, 6. [b]IV.[/b] [i]moisture of plants, juice, sap[/i] :-- Nim ǽnne sticcan . . . forbærn ðone óderne ende, ðonne gǽð se wǽta ([i]v.l.[/i] wǽte) út æt ðam óðrum ende, Lchdm. iii. 274, 5. Sæp i wǽte [i]succus,[/i] Hpt. Gl. 450, 13. Hé bær ða wǽtan ðære uncystan in ðam telgan ðone hé getýhþ ǽr of ðam wyrtruman [i]portat in ramo humorem vitii, quem traxit ex radice,[/i] Bd. 1, 27; S. 495, 26. \[He þoleð hwile druie, and hwile wete, O. E. Homl. ii. 123, 6. Hwo þet bere a deorewurðe licur, oðer a deorewurðe wete in a feble uetles, A. R. 164, 14. Ifulled mid attere, weten alre bitterest. Laym. 19769. [i]Icel.[/i] væta [i]wet, rain.[/i]\] v. hærfest-wǽta.[/m]
wǽtan
	[m1][b]wǽtan[/b]; [i]p.[/i] te [i]To wet, moisten[/i] :-- Ic ðweá [i]lauo, lauas:[/i] ic wǽte [i]lauo, lauis[/i], Ælfc. Gr. 37; Zup. 220, 6. Ic mín bedd wǽte (wétu, Ps. Surt.) mid teárum [i]lacrymis stratum meum rigabo[/i], Ps. Th. 6, 5. Wǽteþ [i]ingurgitat,[/i] Wrt. Voc. ii. 90, 59 : 47, 19. Ne is ðæt wín tó þicgenne ðætte hǽteþ ILLEGIBLE and wǽteþ ðone innoþ, Lchdm. ii. 246, 5. Mec ILLEGIBLE ([i]an animal's skin[/i]) brýd wǽteþ in wætre. Exon. Th. 393, 34 ; Rä, 13, 10. Heó genam ðæs gehálgodan sealtes, and wǽtte, Guthl. 22; Gdwin. 98, 2. Wǽt ðæt gewrit on ðam drence, Lchdm. ii. 350, 15. Wǽt wulle mid biccean hlonde. i. 362, 17. Wǽt ðæt liþ mid ecede, ii. 134, 9. Wǽt mid ðínum scytefingre, Techm. ii. 126, 2. Hí ða lifre wǽten, Lchdm. i. 346, 23. Hé wylle mid ðam seáwe his eágan hreppan and wǽtan, 128, 13. Wǽtan [i]rigare, humectare,[/i] Hpt. Gl. 421, 54. Wǽtende [i]humectans,[/i] Wrt. Voc. ii. 43, 28: Lchdm. ii. 156, 20. Wǽtendum [i]rorantibus, tingentibus,[/i] Hpt. Gl. 439, 55. \[[i]Icel.[/i] væta [i]to wet.[/i]\] v. ge-wǽtan; wǽtian.[/m]
wǽte
	[m1][b]wǽte[/b]. v. wǽta.[/m]
wæter
	[m1][b]wæter[/b], es; [i]n.[/i] ([i]the word seems to be feminine in[/i] on ðisse wætere, Blickl. Homl. 247, 25 ; [i]see also[/i] Ps. Th. 17, 11: [i]and a weak genitive plural[/i] wæterena [i]is found in[/i] Ps. Th. 31, 7.) [b]I.[/b] [i]water[/i] :-- Wæter [i]aqua,[/i] hlúttor wæter [i]limpha,[/i] Wrt. Voc. i. 54, 17, 18. Wæter [i]limphale,[/i] ii. 52, 19. Ðæt wæter is brosniendlíc wǽta. Homl. Th. ii. 270, 5. Blód fléwð ofer eorðan swá swá wæter, Blickl. Homl. 237, 6. Byrneþ wæter swá weax, Exon. Th. 61, 23 ; Cri. 989. Blód and wæter ætsomne út bicwóman, 68, 33; Cri. 1113. Ealle gewítaþ swá swá wolcn, and swá swá wæteres streám, Blickl. Homl. 59, 20. Úre líchoma wæs gesceapen of feówer gesceaftum, of eorþan and of fýre and of wætere and of lyfte, 35, 13. Hí forweorðan wætere gelícost, ðonne hit yrnende eorðe forswelgeþ, Ps. Th. 57, 6. Þegn winedryhten his wætere gelafede, Beo. Th. 5438; B. 2722. Wætre, 5700; B. 2854. Ðætte hé gewǽte his ýtemestan finger on wættre, Past. 43; Swt. 309, 7. Wættre gelícost, Andr. Kmbl. 1906; An. 955. [b]I a.[/b] [i]water[/i] for drinking :-- Ðæt wæter ásceortode ðe wæs on ðam buturuce, Gen. 21, 15. Ánne drinc cealdes wæteres (wætres, Lind.: wættres, Rush.), Mt. Kmbl. 10, 42. Wæteres (wætres, Lind., Rush.), Mk. Skt. 9, 41 : Andr. Kmbl. 44; An. 22. Hé gehálgode wín of wætere, 1173; An. 587. Wætre, Ps. Th. 123, 3. Hwæt drincst ðú? Ealu, gif ic hæbbe, oþþe wæter, gif ic næbbe ealu, Coll. Monast. Th. 35, 11. [b]I b.[/b] [i]water[/i] in the sky, [i]rain[/i] :-- Ðá hangode swíðe þýstru wæter on ðam wolcnum, and on ðære lyfte, Ps. Th. 17, 11. Ne wæter fealleþ lyfte gebysgad [i]nec cadit ex alto turbidus humor aquae,[/i] Exon. Th. 201, 25; Ph. 61. Hit wǽron míne wæter, ða ðe on heofenum wǽron. Wulfst. 260, 4. [b]II.[/b] where a considerable volume of water is referred to, [i]water[/i] of a river, sea, etc. :-- Ic sleá ðises flódes wæter and hyt byð geworden tó blóde, Ex. 7, 17. Hé funde wynleásne wudu; wæter under stód. Beo. Th. 2837; B. 1416 : Blickl. Homl. 211, 1. Faraþ geond ealle eorðan sceátas emne swá wíde swá wæter bebúgeþ, Andr. Kmbl. 666; An. 333. Síd wæter [i]ocean,[/i] Cd. Th. 7, 2 ; Gen. 100. Sealt wæter, 13, 6; Gen. 198. Ádó mé of deópe deorces wæteres ðe læs mé besencen sealte flódas, Ps. Th. 68, 14. Ofer wæteres hrycg [i]across the sea,[/i] Beo. Th. 947; B. 471. On wæteres ǽht, 1037; B. 516. Hé stilde wæteres wælmum, Andr. Kmbl. 903; An. 452. Wætres swég, Blickl. Homl. 65, 19. Wætres ([i]the Deluge[/i]) brógan, Cd. Th. 84, 10; Gen. 1395: Exon. Th. 200, 16; Ph. 41. Ic hine of wætere genam, Ex. 2, 10. Hé ástáh of ðam wætere (wætre, Lind.: wættre, Rush.), Mt. Kmbl. 3, 16. Gestreón bewrigen wætere oððe eorðan, Met. 8, 59. Wið wǽge, wætre windendum, Exon. Th. 61, 9; Cri. 982. Ðú ðam wættere foldan tó flóre gesettest, Met. 20, 90. Geót ðæt blód on yrnende wæter, Lchdm. ii. 76, 15. Se ðe gǽð on deóp wæter, Salm. Kmbl. 448; Sal. 224. Deóp wæter [i]ocean,[/i] Beo. Th. 3812; B. 1904. Ofer wíd wæter, 4937; B. 2473. Swá wé on laguflóde ofer cald wæter líðan, Exon. Th. 53, 17; Cri. 852: Andr. Kmbl. 401; An. 201. [b]II a.[/b] [i]water[/i] as in Derwent[i]water, a body of water, a stream, lake, sea[/i] :-- Heó wolde hig þweán æt ðam wættre ([i]in flumine[/i]) and hyre médenu eodon be ðæs wæteres ófre ([i]per crepidinem alvei),[/i] Ex. 2, 5. Hé becom tó Iordanes ófrum ðæs wæteres [i]he came to the shores of the river Jordan,[/i] Homl. Skt. ii. 23 b, 664, 678 : [i](the Danube),[/i] Elen. Kmbl. 119; El. 60. On wætere [i]in amne,[/i] Coll. Monast. Th. 23, 35. Hé geseah ofer ðæm wætere hárne ILLEGIBLE stán, Blickl. Homl. 209, 31. Ðás ðe on ðís wætere ([i]a flood[/i]) syndon eft hié libbaþ . . . Ða ðe on ðisse wætere syndon, 247, 21, 25. Eástreámas feówer wǽron ádǽlede ealle of ánum wætre, Cd. Th. 14, 17; Gen. 220. Hyra ([i]the Egyptians'[/i]) wæter wurdon tó blóde, Ors. l, 7; Swt. 36, 25. Ða þreó wæter, Cd. Th. 133, 16; Gen. 2211. Swá swá ealle wæteru cumaþ of ðære sǽ, and eft ealle cumaþ tó ðære sǽ, Bt. 24, 1; Fox 80, 23. Wætera [i]laticum,[/i] Wrt. Voc. ii. 52, 17. Hé tó Iordane becom ealra wætera ðam hálgestan, Homl. Skt. ii. 23 b, 63. Sǽs and wætra heá holmas, Exon. Th. 193, 16; Az. 122. Fiscwyllum wæterum [i]fluviis multum piscosis,[/i] Bd. 1, 1; S. 473, 15. Hí witon on hwelcum wæterum hí sculun sécan fiscas, Bt. 32, 3; Fox 118, 19. Ðæt folc fór betwux ðám twám wæterum ([i]the two parts of the Red Sea[/i]), Wulfst. 293, 16. Seó eorðe wæs wætrum weaht, lagostreámum leoht, Cd. Th. 115, 19 ; Gen. 1922. Mid bricgum ofer deópe wæteru, L. Edg. C. 14; Th. ii. 282, 10. Lǽt forð ðíne willas and tódǽl ðín wætru æfter herestrǽtum, Past. 48; S. 373, 13, 15. Áþene ðíne hand ofer ealle Egipta wætro and flódas, ge ofer burnan ge ofer meras and ofer ealle wæterpyttas, Ex. 7, 19. [b]II b.[/b] in plural, [i]waters,[/i] implying abundance or great extent, [i]waters[/i] of a great river, of a sea, etc. :-- Ða fixas ðe synd on ðam flóde ácwelaþ, and ða wæteru forrotiaþ, Ex. 7, 18. Ðǽr wǽron manega wætro (uætro, Lind.: wæter, Rush.) [i]there was much water there,[/i] Jn. Skt. 3, 23. Ðé wæter sceáwedon and ðé gesáwon sealte ýþa . . . wæs swég micel sealtera wætera, Ps. Th. 76, 13. Swá ǽr wæter fleówan, flódas áfýsde, Exon. Th. 61, 16 ; Cri. 985 : Andr. Kmbl. 3105 ; An. 1555. Ðæt lég miclade, and him nǽnig mon mid wætra onweorpnesse wiþstondan meahte, Bd. 2, 7; S. 509, 20. Ofer wætera geðring, ofer hwæles éðel, Chr. 975; Erl. 126, 21 : Exon. Th. 351, 13; Sch. 351. Ýða gelaac, wíd gang wætera, Ps. Th. 118, 136. Ðæt flód ðæra myclena wæterena, 31, 7. Wætrum bisencte, Exon. Th. 271, 9; Jul. 479: Cd. Th. 88, 4; Gen. 1460. Ða scíran wæter [i]liquidas lymphas,[/i] Wrt. Voc. ii. 50, 11. Hát mé cuman tó ðé ofer ðás wæteru (wætra. Lind.: ðæt wæter, Rush.), Mt. Kmbl. 14, 28. Hú heó mihte Iordanes wæteru oferfaran, Homl. Skt. ii. 23b, 680. Wætru, 684. Hé gegaderode eall sǽ wætru. ([i]aquas maris[/i]), Ps. Th. 32, 6. [b]II c.[/b] in reference to the surface of water :-- Ðæt hié nǽren .x. fóta heá bufan wætere [i]decem pedum altitudine a mari aberant,[/i] Ors. 5, 13; Swt. 246, 11. Under wætere, Beo. Th. 3316; B. 1656. \[[i]O. Sax.[/i] watar; [i]O. Frs.[/i] weter : [i]O. H. Ger.[/i] wazzar. Cf. [i]Goth.[/i] wató: [i]Icel.[/i] vatn.\] v. font- (fant-), hálig-, hreód-, neáh-, weorold-, wille-wæter; wæter-ordál.[/m]
wæter-ádl
	[m1][b]wæter-ádl[/b], e; [i]f. Dropsy[/i] :-- Se ðe him seó wæterádl, Lchdm. i. 354, 8. Wið wæterádle . . . seó wæterádl út áflóweþ, 364, 19-20, 11. v. wæter-seócness.[/m]
wæter-ǽdre
	[m1][b]wæter-ǽdre[/b], an; -ǽder, e; [i]f.[/i] ([i]in the first passage given the word is made neuter[/i]). [i]A vein of water, a spring[/i] :-- Gewemmed weterédre [i]uena corrupta[/i] (Prov. 25, 26), Kent. Gl. 973. Hé hét ða heardnysse holian onmiddan ðære flóre, and ðæt wæterǽddre ðá wynsum ásprang, werod on swæcce. Homl. Th. ii. 144, 4. Án lamb bícnode mid his swýðran fét, swilce hit ða wæterǽddran geswutelian wolde. Clemens cwæð: 'Geopeniaþ ðás eorðan' . . . Æt ðam forman gedelfe swégde út ormǽte wyllspring, i. 562, 10. Ealle wyllspringas and eán þurh hig ([i]the earth[/i]) yrnaþ. Swá swá ǽddran licgeaþ on ðæs mannes líchaman, swá licgaþ ðás wæter-ǽddran geond ðás eorðan, Lchdm. iii. 254, 23. On stemne wæterǽdrena (-édrana, Ps. Lamb. [i]cataractorum[/i]) ðínra, Ps. Spl. 41, 9: Blickl. Gl. Wæterǽdra, Ps. Th. 41, 8. Wæterǽddrum [i]cataractis,[/i] Hpt. Gl. 418, 63. Seó gýtsung hyre gold betweoh ða wæterǽdran rǽt [i]avaritia aurum inter arenas legit,[/i] Gl. Prud. 55.[/m]
wæterælf-ádl
	[m1][b]wæterælf-ádl[/b], e; [i]f. Some form of illness[/i] :-- Gif mon biþ on wæterælfádle, ðonne beóþ him ða handnæglas wonne and ða eágan teárige, and wile lócian niþer, Lchdm. ii. 350, 21 : 304, 8.[/m]
wæter-ælfen\[n\]
	[m1][b]wæter-ælfen\[n\][/b], e; [i]f. A water-elf, water-nymph[/i] :-- Wæterælfenne [i]nymfae,[/i] Wrt. Voc. ii. 62, 31.[/m]
wæter-berend
	[m1][b]wæter-berend[/b], es; [i]m. A water-bearer[/i] :-- Wæterberendra [i]lixarum[/i] ([i]mercenariorum qui aquam portant[/i]), Hpt. Gl. 427, 14. v. next word.[/m]
wæter-berere
	[m1][b]wæter-berere[/b], es; [i]m. A water-bearer[/i] :-- Mid wæterbererum [i]cum lixarum[/i] ([i]coetibus,[/i] Ald. 13; [i]the passage is the same as that glossed in the preceding word[/i]), Wrt. Voc. ii. 76, 74 : 18, 2. Wæterberere (-a ?) [i]lixarum,[/i] 52, 73.[/m]
wæter-bóg
	[m1][b]wæter-bóg (-bóh)[/b], es; [i]m. A bough with moisture in it[/i] :-- Wæterbóh [i]surculus,[/i] Wrt. Voc. i. 39, 16.[/m]
wæíer-bolla
	[m1][b]wæíer-bolla[/b], an; [i]m. Dropsy[/i] :-- Of ðære ádle cymð ful oft wæterbolla, Lchdm. ii. 202, 5 : 206, 11. Wiþ wæterbollan, 108, 4 : 10, 17 : 204, 13.[/m]
wæter-bróga
	[m1][b]wæter-bróga[/b], an; [i]m. Terror caused by water, the terror of the deep[/i] :-- Engel ðín con sealte sǽstreámas, waroðfaruða gewinn and wæterbrógan, Andr. Kmbl. 394; An. 197 : 912; An. 456. Cf. wæter-egesa.[/m]
wæter-búc
	[m1][b]wæter-búc[/b], es; [i]m. A pitcher[/i] :-- Án man mid wæterbúce [i]homo am-[/i] [i]phoram aquae portans,[/i] Lk. Skt. 22, 10. Gedeon hét heora ǽlcne geniman ánne ǽmtigne sester oððe ǽnne wæterbúc [i]Gedeon dedit in manibus eorum lagenas vacuas,[/i] Jud. 7, 16.[/m]
wæter-bucca
	[m1][b]wæter-bucca[/b], an; [i]m. An aquatic insect, a water-spider[/i] :-- Wæter-buc\[c\]a [i]vel[/i] \[wæter\]gát [i]tippula,[/i] Wrt. Voc. i. 24, 14.[/m]
wæter-burne
	[m1][b]wæter-burne[/b], an; [i]f. A stream of water[/i] :-- Ic ána sæt innan bearwe . . . ðǽr ða wæterburnan swégdon and urnon, Dóm. L. 3.[/m]
wæter-byden
	[m1][b]wæter-byden[/b], e; [i]f. A water-cask;[/i] dolium, Wrt. Voc. ii. 82, 76.[/m]
wæter-cláþ
	[m1][b]wæter-cláþ[/b], es; [i]m. A towel[/i] :-- Ðære kycenan wicþénas wætercláðas wacsan, ðe hý heora handa and fét mid wípedan [i]linthea, cum quibus sibi fratres manus aut pedes tergunt, lavet,[/i] R. Ben. 59, 7 : R. Ben. Interl. 66, 1.[/m]
wæter-cróg
	[m1][b]wæter-cróg[/b], es; [i]m. A pitcher[/i] :-- Watercróg [i]lagenam,[/i] Wrt. Voc. ii. 74, 28.[/m]
wæter-crúce
	[m1][b]wæter-crúce[/b], an; [i]f. A water-pot[/i] :-- Waetercrúce [i]urciolum,[/i] Wrt. Voc. ii. 124, 19.[/m]
wæter-del\[l\]
	[m1][b]wæter-del\[l\][/b], es; [i]n. m.[/i] (?) [i]A dell in which there is water[/i] :-- Norð tó wæterdellæ, Cod. Dip. Kmbl. iii. 126, 14.[/m]
wæter-denu
	[m1][b]wæter-denu[/b], e; [i]f. A valley with water in it:-[/i] -- Andlang weterdene west tó ðære deópan dene, Cod. Dip. Kmbl. v. 365, 33.[/m]
wæter-furh
	[m1][b]wæter-furh[/b]; [i]f. A trench[/i] :-- On ða wæterfurh innan smalan bróc, Cod. Dip. Kmbl. v. 105, 17.[/m]
wæter-egesa
	[m1][b]wæter-egesa[/b], an; [i]m. Terror caused by water[/i] :-- Wæteregesa sceal líðra wyrðan [i]the terrors of the deep shall lose their force,[/i] Andr. Kmbl. 870; An. 435. Wæteregsa, 750; An. 375. Grendles módor wæteregesan wunian sceolde, cealde streámas [i]Grendel's mother must live among the dreadful waters, the cold streams.[/i] Beo. Th. 2524; B. 1260. Cf. wæter-bróga.[/m]
wæter-fæsten\[n\]
	[m1][b]wæter-fæsten\[n\][/b], es; [i]n. A place protected by water[/i] :-- Hé gewícode ðǽr ðǽr hé niéhst rýmet hæfde for wudufæstenne ond for wæterfæstenne [i]he encamped as near to the Danes as the wood and water, which protected their position, would allow him to find sufficient room,[/i] Chr. 894; Erl. 90, 10.[/m]
wæter-fæt
	[m1][b]wæter-fæt[/b], es; [i]n. A vessel for water, a water-pot[/i] :-- Wæterfæt [i]ydria,[/i] Ælfc. Gr. 9, 56 ; Zup. 68, 4 : [i]ydria[/i] vel [i]soriscula,[/i] Wrt. Voc. i. 25, 12. Ðæt wíf forlét hyre wæterfæt ([i]hydriam[/i]), Jn. Skt. 4, 28. Ðǽr wǽron áset six stǽnene wæterfatu [i](hydriae),[/i] 2, 6 : Homl. Th. ii. 56, 5, 21. Ðá six wæterfatu getácnodon six ylda ðyssere worulde, 58, 1. Ðá hira wæterfatu fulle wǽron [i]impletis canalibus,[/i] Ex. 2, 16. \[[i]O. H. Ger.[/i] wazzar-faz [i]hydria.[/i]\][/m]
wæter-flasce
	[m1][b]wæter-flasce[/b], -flaxe, an; [i]f. A water-flask, a pitcher[/i] :-- Sum man berende sume wæterflaxan [i]homo lagenam aquae baiulans,[/i] Mk. Skt. 14, 13.[/m]
wæter-flód
	[m1][b]wæter-flód[/b], es; [i]m. n. A flood, deluge;[/i] in plural, [i]floods, waters.[/i] Cf. wæter, [b]II b[/b] :-- Swilce óðer wæterflód swá fleów heora blód. Homl. Skt. i. 23, 74. On ðæs Ambictiones tíde wurdon mycele wæterfiód [i](inluvies aquarum[/i]\] geond ealle world, Ors. 1, 6; Swt. 36, 7. Hine storm ne mæg áwecgan, ne wæterflódas brecan brondstæfne, Andr. Kmbl. 1006; An. 503. Hí mé ymbsealdan swá wæterflódas ([i]sicut aqua[/i]). Ps. Th. 87, 17. On wæterflódum [i]in aquoso,[/i] 62, 2.[/m]
wæter-full
	[m1][b]wæter-full[/b]; [i]adj. Dropsical[/i] :-- Wæterfull [i]hydropicus[/i] (v. Lk. 14, 2), Wrt. Voc. ii. 73, 57 : 43, 21.[/m]
wæter-fyrhtness
	[m1][b]wæter-fyrhtness[/b], e; [i]f. Fear of water, hydrophobia[/i] :-- Wæterfirhtnys [i]ydrofobam[/i] vel [i]limphatici,[/i] Wrt. Voc. i. 19, 25.[/m]
wæter-gát
	[m1][b]wæter-gát[/b]. v. wæter-bucca.[/m]
wæter-geblǽd
	[m1][b]wæter-geblǽd[/b] [i]a blister with water in it[/i] (?); or [i]a blister made by boiling water[/i] (?), Lchdm. iii. 36, 21.[/m]
wæter-gelád
	[m1][b]wæter-gelád[/b], es; [i]m. A water-way, an aqueduct[/i] :-- Wætergeláda [i]aquae ductuum,[/i] Wrt. Voc. ii. 1, 16.[/m]
wæter-gelǽt
	[m1][b]wæter-gelǽt[/b], es; [i]n. A water-course, an aqueduct[/i] :-- Wætergelǽt [i]colimbus, Wrt. Voc.[/i] ii. 134, 69. [i]v.[/i] wæter-þeóte.[/m]
wæter-gewæsc
	[m1][b]wæter-gewæsc[/b], es; [i]n. Land formed by the washing up of earth[/i] :-- [i]Circumlutus locus[/i] mid wæter ymbtyrnd stede, [i]alluvium[/i] wætergewæsc, Wrt. Voc. i. 59, 15, 16.[/m]
wæter-grund
	[m1][b]wæter-grund[/b], es; [i]m. The bottom of the sea, the depth of the sea[/i] :-- On wætergrundum [i]in profundo,[/i] Ps. Th. 106, 23.[/m]
wæter-gyte
	[m1][b]wæter-gyte[/b], es; [i]m. A pouring of water, a water-course:[/i] -- Endlyfta is [i]aquarius,[/i] ðæt is wætergyte (-scyte, MS. R.), oððe se ðe wæter gýt. Lchdm. iii. 246, 4.[/m]
wæter-hæfern
	[m1][b]wæter-hæfern[/b], es; [i]m. A water-crab[/i] :-- Genim wæterhæfern gebærnedne, Lchdm. ii. 44, 19.[/m]
wæter-hálgung
	[m1][b]wæter-hálgung[/b], e; [i]f. Blessing[/i] or [i]hallowing of water;[/i] aquae benedictio :-- Waeterhálguncge, Rtl. 117, 1.[/m]
wæter-ham\[m\]
	[m1][b]wæter-ham\[m\][/b], es; [i]m. Land surrounded by a ditch[/i] (?) :-- Andlang burnan on wæterweg; of ðan wæterwege on waterhammes; of ðan hamman on grénan beorh, Cod. Dip. Kmbl. v. 374, 31. Cf. flódhammas, i. 289, 18.[/m]
wæter-helm
	[m1][b]wæter-helm[/b]. v. wegan. [b]III[/b] (1).[/m]
wæterian
	[m1][b]wæterian[/b]; [i]p.[/i] ode [i]To water, supply with water,[/i] (1) [i]to water[/i] animals, [i]give drink to[/i] living creatures :-- Hé wæterode hig [i]adaquavit eos,[/i] Ps. Spl. 77, 18. Hé wæterode hire heorde [i]adaquavit gregem,[/i] Gen. 29, 10. Hí heora orf wæterodon [i]refectis gregibus,[/i] 29, 3. Orf wæterian, Ex. 2, 16. Oxan wæterian, Coll. Monast. Th. 20, 1. Ðá hét ic wætrigan úre hors and úre niéteno, Nar. 12, 12. Tó wætranne, Lk. Skt. Lind. Rush. 13, 15 : p. 8, 15. (2) [i]to water[/i] plants :-- Se man ðe plantaþ wyrta, hé hí wæteraþ, Homl. Th. i. 304, 26. Sumu treówu hé watrode, Past. 40; Swt. 293, 4. (3) [i]to water[/i] land, [i]to irrigate[/i] :-- Hé land wæteraþ [i]arua rigat,[/i] Scint. 118, 14. Ða feówer eán ealne ðisne embhwyrft wæteriaþ, Homl. Skt. i. 15, 177. Án wyll ásprang of ðære eorðan wætriende ([i]irrigans[/i]) ealre ðære eorðan brádnysse . . . Ðæt flód . . . tó wætrienne ([i]ad irrigandum[/i]) neorxena wang, Gen. 2, 6, 10. \[Cf. [i]Icel.[/i] vatna [i]to water.[/i]\] v. ge-wæterian.[/m]
wæterig
	[m1][b]wæterig[/b] ; [i]adj. Watery[/i] :-- Wæterig æcer [i]alluvius ager,[/i] Wrt. Voc. i. 37, 52. Gif se útgang sié windig and wætrig and blódig, Lchdm. ii. 236, 7. Seó wamb ðe bið wæterigre gecyndo, 220, 26. On wæterigum [i]in aquoso,[/i] Blickl. Gl. : Ps. Spl. 62, 3. Mid ðam wæterian bleó, Scrd. 21, 27. Rixe weaxst on wæterigum stówum, Homl. Th. ii. 402, 10 : Lchdm. i. 98, 26. v. un-wæterig.[/m]
wæter-leás
	[m1][b]wæter-leás[/b]; [i]adj. Without water, dry[/i] :-- Hig dydon hine on ðone wæterleásan pytt [i]miserunt eum in cisternam, quae non habebat aquam,[/i] Gen. 37, 24. Hé gáð ðerh stówa (-e, Rush.) wæterleása (-e, Rush.) [i]perambulat per loca inaquosa,[/i] Lk. Skt. Lind. 11, 24. \[[i]O. H. Ger.[/i] wazzer-lós [i]sine aqua.[/i]\][/m]
wæter-leást
	[m1][b]wæter-leást[/b], e; [i]f. Want of water[/i] :-- Ðæt folc wearð geangsumod on móde for ðære wæterleáste, Homl. Ass. 108, 177.[/m]
wæter-líc
	[m1][b]wæter-líc[/b] ; [i]adj. Aquatic[/i] :-- Wæterlíce [i]aquatiles,[/i] Germ. 394, 243. \[[i]O. H. Ger.[/i] wazzar-líh [i]aquaticus.[/i]\][/m]
wæter-méle
	[m1][b]wæter-méle[/b], -mǽle, es; [i]m. A water-cup[/i] :-- Wæterméle [i]pelvis,[/i] Ælfc. Gr. 9, 78; Zup. 75, 15. Wætermǽle [i]pulvis,[/i] Wrt. Voc. i. 85, 68.[/m]
wæter-nædre
	[m1][b]wæter-nædre[/b], an; [i]f. A water-snake[/i] :-- Wæternædre [i]anguis.[/i] Wrt. Voc. ii. 8, 21 : i. 285, 3: [i]salamandra,[/i] 289, 29. Wæternedrum \[[i]h[/i]\][i]ydris,[/i] ii. 97, 2. \[A watyrnedyre [i]hic idrus,[/i] Wrt. Voc. i. 223, 2. A wateradder [i]agguis,[/i] 255, 4. Wateraddur [i]vipera,[/i] 177, 37 (all 15th cent. ). [i]O. H. Ger.[/i] wazzar-natra [i]natrix, ydrus.[/i]\][/m]
wæter-ordál
	[m1][b]wæter-ordál[/b], es; [i]n. The ordeal by boiling water[/i] :-- Hæbbe se teónd cyre, swá wæterordál swá ýsenordál, L. Ath. iv. 6; Th. i. 224, 15. Cf. Ǽlc tiónd áge geweald swá hwæðer hé wille swá wæter swá ísen, L. Eth. iii. 6; Th. i. 296, 4. [i]See[/i] ordál.[/m]
wæter-pund
	[m1][b]wæter-pund[/b]. [i]v.[/i] pund, [b]III[/b].[/m]
wæter-pyt\[t\]
	[m1][b]wæter-pyt\[t\][/b], es; [i]m. A water-pit, well[/i] :-- Of ðam wege on ðone wæterpytt; of ðam pytte on dene, Cod. Dip. Kmbl. vi. 186, 19. On ðone wæterpyt; of ðam wæterpyt, iii. 359, 15. Heó geseah sumne wæterpytt [i]videns puteum aquae,[/i] Gen. 21, 19. Done wæterpytt [i]puteum illum[/i] (cf. wyllspring, v. 7), 16, 14. Gif hwá ádelfe wæterpyt [i](cisternam,[/i] Ex. 21, 33), oþþe betýnedne ontýne, L. Alf. 22; Th. i. 50, 6. Ofer ealle wæterpyttas [i]super omnes lacus aquarum,[/i] Ex. 7, 19. Hig dulfon wæterpyttas [i]they dug for water,[/i] 7, 24.[/m]
wæter-ríþe
	[m1][b]wæter-ríþe[/b], an; [i]f. A stream of water[/i] :-- Wæteríþan [i]laticem,[/i] Hpt. Gl. 418, 25.[/m]
wæter-sceát
	[m1][b]wæter-sceát[/b], es; [i]m. A napkin;[/i] mappa, Wrt. Voc. i. 27, l. v. wæter-scíte.[/m]
wæter-scipe
	[m1][b]wæter-scipe[/b], es; [i]m. A body of water, a piece of water, water[/i] :-- Gif hit beón mæg, swá sceal mynster beón gestaþelod, ðæt ealle neádbehéfe þing ðǽr binnan wunien, ðæt is wæterscipe, mylen, wyrtún [i](aqua, molendinum, ortus),[/i] R. Ben. 127, 5. On ðære neáwiste næs nán wæterscipe. Jud. 15, 8. Ðis is se wæterscipe, ðe ús God tó frófre gehét . . . ðæs wæterscipes welsprynge is on hefonríce, Past. 65 ; Swt. 467, 28. Wæterscipes hús [i]colimbus,[/i] i. [i]aquaeductus,[/i] Wrt. Voc. i. 57, 56. Ðá cwómon ðǽr scorpiones swá hié ǽr gewunelíce wǽron ðæs wæterscipes [i]scorpiones consuetam petentes aquationem,[/i] Nar. 13, 11. Ðæt monnum wǽre ðý éþre tó ðæm wæterscipe tó ganganne [i]ut facilior aquatoribus esset accessus ad flumen,[/i] 12, 20. Wæs swíþe wynsum wǽta út flówende . . . Wæs ongeán ðyssum wæterscipe glæsen fæt, Blickl. Homl. 209, 4. Wæs ðám gebróðrum micel frécednys tó ástígenne tó wæterscipe, and cómon tó ðam hálgan were biddende ðæt hé ða mynstra gehendor ðam wæterscipe timbrian sceolde, Homl. Th. ii. 160, 29-31. Hé heora wæterscipe mid weardmannum besette [i]constituit centenarios per singulos fontes,[/i] Anglia x. 94, 172. Ðone weterscype ðe hé into Níwan mynstre be ðes cinges leáfan geteáh, Chart. Th. 232, 3. Hwalas . . . ða ðe lagostreámas, wæterscipe wecgaþ, Cd. Th. 240, 19; Dan. 389. Úre Drihten gesceóp ealle wæterscypas and ða wídgillan sæ, Hexam. 4; Norm. 6, 24.[/m]
wæter-scíte
	[m1][b]wæter-scíte[/b], an; [i]f. A towel[/i] :-- Hé wearð bewǽfed mid ánre wæterscýtan [i](linteo,[/i] Jn. 13, 4), Homl. Th. ii. 242, 25. v. wæter-sceát.[/m]
wæter-scyte
	[m1][b]wæter-scyte[/b], es; [i]m. A rush of water,[/i] v. wæter-gyte.[/m]
wæter-seáþ
	[m1][b]wæter-seáþ[/b], es; [i]m. A water-pit, well, reservoir[/i] :-- Ðá wæs ðǽr on óþre sídan ðæs hláwes gedolfen swylce mycel Wæterseát wǽre. Guthl. 4; Gdwin. 26, 8. Wæterseáðes [i]cisternae,[/i] Hpt. Gl. 418, 27. \[Myrige wæterseáðes ðǽr ábúten standeþ, Shrn. 13, 17.\][/m]
wæter-seóc
	[m1][b]wæter-seóc[/b]; [i]adj. Dropsical[/i] :-- Ðá wæs sum wæterseóc man [i]homo quidam hydropicus erat,[/i] Lk. Skt. 14, 2 : Homl. Skt. i. 5, 145. Wæter-seóc [i]lymphaticus,[/i] Hpt. Gl. 514, 30. [i]Ydropicus[/i] byð se wæterseóca, Ælfc. Gr. 9, 56; Zup. 68, 3. Wæterseóces mannes þurst gecélan, Lchdm, [i]i.[/i] 146, 13. Hit fremaþ ðam wæterseócan, 204, 2, Wæterseóce [i]hydropicorum,[/i] Hpt. Gl. 478, 3. Heó gehnǽceþ ða anginnu ðám wæterseócum, Lchdm. i. 272, 15. Hé ða wæterseócan gedrígeþ, 284, 2. \[[i]O. H. Ger.[/i] wazzar-siuh [i]hydropicus.[/i]\][/m]
wæter-seócness
	[m1][b]wæter-seócness[/b], e; [i]f. Dropsy[/i] :-- Ðeós wæterseócnyss [i]hic ydrops,[/i] Ælfc. Gr. 9, 56; Zup. 68, 2 : Homl. Th. i. 86, 9. Wið wæterseócnysse, Lchdm. i. 122, 19 : 144, 21: 202, 19 : 234, 5 : 272, 13 : 276, 13 : 322, 5. \[Cf. [i]O. H. Ger.[/i] wazzar-suht [i]hydrops.[/i]\] v. wæter-ádl, -bolla.[/m]
wæter-slæd
	[m1][b]wæter-slæd[/b], es; [i]n. A valley with water in it[/i] :-- On wæterslædes díc, Cod. Dip. Kmbl. v. 297, 11. On ðæt wæterslæd, iii. 394, 17. v. slæd.[/m]
wæter-spring
	[m1][b]wæter-spring[/b], es; [i]m. A springing up of water[/i] :-- Upcyme, wæter-sprync wylla, Cd. Th. 240, 13 ; Dan. 386.[/m]
wæter-steal\[l\]
	[m1][b]wæter-steal\[l\][/b], es; [i]m. Standing water, a pool[/i] :-- Ðǽr synd unmǽte móras, hwílon sweart wætersteal, hwílon fúle eáríþas yrnende ( ERROR [i]sometimes black stagnant water, sometimes foul streams running,[/i] Guthl. 3; Gdwin. 20, 5.[/m]
wæter-stefn
	[m1][b]wæter-stefn[/b], e; [i]f. The voice[/i] or [i]sound of water[/i] :-- Fram wæterstefnum wídra manigra [i]a vocibus aquarum multarum,[/i] Ps. Th. 92, 4.[/m]
wæter-streám
	[m1][b]wæter-streám[/b], es; [i]m. A stream of water[/i] :-- Hé wæterstreámas wende tó blóde [i]convertit in sanguinem flumina eorum,[/i] Ps. Th. 77, 44. \[Waterr-stræm, Orm. 18092.\][/m]
wæter-þeóte
	[m1][b]wæter-þeóte[/b], an; [i]f. A water-channel, conduit[/i] :-- Wæterþeóte [i]aquagium[/i] (aquagium [i]aquaeductus, canalis,[/i] Migne), Wrt. Voc. i. 22, 23 : [i]canalis[/i] vel [i]colimbus[/i] vel [i]aquaeductus,[/i] 61, 22. Ðære heofenan wæterþeótan wǽron geopenode [i]cataractae coeli apertae sunt.[/i] Gen. 7, 11 : 8, 2 : Homl. Th. i. 22, 4. On stefne wæterþeótena ðínra [i]in voce cataractarum tuarum,[/i] Ps. Lamb. 41, 8. \[Weterþeotan of þer mycele niwelnisse, O. E. Homl. i. 225, 23. [i]O. H. Ger.[/i] wazzar-dioza [i]cataracta.[/i]\][/m]
wæter-þísa
	[m1][b]wæter-þísa[/b] (?), an; [i]m. A water-rusher, what rushes through the water,[/i] applied to a ship and to the whale :-- Hé wǽghengest wræc, wæterþísa (-þiswa, MS., [i]but the[/i] w [i]is marked for erasure[/i]) fór ILLEGIBLE snel, Exon. Th. 182, 1; Gú. 1303. Hé ([i]the whale[/i]) hafaþ óþre gecynd, wæterþísa wlonc, 363, 7; Wal. 50. \[Cf. [i]Icel.[/i] þeysa [i]to rush, storm;[/i] þeysir [i]a rusher, stormer.[/i]\] Cf. mere-þyssa.[/m]
wæter-þrúh
	[m1][b]wæter-þrúh[/b] [i]a water-pipe, conduit[/i] :-- Uueterþrúh, uua\[e\]terthrúch, uaeterthrouch [i]caractis,[/i] Txts. 47, 367. Wæte\[r\]þrúh, Wrt. Voc. ii. 129, 1. þeotan, wæterþrúh [i]cataractae,[/i] 13, 15. Waeterðrúm [i]canalibus,[/i] 102, 68.[/m]
wæter-þrýþe
	[m1][b]wæter-þrýþe[/b]; [i]pl. f. Water-hosts, great waters[/i] :-- Ða ðe wyrceaþ weorc mænig on wæterðrýþum [i]qui faciunt operationem in aquis multis,[/i] Ps. Th. 106, 22.[/m]
wæter-tyge
	[m1][b]wæter-tyge[/b], es; [i]m. An aqueduct[/i] :-- Wætertige [i]aquaeductus, canalis,[/i] Hpt. Gl. 418, 50.[/m]
wæterung
	[m1][b]wæterung[/b], e; [i]f. Watering, providing with water,[/i] (1) [i]providing water[/i] for people :-- Sume ða hǽðenan on heora ðeówte leofodon tó wudunge and tó wæterunge (as [i]hewers of wood and drawers of water[/i]), Homl. Th. ii. 222, 29. (2) [i]watering[/i] of plants :-- Syððan ða wyrta grówende beóð, hé geswýcð ðære wæterunge, i. 304, 27.[/m]
wæter-wǽdlness
	[m1][b]wæter-wǽdlness[/b], e; [i]f. Poverty of water, lack of water[/i] :-- For ðyses wéstenes wæterwǽdlnysse, Homl. Skt. ii. 23 b, 538.[/m]
wæter-weg
	[m1][b]wæter-weg[/b], es; [i]m. A water-way, a channel connecting two pieces of water[/i] (?) :---Wæterweg [i]tramites,[/i] Wrt. Voc. i. 37, 43. Andlang burnan on wæterweg; of ðan wæterwege on wæterhammas, Cod. Dip. Kmbl. v. 374, 30. \[Water-wey [i]meatus,[/i] Prompt. Parv. 518.\][/m]
wæter-will
	[m1][b]wæter-will[/b], es; [i]m. A spring of water[/i] :-- Ðæt man weorðige wæterwyllas oþþe stánas, L. C. S. 5; Th. i. 378, 20.[/m]
wæter-write
	[m1][b]wæter-write[/b], es; [i]m.[/i] ([i]or[/i] ? -write, an; [i]f.[/i]) [i]A vessel measuring time by the running of water[/i] :-- Wæterwrite [i]clepsydra,[/i] Wrt. Voc. ii. 22, 12.[/m]
wæter-wyrt
	[m1][b]wæter-wyrt[/b], e; [i]f. Water-fennel[/i] :-- Wæterwyrt [i]callitriche.[/i] Wrt. Voc. i. 67, 18: [i]gallitricum,[/i] ii. 42, 38: [i]gallitricium,[/i] Wülck. Gl. 298, 25 (omitted by Wright). Wæterwyrt. Genim ðás wyrte ðe man [i]callitricum (gallitricum,[/i] MS. V.) and óðrum naman wæterwyrt nemneþ, Lchdm. i. 152, 4-6.[/m]
wæter-ýþ
	[m1][b]wæter-ýþ[/b], e; [i]f. A wave of water, a wave[/i] :-- Beorh wunode on wonge wæterýðum neáh, Beo. Th. 4477; B. 2242.[/m]
wæð
	[m1][b]wæð[/b], -wǽða, wǽðe. v. wæd, here-wǽða, wáþ.[/m]
wǽðan
	[m1][b]wǽðan[/b]; [i]p.[/i] de [i]To hunt[/i] :-- Ic wiht ([i]a rake[/i]) geseah . . . seó ðæt feoh fédeþ, hafaþ fela tóþa . . . wǽþeþ geond weallas, wyrte séceþ aa. Exon. Th. 416, 27 ; Rä. 35, 5. Winde gelícost, ðonne hé hlúd ástígeþ, wǽðeþ be wolcnum, Elen. Kmbl. 2545; El. 1274. Brim wíde wǽðde, wælfæðmum sweóp, Cd. Th. 208, 8; Exod. 480. Hwæþer gé willen wǽþan mid hundum on sealtne sǽ (cf. hwæþer gé eówer hundas út on sǽ lǽdon, ðonne gé huntian willaþ, Bt. 32, 3; Fox 118, 14), Met. 19, 15. \[[i]O. H. Ger.[/i] weidón [i]venari, errare, pascere; Icel.[/i] veiða [i]to hunt.[/i]\] v. wáþ.[/m]
wǽðe-burne
	[m1][b]wǽðe-burne[/b] (?), an; [i]f. A fishing-stream[/i] (?) :-- Of ðæm geate on wǽdeburnan; andlang wǽðeburnan, Cod. Dip. Kmbl. iii. 79, 27. \[Cf. [i]Icel.[/i] veiði-vatn [i]a fishing-lake : O. H. Ger.[/i] weida [i]piscatio.[/i]\] v. preceding word.[/m]
wǽtian
	[m1][b]wǽtian[/b] ; [i]p.[/i] ode [i]To become wet:[/i] -- Ðániaþ and wǽtigaþ [i]madescunt,[/i] Wrt. Voc. ii. 57, 39. v. wǽtan.[/m]
wǽting
	[m1][b]wǽting[/b]([b]-ung[/b]), e; [i]f. Wetting, moistening[/i] :-- Ðara breósta biþ deáwig wǽtung (v. wǽtian), swá swá sié geswát, Lchdm. ii. 258, 17. Mid wǽtingum (v. wǽtan) and mettum gelácnian, 222, 8.[/m]
wætla
	[m1][b]wætla[/b], an; [i]m. A bandage[/i] :-- Ðonne ðú hit sníþe, ðonne hafa ðé línenne wætlan gearone ðæt ðú ðæt dolh sóna mid forwríðe ; and ðonne ðú hit eft má lǽtan wille, teóh ðone wætlan of, Lchdm. ii. 208, 20-23. Cf. watel.[/m]
Wætlinga-ceaster
	[m1][b]Wætlinga-ceaster[/b], e; [i]f. St. Alban's[/i] :-- Wæs hé ðrowigende se eádiga Albanus ðý teóþan dæge Kalendarum Iuliarum neáh ðære ceastre ðe Rómáne héton Verolamium, seó nú fram Angelðeóde Werlameceaster oþþe Wæclingaceaster (uaetlingacæstir, -cester, uetlinguacaester, Lat. versions, Txts. 133, 13-14) is nemned. Bd. 1, 7; S. 479, 5. Neáh ðære ceastre ðe Bryttwalas nemdon Uerolamium and Ængla þeód nemnaþ nú Wætlingaceaster, Shrn. 94, 3. Uerulamium, quod nos uulgariter dicimus Wætlingaceaster, Cod, Dip. Kmbl. iii. 248, 31. In loco qui solito æt Uueatlingaceastre nuncupatur uocabulo, 297, 7.[/m]
Wætlinga-strǽt
	[m1][b]Wætlinga-strǽt[/b], e; [i]f. Watling Street,[/i] the Roman road running from Dover, through Canterbury, Rochester, London, St. Alban's, Dunstable, Fenny Stratford, Towcester, Weedon, Wroxeter to Chester. \[From Douere in to Chestre tilleþ Watlingestrete, R. Glouc. 8, 1. According to Trevisa it went 'besides Wrokecestre, and then forth to Stratton, and so forth by the myddell of Wales unto Cardykan, and endeth atte Irisshe see.' Polychron. bk. i. c. 45. Florence of Worcester, in his Chronicle under the year 1013, gives a mythical explanation of the word, that it was the road which the sons of King Weatla made across England\] :-- Ðis sint ða landgemǽra ðara landa tó Baddanbyrig ([i]Badby[/i]) and tó Doddanforda ([i]Dodford[/i]) and tó Eferdúne ([i]Everdon[/i]) ([i]all three places are in Northamptonshire, a little to the west of Watling Street[/i]) . . . Súð on gerihte andlang Wætlinga strǽt on ðone weg tó Weóduninga gemǽre ([i]Weedon[/i]), Cod. Dip. Kmbl. ii. 250, 7: iii. 421, 29. Ðis sint ða landgemǽro intó Stówe ([i]Stowe in Bucks[/i]). Ǽrest of ðam hálgan wylles forda súð andlang Wætlinga strǽte, 443, 4. Hii sunt termini hujus terrae \[[i]land[/i] at Teobbanwyrðe ([i]Tebworth, Beds[/i]).\] Ðǽr se díc sceót in Wæclinga strǽte ; andlanges Wæxlinga strǽte . . . æfter díce in Wæxlingga stráte, v. 187, 21-31. Ðis syndon ða landgemǽra tó Hámstede. Of Sandgatan . . . west tó Wætlinga strǽte, vi. 106, 1. On Weaclinga strǽt ([i]the place is the same as in the first passage given[/i]), 213, 22. Ðonne on gerihte tó Bedanforda, ðonne up on Úsan óð Wætlinga strǽt, L. A. G. 1; Th. i. 152, 10. Hé com ofer Wæclinga strǽte, Chr. 1013; Erl. 148, 6. ^f UNCERTAIN In one charter the word occurs in boundaries of land 'æt Eástún,' which Kemble places in Hampshire, the gift of the land being made at Glastonbury. If this identification is correct the word seems to have been used of more than one road :-- Of ðære strǽte in Ebban mór. [i]. .[/i] in ðone díc on Uppinghǽma gemǽra ([i]Upham ? Hants[/i]) ; andlang díces on Wætlinga strǽte, Cod. Dip. Kmbl. iii. 124, 18. \[In later English the word was applied to the Milky Way :-- The Galaxye, which men clepeth the Milky Wey . . . and somme callen hit Watlinge Strete, Chauc. H. of Fame, ii. 431. Wattelynge strete [i]lactea, galaxias[/i] vel [i]galaxia,[/i] Cath. Angl. 410, and see note.\][/m]
wǽtness
	[m1][b]wǽtness[/b], e; [i]f. Wetness, moisture[/i] :-- Óðer ne hæbde wétnise [i]aliud non habebat umorem,[/i] Lk. Skt. Lind. 8, 6.[/m]
wætri\[g\]an
	[m1][b]wætri\[g\]an[/b]. v. wæterian.[/m]
wæwærð-líc
	[m1][b]wæwærð-líc[/b] ; [i]adj. Good[/i] (?) :-- [i]Semis[/i] ys swýðe wæwærðlíc tó ongytanne, swá hit gerǽd ys on ðære bóc ðe ys Exodus genemned : 'Habuit arca testamenti duos semis cubitos longitudinis.' Héræfter wé wyllaþ geopenian uplendiscum preóstun ðæra, geréna æfter Lýdenwara gesceáde, Anglia viii. 335, 30. v. next word.[/m]
Wæwærðlíce
	[m1][b]Wæwærðlíce[/b]; [i]adv. Well, successfully[/i] (?) :-- Of ðissum syx tídum wihst [i]se quadrans[/i] swýðe wæwerðlíce, and forð stæpð wel orglíce swylce hwylc cyng of his giftbúre stæppe geglenged, Anglia viii. 298, 34. Nú þincð ðe wærra and micele ðe snotera, se ðe can mid leásungan wæwerdlíce (-werðlíce \[e [i]from[/i] æ\], -wyrdlíce, [i]v.ll.[/i]) werian, and mid unsóðe sóð oferswíðan, Wulfst. 169, 1.[/m]
wæx
	[m1][b]wæx[/b]. v. weax.[/m]
wafian
	[m1][b]wafian[/b]; [i]p.[/i] ode [i]To look with wonder, be amazed,[/i] (1) absolute :-- Ic wafige [i]stupeo,[/i] Ælfc. Gr. 26, 2; Zup. 154, 13. Wafede [i]obstupuit,[/i] Hpt. Gl. 510, 23. Hæleð wafedon, Cd. Th. 182, 20 ; Exod. 78. Ðá wunode hé wundriende and wafiende [i]cum quasi adtonitus maneret,[/i] Bd. 4, 3 ; S. 568, 4. Ðæt ðú gange wafiende for hira þinge and ege [i]sis stupens ad terrorem eorum,[/i] Deut. 28, 34. Ðæt folc wafigende him sáh onbútan, Homl. Skt. i. 23, 650. Wafiendre wæferséne [i]theatrali (visibili) spectaculo,[/i] Hpt. Gl. 411, 77. Hí swíðe wundredon and wafiende cwǽdon, Lchdm. iii. 436, 7. (2) with gen. [i]to wonder at, be amazed at[/i] :-- [i]Hwá[/i] ne wafaþ ðæs, ðonne se fulla móna wyrþ ofertogen mid þióstrum ? . . . Ðises hí wundriaþ, Bt. 39, 3 ; Fox 214, 29. Heora dysige men wafiaþ, 14, 2; Fox 44, 3. Eówre fýnd wafiaþ eówre [i]stupebunt super ea inimici vestri,[/i] Lev. 26, 32. Ealle men wafedon his ánes. Homl. Skt. i. 23, 616. Ða ðe Símónes wundordǽda wafodan, Blickl. Homl. 173, 22. Hwá ne mæge wafian ǽlces steorran? Met. 28, 44. Hæfde hé mé gebunden mid ðære wynsumnesse his sanges, ðæt ic his wæs swíþe wafiende [i]cum me stupentem carminis mulcedo defixerat[/i], Bt. 22, 1; Fox 76, 7. (2a) case uncertain :-- Hwæt is ðeós wundrung ðe gé wafiaþ, Exon. Th. 6, 25; Cri. 89. (3) with prep. v. wafung, [b]II[/b] :-- Duguð wafade on ðære fǽmnan wlite, Exon. Th. 252, 13 ; Jul. 162. (4) with a clause :-- þeóda wlítaþ, wundrum wafiaþ, hú seó wilgedryht wildne weorþiaþ, Exon. Th. 222, 1 ; Ph. 342. Wafiaþ weras, ðæt . . . , 493, 24; Rä. 81, 86. Hwá is ðæt ne wafige ðæt . . . , Met. 28, 18. Hwá is ðæt ne wafige (cf. hwá ne wundraþ ðæs, ðæt . . . , Bt. 39, 3 ; Fox 214, 25) hú . . . , 28, 31.[/m]
wafian
	[m1][b]wafian[/b] ; [i]p.[/i] ode [i]To wave[/i] :-- Wafa mid ðínum handum, Lchdm. ii. 318, 17. Þeáh ðe man wafige wundorlíce mid handa, ne bið hit þeáh bletsung búta hé wyrce tácn ðære hálgan róde, Homl. Skt. ii. 27, 151.[/m]
wafor-líc
	[m1][b]wafor-líc[/b]; [i]adj. Spectacular, theatrical[/i] :-- Hí heora waforlícan plegan forléton and heora baða belucon, Ap. Th. 6, 12. v. wæfer-líc, wæfer-sín, wafian, [i]and fallowing words.[/i][/m]
wafung
	[m1][b]wafung[/b], e; [i]f.[/i] [b]I.[/b] [i]glossing[/i] spectaculum. [i]v. two following words[/i] :-- Wafung [i]spectaculum,[/i] Wrt. Voc. i. 55, 44. On openre wafunge (the passage is: Martyres in Circi [i]spectaculo[/i] cuparum gremiis includuntur, Ald. 48), Hpt. Gl. 488, 71. Wafunge [i]spectaculum[/i] (mirum mundo spectaculum exhibuit, Ald. 62), 509, 33. [b]II.[/b] [i]amazement, wonder, astonishment[/i] :-- On ðære gesihðe hine gestód wundorlíc wafung . . . eall hé wæs ful wundrunge and wafunge, Homl. Skt. i. 23, 501-509. Him an gefór swíðlíc wafung on swá wuldorfæstan wuldre, ii. 23b, 691. Ðá arn ðæt folc tó for wafunge, i. 12, 206. Hit hí mid swá mycelre fyrhto and wafunge ([i]tanto stupore[/i]) geslóh, Bd. 4, 7 ; S. 575, 7. Hí sceáwodon ðæt heáfod mid swíðlícre wafunge, Homl. Ass. 112, 331 : Jud. 16, 25. God hæfþ geéced mínne ege and míne wafunga [i]stuporem meum Deus exaggerat,[/i] Bt. 39, 2; Fox 214, 1. v. webbung.[/m]
wafung-stede
	[m1][b]wafung-stede[/b], es; [i]m. A place for spectacles[/i] (v. wafung, [b]I[/b]), [i]a theatre, an amphitheatre[/i] :-- Wafungstede [i]theatrum,[/i] Wrt. Voc. i. 36, 45. Syne-weald wafungstede [i]amphitheatrum,[/i] 37, 1.[/m]
wafung-stów
	[m1][b]wafung-stów[/b], e; [i]f. A place for spectacles, a theatre, an amphitheatre[/i] :-- On plegstówe oððe on wafungstówe, Lchdm. iii. 206, 16. v. wæfer-, stów, [i]and preceding word.[/i][/m]
wág
	[m1][b]wág[/b] ([b]-h[/b]), wǽg, es; [i]m. A wall,[/i] mostly of a building :-- Wáh [i]paries,[/i] Wrt. Voc. i. 81, 8: 290, 7: Ælfc. Gr. 9, 26; Zup. 52, 12. Ǽlces húses wáh biþ fæst ǽgþer ge on ðære flóre ge on ðæm hrófe, Bt. 36, 7; Fox 184, 12. Him ne wiðstent nán ðing, náðer ne stǽnen weall ne brýden wáh (a [i]wattled wall; cf.[/i] wága [i]cratium,[/i] Wrt. Voc. ii. 136, 55, [i]and next passage; and[/i] v. bréden), Homl. Th. i. 288, 4. [i]Graticium[/i] wág [i]flecta[/i] ([i]cf. flecta[/i] hyrdel, 149, 43), Wrt. Voc. ii. 110, 15. Wág, Exon. Th. 476, 18; Ruin. 9. Ǽlc wág ([i]paries[/i]) bið gebiéged twiefeald on ðæm heale, Past. 35; Swt. 245, 13. 'Ðurhðyrela ðone wág (wáh, Cott. MSS.). Ðá ic ðá ðone wáh ðurhðyreludne hæfde . . . Ealle ða hearga wǽron átiéfrede on ðæm wǽge' . . . Hwæt is sió ðyrelung ðæs wáges? 21 ; Swt. 153, 17-25. On áne studu ðæs wáges ([i]the wall of the hall[/i]), Bd. 3, 10; S. 534, 29 : ([i]the wall of a church[/i]), Blickl. Homl. 207, 16. Seó wræþstudu ðam wáge ([i]the wall of the church[/i]) tó wræþe geseted wæs, Bd. 1, 17; S. 544, 24, 32. Hé wende hine tó wáge ([i]the wall of the chamber[/i]), Homl. Th. i. 414, 19. On ðínre healle wáge, ii. 436, 10 : Cd. Th. 261, 8; Dan. 723 : Andr. Kmbl. 1428; An. 714: Beo. Th. 3328; B. 1662. Wǽge, Exon. Th. 394, 17; Rä. 14, 4. Hé slóg mid his heáfde on ðone wág, ðonne hé on his setl sæt, Ors. 5, 15; Swt. 250, 12. Wáh, Ps. Th. 61, 3. Ða wágas ([i]the walls of a church[/i]) nǽron rihte, Blickl. Homl. 207, 18 : ([i]the walls of a palace[/i]), Nar. 4, 24. Ne mé ne lyst mid glase geworhtra wága, Bt. 5, l ; Fox 10, 17. Ne beó wé tó weallum oððe tó wágum geworhte on ðære gástlícan gebytlunge, Homl. Th. ii. 582, 14. Web æfter wágum, Beo. Th. 1994; B. 995. Ðæt cyricgrið stande ǽghwǽr binnan wágum, L. I. P. 25 : Th. ii. 338, 35. On wágum ðæra húsa ðe wið dúna standaþ, Lchdm. i. 124, 16. Wið wágas, 116, 21. Hí heora heáfdu slogan on ða wágas, Blickl. Homl. 151, 5 : Homl. Th. i. 106, 14. \[Wahes, O. E. Homl. i. 247, 17. Þare halle wah, Laym. 25887. Waȝes UNCERTAIN ([i]walls of temples[/i]), wowes (2nd MS.), 10182. Wah (wach) oðer wal, A. R. 104, 5. Wiðinnen þe uour woawes, 172, 21. Fra wah to waȝhe, UNCERTAIN Orm. 1015. Tweȝȝenn UNCERTAIN waȝhess, UNCERTAIN 6825. Wowes, O. and N. 1528. Woȝ, UNCERTAIN Ayenb. 72. Woughe, Wyck. Ps. 61, 4, Wowes, Piers P. 3, 61. [i]O. Frs.[/i] wách: [i]Goth.[/i] waddjus: [i]Icel.[/i] veggr.\] v. cyric-, grund-, súþ-wág (-wǽg).[/m]
wág
	[m1][b]wág[/b] [i]a balance,[/i] v. wǽg.[/m]
wág-hrægel
	[m1][b]wág-hrægel[/b], es; [i]n. A wall-covering, a curtain, veil[/i] (of the temple) :-- Wághrægl (-hrǽl, Rush.) temples [i]velum templi,[/i] Mk. Skt. Lind. 15, 38, Wághrǽl (-hrægl, Rush.), Lk. Skt. Lind. 23, 45. Wághruhel, Mt. Kmbl. Lind. 27, 51. Bitwih wághrǽle (wǽghrægle, Rush.), Lk. Skt. Lind. 11, 51. v. wág-rift.[/m]
wagian
	[m1][b]wagian[/b]; [i]p.[/i] ode [i]To move[/i] (intrans.). [b]I.[/b] [i]to wag, wave, shake, move backwards and forwards[/i] :-- Hé mihte hearpian ðæt se wudu wagode, Bt. 35, 6; Fox 166, 32. Ða wudubeámas wagedon and swegdon, Dóm. L. 7. Wagedan búta, Exon. Th. 436, 25; Rä. 55, 6. Hreád ðæt wagende, Mt. Kmbl. Rush. 12, 20. [b]II.[/b] of that which threatens to fall, [i]to shake, totter[/i] :-- Hornsalu wagiaþ, weallas beofiaþ. Exon. Th. 383, 10; Rä. 4, 8. Wagaþ, áslád and gefióll [i]labat,[/i] Wrt. Voc. ii. 50, 62. Weagat, 112, 43. Wagiende [i]nutabunda[/i], 77, 75: 60, 57. Ðý wagigendan [i]nutabunto,[/i] 83, 71. [b]III.[/b] [i]to shake, be loose,[/i] v. wagung :-- His téð ne wagedon [i]nec dentes illius moti sunt.[/i] Deut. 34, 9. Wið tóþa sáre and gyf hý wagegen (wagigan, wagion, [i]v. ll.[/i]). Lchdm. i. 126, 15. \[Ðe se is eure wagiende, O. E. Homl. ii. 175, 19. Deor gunnen waȝeȝen UNCERTAIN (pleoye, 2nd MS.), Laym. 26941. [i]O. H. Ger.[/i] wagón [i]to be moved.[/i]\] v. wecgan, wegan.[/m]
wág-rift
	[m1][b]wág-rift[/b], es; [i]n. A wall-covering, a curtain, veil[/i] (of the temple) :-- Wagryft [i]curtina,[/i] Wrt. Voc. ii. 105, 68: 15, 57. Wágrift ðes temples [i]velum templi,[/i] Ps. Surt. ii. p. 203, 17. Wáhrift, Mk. Skt. 15, 38. Wáhryft (wág-, Rush.), Mt. Kmbl. 27, 51 : Lk. Skt. 23, 45 : Homl. Th. ii. 258, 3. Wáhreft [i]velum,[/i] Wrt. Voc. i. 74, 2. On ðæs temples wáhrift [i]contra velum sanctuarii,[/i] Lev. 4, 6. Godweb tó wefanne of seolce wáhrift tó ðam temple, Homl. Ass. 132, 548. Ðǽr synt eác wáhriftu, sum ðe hyre wyrðe bið, Chart. Th. 538, 29. Wágryfta [i]curtinarum, velarum.[/i] Wrt. Voc. ii. 77, 11 : 18, 6. Wáhrefta, Hpt. Gl. 430, 66. Hé hæfð ðiderynn gedón . . . .ii. wáhræft, Chart. Th. 429, 29. \[An waȝherifft UNCERTAIN wass spredd fra wah to waȝhe, UNCERTAIN Orm. 1014.\] v. heall-wáhrift.[/m]
wág-þiling
	[m1][b]wág-þiling[/b], e; [i]f. Wall-planking, wainscoting[/i] :-- Wáhþyling [i]tabulatorium,[/i] Wrt. Voc. i. 38, 15. \[Cf. [i]Icel.[/i] vegg-þili [i]wainscoting.[/i]\][/m]
wág-þyrel
	[m1][b]wág-þyrel[/b] (?) [i]a door-way[/i] :-- Swá swá wáge l UNCERTAIN wágþeorles áhyldum [i]tamquam parieti inclinato,[/i] Ps. Lamb. 61, 4.[/m]
wagung
	[m1][b]wagung[/b], e; [i]f. Shaking, looseness[/i]. v. wagian, III :-- Wið tóþa sáre and wagunge, genim ðás ylcan wyrte, syle etan fæstendum, heó ða téþ getrymeþ, Lchdm. i. 210, 11: 334, 6.[/m]
wáh
	[m1][b]wáh[/b] [i]a wall.[/i] v. wág.[/m]
wáh
	[m1][b]wáh[/b] ; [i]adj. Fine[/i] :-- Genim wáh mela hæsles oþþe alres, ásift ðonne ful clǽne tela micle hand fulle, Lchdm. ii. 270, 22. \[Cf. (?) [i]O. H. Ger.[/i] wáhi :-- Uuáhes prótes [i]laboratae cereris.[/i]\][/m]
wál
	[m1][b]wál[/b] (?) [i]some part of a helmet[/i] \[cf. [i]M. H. Ger.[/i] wæl, wæle [i]contrivance for fastening the crest of a helmet[/i]\] :-- [i]Ymb[/i] ðæs helmes hróf heáfodbeorge wírum bewunden wál an útan (walan utan, MS.) heóld [i]about the helm's top a[/i] 'wál' [i]wire-girt guarded on the outside the head's defence[/i] (i.e. the helmet), Beo. Th. 2067; B. 1031.[/m]
wala
	[m1][b]wala[/b] (?), an ; [i]m. A root[/i] (?) :-- Ad (æt ?) walan [i]to the root of a matter, to certainty[/i] ; ad liquidum, Wrt. Voc. ii. 2, 46. v. weall-, wyrt-wala.[/m]
wala
	[m1][b]wala[/b], walas, walca, walch, walc-spinl, wald-, walde, wald-mora, wale. v. wela, wealh, wealca, wealh, wealc-spinl, weald-, willan, wealh-more, weale.[/m]
waled
	[m1][b]waled[/b]; [i]adj. Coloured[/i] (?) :-- Waledra [i]histriatarum[/i] (histriatus [i]historiis sculptus vel depictus,[/i] Migne), Wrt. Voc. ii. 43, 14. v. (?) walu.[/m]
walh
	[m1][b]walh[/b]. v. wealh.[/m]
wá-líc
	[m1][b]wá-líc[/b]; [i]adj. Woeful, miserable[/i] :-- Is ðes wálíc hám ([i]hell[/i]) wítes áfylled, Cd. Th. 271, 3; Sat. 100. \[[i]O. H. Ger.[/i] wé-líh [i]miser, dirus, atrox.[/i]\] v. weá-líc.[/m]
Waller-wente
	[m1][b]Waller-wente[/b]; [i]pl. The Celtic inhabitants of Cumbria[/i] :-- Nime hé his mága .xii. and .xii. Wallerwente, L. N. P. L. 51; Th. ii. 298, 8. v. Wente.[/m]
walu
	[m1][b]walu[/b], e; [i]f. The mark left by a blow, a wale[/i] :-- Walu [i]vibex,[/i] wala [i]vibices,[/i] Hpt. Gl. 487, 59. Wale [i]vibice, livore,[/i] 516, 16. Wala [i]vibices,[/i] 510, 41. Stíðra wala swipa [i]asperae invectionis mastigias,[/i] 527, 26. \[Wale or strype [i]vibex.[/i] Prompt. Parv. 514. A wale [i]vibix,[/i] Wülck. Gl. 619, 16.\][/m]
walu
	[m1][b]walu[/b], e; [i]f. A ridge, bank[/i] (?) :-- In stán wale ; andlang ðære wale on ðone portweg, Cod. Dip. Kmbl. iv. 98, 28. Of ðam beorge súþ on ða ealdan wale . . . súþ he wale on ðære díce hyrnan, 31, 2-4. \[Wale of a schyppe [i]ratis,[/i] Prompt. Parv. 514.\] v. díc-, stán-walu.[/m]
walwian
	[m1][b]walwian[/b], wam. v. wealwian, wamm.[/m]
wamb
	[m1][b]wamb[/b], e; [i]f.[/i] [b]I.[/b] of living things, (a) [i]a belly, stomach[/i] :-- Wamb [i]venter,[/i] Wrt. Voc. i. 71, 21. Seó inre wamb [i]alvus,[/i] 44, 38. Seó útre wamb [i]venter,[/i] 45, 21. Gif sió wamb wund bið, Lchdm. ii. 162, 13. Is seó womb ([i]of the phenix)[/i] neoþan wundrum fæger, Exon. Th. 219, 14; Ph. 307. Be wambe coþum, Lchdm. ii. 220, 1. Be wambe missenlícre gecyndo, 14. Wiþ wambe wærce, 318, 15. Wiþ wambe heardnesse, 358, 3. Be windigre wambe, 162, 23. Ic wiht ([i]a sow[/i]) geseah féran, hæfde feówere fét under wombe, Exon. Th. 418, 11; Rä. 37, 3. Eall ðæt on ðone múð gǽð, gǽð on ða wambe (womb, Lind. : wombe, Rush. [i]ventrem[/i]), Mt. Kmbl. 15, 17: Lchdm. ii. 186, 23. Wambe gefyllan [i]ventrem implere,[/i] Lk. Skt. 15, 16: Exon. Th. 494, 22 ; Rá. 83, 5. Hé hæfð áne wambe and þúsend manna bigleofan, Homl. Th. i. 66, l. Be cilda wambum and oferfyll, and gif him mete tela ne mylte. Lchdm. ii. 240, 12. (b) where there is reference to the bringing forth of young, [i]a womb[/i] :-- Western wombe (wambe, Ps. Spl. C.) [i]fructus ventris,[/i] Ps. Surt. 126, 3. Ðú átuge mé of wombe ([i]ventre[/i]) . . . Of wombe (wambe, Ps. Spl. C. [i]ventre[/i]) módur mínre, 21, 10-11. Ða wombe (wombo. Lind. [i]ventres[/i]) ða ðe ne ácendun, Lk. Skt. Rush. 23, 29. [b]II.[/b] of inanimate things :-- Ic wiht [i](bellows)[/i] geseah, womb wæs on hindan, Exon. Th. 419, 6; Rä. 38, 1. Hí ([i]clouds[/i]) feallan lǽtaþ seáw of bósme, wǽtan of wombe, 385, 21; Rä. 4, 48. Ic seah wiht ([i]a cask[/i]), wombe hæfde micle, 495, 2 ; Rä. 84, 1. [b]III.[/b] in the following passage giving the boundaries of some land, Kemble takes the word to mean [i]a hollow[/i] :-- Ondlong ðære hegerǽwe; ðæt on Ondon-cilles wombe, Cod. Dip. Kmbl. iii. 52, 14. \[[i]Goth.[/i] wamba [i]GREEK, GREEK, venter, uterus: O. L. Ger.[/i] wamba [i]venter, uterus: O. Frs.[/i] wamme: [i]O. H. Ger.[/i] wamba [i]venter, ventriculus, uter, vulva: Icel.[/i] vömb [i]belly[/i].\][/m]
-wamb
	[m1][b]-wamb[/b] ; [i]adj.[/i] v. þyrel-wamb.[/m]
wamb-ádl
	[m1][b]wamb-ádl[/b], e; [i]f. Disease of the stomach[/i] :-- Hér sint tácn be wambe coþum and ádlum, and hú mon ða yfelan wǽtan ðære wambe lácnian scyle. Ðonne wambádl tóweard sié, ðonne beóþ ða tácn . . . , Lchdm. ii. 216, 19.[/m]
wamb-hord
	[m1][b]wamb-hord[/b], es; [i]m. A womb-hoard,[/i] used of the weapons contained in a fortified place :-- Mé ([i]the fortified place[/i]) of hrife fleógaþ hylde pílas; hwílum ic sweartum swelgan onginne brúnum beadowǽpnum ; is mín innað til, wombhord wlitig, Exon. Th. 399, 12; Rä. 18, 10.[/m]
wamb-seóc
	[m1][b]wamb-seóc[/b]; [i]adj. Diseased in the stomach[/i] :-- Ða wambseócan men þrowiaþ on ðam bæcþearme and on ðam niþerran hrife. Lchdm. ii. 232, 12: 164, 10.[/m]
wamm
	[m1][b]wamm[/b], es; [i]m. n.[/i] [b]I.[/b] in a physical sense, (a) [i]a spot, mark, blot. stain[/i] :-- Wam [i]livor,[/i] Wrt. Voc. ii. 50, 17. Wommum [i]nevis,[/i] 61, 39. (b) [i]filth, impurely, corruption[/i] :-- Wyrms oððe wom [i]lues,[/i] Ælfc. [i]Gr.[/i] 9, 27; Zup. 53, 7. Cwealmbǽrne wom [i]letiferam luem[/i] (gipsae crudelitas, quae letiferam civibus luem inferebat, Ald. 69), Hpt. 518, 41. Wom [i]illuviem, immunditiam (carceris,[/i] Ald. 48), 488, 31. Gold ðæt in wylme bið womma (woman, Kmbl. [i]but MS. has[/i] woma) gehwylces geclǽnsod, Elen. Kmbl. 2618; El. 1310. [b]II.[/b] fig. (a) [i]a blot, disgrace, damage, hurt[/i] :-- Wom [i]dispendium,[/i] Wrt. Voc. ii. 106, 40: 28, 11. [i]Dispendium,[/i] i. [i]dam-num, impedimentum, defectio, periculum, detrimentum[/i] æfwerdla, wonung, wom, wana, [i]vel[/i] hénþa, 140, 68. Wæs him ful strang wom and wítu (cf. [i]O. Sax.[/i] al getholóian wíties endi wammes, Hél. 1536), Cd. Th. 278, 24 ; Sat. 227. Wam [i]maculam[/i] (qui arguit impium, sibi maculam generat, Prov. 9, 7), Kent. Gl. 292. Hellbendum fæst, wommum gewítnad ([i]grievously punished),[/i] Beo. Th. 6138 ; B. 3073. (b) [i]moral stain, impurity, uncleanness, defilement[/i] :-- Idese mid widle and mid womme be-smitan. Judth. Thw. 22, 12; Jud. 59. Fram wæmme leahtra [i]a labe criminum,[/i] Hymn. Surt. 63, 5. Womme [i]labe[/i] (qui genitus mundum miseranda labe resolvit, Ald. 182), Wrt. Voc. ii. 94, 43 : 52, 63. Wom [i]nevum[/i] (moribus castis vivunt, ut spurcum vitarent pectore nevum, Ald. 168), ii. 92, 82. Synrust þweán and ðæt wom ǽrran wunde hǽlan, Exon. Th. 81, 11; Cri. 1322 : 94, 23 ; Cri. 1544. Óþ ðæt hafaþ ǽldes leóma woruldwidles wom forbærned, 62, 25 ; Cri. 1007. (c) [i]evil, sin, shameful word[/i] or [i]deed:[/i] -- Nǽfre wommes tácn in ðam eardgearde eáwed weorþeþ, ac ðé firina gehwylc feor ábúgeþ, Exon. Th. 4, 18 ; Cri. 54. Eorl óðerne mid teónwordum tǽleþ behindan, spreceþ fægere beforan . . . Byð ðæs wommes gewita weoruda Dryhten, Fragm. Kmbl. 12; Leás. 7. Genere mé fram ðam were ðe wom fremme [i]a viro iniquo eripe me,[/i] Ps. Th. 139, 1. Wom dydon yldran ýsse, ðín bebodu brǽcon, Exon. Th. 186, 10; Az. 17 : Cd. Th. 234, 25 ; Dan. 297: Exon. Th. 68, 4; Cri. 1098. Of ðám welerum ðe wom cweðen [i]a labiis iniguis,[/i] Ps. Th. 119, 2. Heó mé wom spreceþ, firenaþ mec wordum, Exon. Th. 402, 22 ; Rä. 21, 33. Nǽnig bihelan mæg on ðam heardan dæge wom unbéted, ðǽr hit ða weorud geseóð, So, 25 ; Cri. 1312. Wer womma leás, Cd. Th. 233, 29; Dan. 283: Menol. Fox 415; Men. 209: Exon. Th. 89, 4; Cri. 1452. Clǽne, womma leáse, 12, 19; Cri. 188: 450, 27; Dóm. 94. Womma clǽne, 103, 26 ; Cri. 1694. Ne ic culpan in ðé ǽfre onfunde womma geworhtra, and ðú ða word spricest, swá ðú sié synna gehwylcre gefylled, 12, l; Cri. 179. Hié wǽron womma ðríste, inwitfulle, Cd. Th. 77, 9; Gen. 1272. Ðú tó fela synna gefremedes; wé ðé nú willaþ womma gehwylces leán forgieldan, Exon. Th. 137, 15; Gú. 559. Áþweah mé of sennum, sáule fram wammum, Ps. C. 38. Ic eom dǽdum fáh, gewundod mid wommum, Cd. Th. 274, 20; Sat. 157. Riht ágyldan ealles ðæs ðe hé on worlde tó wommum gefremede, Blickl. Homl. 113, 4. Wídgongel wíf mon wommum bilihð, hæleð hý hospe mǽnaþ, Exon. Th. 337, 16; Gn. Ex. 65. Mánsceaða, wommum áwyrged, 95, 24; Cri. 1562: Cd. Th. 211, 26; Exod. 532. Unriht dón, wommas wyrcean, 217, 17; Dan. 24. Se ðe warnaþ him wommas worda and dǽda, Exon. Th. 304, 32 ; Fä, 79. \[[i]Goth.[/i] wammé ; [i]gen. pl. macularum: O. Sax.[/i] wamm [i]evil, wrong: O. Frs.[/i] wamm [i]a blemish : O. H. Ger.[/i] wamm [i]dam-num: Icel.[/i] vamm ; [i]n. a blemish.[/i]\] v. mán-, wlite-wamm.[/m]
wamm
	[m1][b]wamm[/b]; [i]adj.[/i] I. [i]foul[/i] :-- Ic under eorþan sceáwige wom wræcscrafu (? wrað-, MS. ) wráþra gésta, Exon. Th. 424, 18; Ru. 41, 41. II. [i]evil, wicked[/i] :-- [i]Ná[/i] ðú be gewyrhtum, Wealdend, úrum, wommum wyrhtum woldest ús dón [i]non secundum peccata nostra fecit nobis,[/i] Ps. Th. 102, 10. \[[i]O. Sax.[/i] wamm (dád): cf. [i]Goth.[/i] ga-wamms [i]communis;[/i] un-wamms [i]immaculatus, sine macula.\][/m]
wamm-cwide
	[m1][b]wamm-cwide[/b], es; [i]m. Evil speaking, reviling, slander, blasphemy[/i] :-- Him [i](the devils)[/i] wæs wráð geworden for womcwidum, Cd. Th. 282, 6 ; Sat. 282. Ne wíte ic him ða womcwidas, þeáh hé his wyrðe ne sié tó álǽtanne ðæs fela hé mé láðes spræc, 39, 7; Gen. 621.[/m]
wamm-dǽd
	[m1][b]wamm-dǽd[/b], e ; [i]f. An evil deed, a misdeed, trespass, crime[/i] :-- Swá swá wé forlǽtaþ leahtras on eorðan ðám ðe wið ús oft ágyltaþ, and womdǽda wítan ne þencaþ [i]'as we forgive them that trespass against us,'[/i] Hy. 6, 25. Him [i](David)[/i] sáwla Neriend secgan hét ymb his womdǽda Waldendes dóm, Ps. C. 19 : Exon. Th. 270, 18; Jul. 467. \[[i]O. Sax.[/i] wam-dád: Ef gí ne willeat weron wamdádí álátan, Hél. 1624.\][/m]
wamm-freht
	[m1][b]wamm-freht[/b], es; [i]n. Divination[/i] :-- Ða ðæt womfreht réniaþ [i]ariolorum,[/i] Wrt. Voc. ii. 82, 8. Womferht, 5, 16. Cf. frihtere, frihtrung.[/m]
wamm-full
	[m1][b]wamm-full[/b]; [i]adj. Evil, guilty, criminal, flagitious[/i] :-- Ǽr se unsýfra [i](Holofernes)[/i] womfull onwóce, Judth. Thw. 22, 24; Jud. 77. Synfulra here . . . womfulra scolu, Exon. Th. 94, 5 ; Cri. 1535. Womfulle, scyld-wyrcende [i](the fallen angels),[/i] Elen. Kmbl. 1519; El. 761.[/m]
wamm-lust
	[m1][b]wamm-lust[/b], es; [i]m. A foul pleasure, an allurement, seduction[/i]: -- Womlustas [i]lenocinia,[/i] Anglia xiii. 28, 19.[/m]
wamm-sceaþa
	[m1][b]wamm-sceaþa[/b], an; [i]m. An evil-doer, a sinner, criminal[/i] :-- Áwyrged womsceaða [i](the devil),[/i] Exon. Th. 255, 8; Jul. 211. Wornsceaþan ([i]the wicked, at the day of judgement[/i]), 75, 23 ; Cri. 1226: 96, 7 ; Cri. 1570. Áwyrgede womsceaðan, leáse leódhatan. árleásra sceolu, Elen. Kmbl. 2595 ; El. 1299. \[[i]O. Sax.[/i] wam-skaðo.\][/m]
wamm-scyldig
	[m1][b]wamm-scyldig[/b]; [i]adj. Sinful, criminal[/i] :-- Ne mæg ðǽr [i](paradise[/i] in-witfull ǽnig geféran, womscyldig mon, Cd. Th. 58, 20; Gen. 949.[/m]
wamm-wlite
	[m1][b]wamm-wlite[/b], es; [i]m. A wound on the face[/i] :-- Swá hwylc man swá óðrum womwlite on gewyrce, forgylde him ðone womwlite, and his weorc wyrce óð ðæt seó wund hál sig [i]quicunque homo alio vulnus in faciem in-flixerit, emendet ei vulnus, et opus ejus operetur, donec vulnus sanetur,[/i] L. Ecg. C. 22 ; Th. ii. 148, 18. v. wlite-wamm.[/m]
wamm-wyrcende
	[m1][b]wamm-wyrcende[/b] [i]working iniquity[/i] :-- Ðæt weorþeþ þeódum tó þreá, ðám ðe þonc Gode, womwyrcende, ne cúþun ðæs ðe hé on ðone hálgan beám ahougen wæs. Exon. Th. 67, 23 ; Cri. 1093.[/m]
wan
	[m1][b]wan[/b] [i]wan.[/i] v. wann.[/m]
wan
	[m1][b]wan[/b], es; \[[i]n.[/i] (?) cf. [i]Icel.[/i] vánt ([i]neut, of[/i] vanr) [i]with gen.[/i]\] [i]Want, lack[/i] :-- Ne byð mé nánes gódes wan [i]nihil mihi deerit,[/i] Ps. Th. 22, 1. Hí habbaþ ǽghwæs genóh, nis him wihte won, Exon. Th. 352, 9; Sch. 95. On ðám ðingum ðe hí won hæfdon [i]in eis quae minus habuerat,[/i] Bd. 5, 22 ; S. 644, 15. v. wana; [i]m., and next word.[/i][/m]
wan
	[m1][b]wan[/b]; [i]adj.[/i] [b]I.[/b] [i]wanting, absent[/i] :-- Ðá getreówde hé in godcundne fultom, ðǽr se mennesca wan wæs [i]confidens in divinum, ubi humanum deerat, auxilium,[/i] Bd. 2, 7 ; S. 509, 23. Him won (wona, MS. Ca. ) ne wæs seó morning ðære godcundan árfæstnesse [i]non defuit admonitio divinae pietatis,[/i] 4, 25 ; S. 599, 23. Ne wiht mé wonu bið [i]nihil mihi deerit,[/i] Ps. Surt. 22, I : 33, 10. Ǽr ðon ðe Drihten on heofenas ástige, þonon hé nǽfre won wæs þurh his godcundnesse miht, Blickl. Homl. 131, 17. [b]II.[/b] [i]lacking, not possessed of[/i] :-- Wé tíres wone á bútan ende sculon ermþu dreógan, Exon. Th. 17, 15; Cri. 270. [b]III.[/b] with numerals (v. læs), [i]less.[/i] Cf. wana; [i]adj.[/i] IIIa :-- Ðæt ríce hé hæfde ánes won ðe twéntig wintra, Bd. 4, I ; M. 252, 9. Ánes won be syxtig wintra, 3, 24; M. 238, 2. Ánes won þe twéntig wintra, 5, 1 ; M. 386, 23. Gewurþad mid ðám æþelestum ceastrum ánes won ðe ðrittigum, l, l; S. 473, 26 note. \[[i]Goth.[/i] wans [i]wanting[/i] (Tit. l, 6): [i]O. Sax.[/i] wan, [i]O. Frs.[/i] won: [i]O. H. Ger.[/i] wan wesan [i]deesse : Icel.[/i] vanr.\] v. wana; [i]adj.[/i][/m]
wana
	[m1][b]wana[/b], an; [i]m. [/i] [b]I.[/b] [i]want, lack, absence[/i] :-- Mé ys feós- wana [i]deest mihi pecunia,[/i] Ælfc. Gr. 32 ; [i]Zup.[/i] 202, 12. Hláfes wæs wana [i]panis deerat,[/i] Gen. 47, 13. Ðonne wana (wona, Hatt. MS. ) bið ðæs ðe hié habban woldon [i]hae cum desunt,[/i] Past. 18 ; Swt. 126, 22. Hit nan mon ne mæg eall habban, ðæt him ne sié sumes þinges wana, Bt. 34, 9; Fox 146, 19. Ðu mǽnst gif ðé ǽnies willan wana biþ, II, I ; Fox 30, 22: 26, 1; Fox 90, 22 : 29, I; Fox 102, 18. Ðonne is sum gód full ǽlces willan and nis nánes gódes wana, 34, I; Fox 134, 27 : Homl. Th. i. 272, 13: ii. 400, 11: Ps. Th. 33, 9: Shrn. 202, 11. Gif hwæm ðara twégra hwæðeres wana biþ, Bt. 36, 3; Fox 176, 7. Ðam bið gomenes wana ðe ða earfeða dreógeþ, Exon. Th. 183, 17; Gú. 1328. Mé is wana æt ðam scýrgesceatte ðus micelys ðe míne foregengan hæfdon, Cod. Dip. Kmbl. iii. 327, 4. Swá ic feós bidde swá ic wanan hæbbe ðæs ðe mé N. behét ([i]I have not got what N. promised me),[/i] L. O. 10; Th. i. 182, 7. I a. in connection with numerals. v. wana ; [i]adj.[/i] III a :-- Hire daga rím gefylled wæs, ðæt is ánes geáres wana sixtigra wintra ([i]there wanted one year of sixty;[/i] undesexaginta annorum), Bd. 3, 24; S. 557, 6 note. [b]II.[/b] [i]want of necessaries, lack, want, defect[/i] :-- [i]Dispendium, i. damnum, impedimentum, defectio, periculum, detrimentum[/i] æfwerdla, wonung, wom, wana, [i]vel[/i] hénþa. Wrt. Voc. ii. 140, 69. Wanan [i]inopiam[/i] (cum panis copia plebis inopiam refocillantes, Aid. 53), Hpt. Gl. 497, 26. \[Ðet ich þurh to muche wone ne falle i fulðe of sunne . . . ðet ich mote underuon boðe wone and weole þe ine cwemnesse, O. E. Homl. i. 213, 28-32. And tah þu wone hefdest oðer drehdest ani derf, H. M. 29, 8. Uor wone of witnesse, A. R. 68, 8.\] v. for-wana ; wan.[/m]
wana
	[m1][b]wana[/b]; [i]adj. generally indeclinable.[/i] I. [i]wanting, lacking, absent,[/i] (a) with substantive verb, wana wesan [i]to bs wanting[/i] :-- Ic eom wana of ðam getele [i]desum,[/i] Ælfc. Gr. 32 ; Zup. 202, II. Án þing ðé is wana (wona, Lind., Rush.) [i]unum tibi deest,[/i] Lk. Skt. 18, 22 : Mk. Skt. 10, 21. Wæs eów ǽnig þing wana? [i]numquid aliquid defuit vobisf[/i] Lk. Skt. 22, 35. Hwæt ys mé gyt wana (gwona, Lind. : woen, Rush.) ? [i]quid mihi deest?[/i] Mt. Kmbl. 19, 20. Ðæt ic wite hwæt wana (wone, Ps. Surt.) sý mé, Ps. Spl. 38, 6 : Bt. 33, 3; Fox 126, 20. Ðam biþ anweald wana (anwaldes wana, Cott. MS. ), 36, 3; Fox 176, 13. Mé wana is ǽgþer ge spadu ge mattuc, Homl. Skt. ii. 23 b, 765. Synn wana ná byð [i]pec-calum non deerit,[/i] Scint. 78, 4 : Kent. Gl. 335. Wana sié [i]absit,[/i] Wrt. Voc. ii. 3, 57. Mé synd wana penegas [i]desunt mihi nummi,[/i] Ælfc. Gr. 32; Zup. 202, 13. Ne heora martyrháda wona wǽron heofonlícu wundru [i]nec martyrio eorum coelestia defuere miracula,[/i] Bd. 5, 10; S. 625, 4. (b) in connection with numerals, [i]wanting[/i] for the completion of a number :-- Ðæs hærfest cymþ ymb óðer swylc bútan ánre wanan [i]after one less than the same number of days comes autumn,[/i] Menol. Fox 280 ; Men. 141. X. geár búton. xv. wucan wanan [i](fifteen weeks were wanting to complete the ten years),[/i] Chr. 1068 ; Erl. 206, 17. II. [i]wanting, destitute[/i] of, [i]without[/i] something :-- Se ne ongyteþ ða þeóstra his ágenra synna, wite hé ðæt hé bið wana ðæs écan leóhtes, Blickl. Homl. 17, 36. III. [i]wanting, not complete, deficient[/i] :-- Gif nán wuht full nǽre, ðonne nǽre nán wuht wana ; and gif nán wuht wana nǽre, ðonne nǽre nán wuht full; for ðý biþ ǽnig full þing, ðe sum biþ wana, and for ðý biþ ǽnig þing wana, ðe sum biþ full, Bt. 34, I ; Fox 134, 20-23. Genóg sweotol hit is ðæt ðæt fulle gód wæs ǽr ðam ðe ðæt wana [i]omnia perfecta minus integris priora esse claruerunt,[/i] 34, 2; Fox 136, 12. III a. with numerals, [i]wanting, save[/i] (cf.[i]Goth.[/i] fidwór tiguns ainamma wanans, 2 Cor. II, 24). v. wana; [i]m.[/i] Ia, wan; [i]adj.[/i] III. As appears especially in the first of the following passages, the word and the numerals which precede and follow it as much form a compound as do the words which give the number they express in modern English :-- Hé wæs áne-wana-xxx-wintre (xxix wintra eald, col. 3), Chr. 972 ; Th. 1. 225, col. i. Ánes wana fíftig, Andr. Kmbl. 2079; An. 1040. Ánes wona sixlig wintra [i]undesexaginta annorum,[/i] Bd. 3, 24; S. 557, 6. Gewurþad mid ðám æðelestum ceastrum anes wana ðrittigum, I, I ; S. 473, 26. Ðæt ríce hé hæfde ánes wona .xx. wintra (án læs ðe twéntig, MS. B.), 4, 1; S. 563, 15. Hé Norþanhymbra ðeóde ánes wana .xx. wintra fore wæs [i]genti Nordanhymbrorum decem et novem annis praefuit,[/i] 5, I; S. 614, 21. \[Ful lutel þer wæs wone, þat Corineus nas ouercome, Laym. 1905. Him ne schal beo wone nouht (no þing, [i]v. l.[/i]) of his wille, Misc. 104, 57. Hem was ðat water wane, Gen. and Ex. 3353. Wane or wantynge [i]absens, deessens,[/i] Prompt. Parv. 515. ¶ [i]with numerals[/i] :-- On wane of an hundred [i]ninety-nine,[/i] Gen. and [i]Ex.[/i] 1028. Twa wone of twenti [i]duo de viginti,[/i] Kath. 67.\] v. wan ; [i]adj; .[/i][/m]
wana-beám
	[m1][b]wana-beám[/b]. v. wanan-beám,[/m]
wan-ǽht
	[m1][b]wan-ǽht[/b], e; [i]f. Scant possession[/i] :-- Náh ic fela goldes . . . ic mé sylf ne mæg fore mínum wonǽhtum willan ádreógan, Exon. Th. 458, 19 ; Hy. 4, 103. Cf. wan-spéd.[/m]
wanan-beám
	[m1][b]wanan-beám[/b], es; [i]m. A spindle-tree (v.[/i] English Plant Names. E. E. T. S. Pub., and cf; [i]O. H. Ger.[/i] spinnel-boum [i]fusarius[/i]):-- Wananbeám (uuanan-, uuonan-) [i]fusarius,[/i] Txts. 65, 935 : Wrt. Voc. ii. 39, 5. Wanabeám [i]fus-sarius,[/i] 36, 58 : [i]fursarius,[/i] 1. 286, 3.[/m]
wancol
	[m1][b]wancol[/b]; [i]adj. Unstable, uncertain, fickle, fluctuating[/i] :-- Hió hit gecýþ self mid hire hwurfulnesse ðæt hió biþ swíþe wancol [i]se instabilem muta-tione demonstrat,[/i] Bt. 20; Fox 70, 35. Nú ðú hæfst ongyten ða wanclan (wonclan, [i]v. l.[/i]) treówa ðæs blindan lustes [i]deprehendisti caeci numinis ambiguos vultus,[/i] 7, 2 ; Fox 18, 3. \[Ðis wunder ([i]the mermaid[/i]) wuneð in wankel stede, Misc. 18, 566. This worlde is wondur wankille, Halliw. Dict. [i]O. Sax.[/i] wankol (hugi): [i]O. H. Ger.[/i] wanchal [i]lubricus, infidelis.[/i] Cf. [i]O. L. Ger.[/i] wankil-heidíí [i]fluctuatis[/i].\][/m]
wand\[
	[m1][b]wand\[[/b], e; [i]f.[/i] ?\] [i]a mole[/i] :-- Wond (wand, uuond) [i]talpa[/i], Txts. 101, 1973. v. wande-weorpe.[/m]
-wand
	[m1][b]-wand[/b]. v. ge-wand.[/m]
wande-weorpe
	[m1][b]wande-weorpe[/b], an ; [i]f. A mole[/i] (cf.later English mold-werp, [i]still used in some dialects: O. H. Ger.[/i] mu-werfo [i]talpa,[/i] Grff. i. 1040: [i]M. H. Ger.[/i] molt-werf: [i]Ger.[/i] maul-wurf: [i]Icel.[/i] mold-varpa) :-- Wondeuueorpe (uuan-daeuui\[o\]rpae, uuondæuuerpe) [i]talpa,[/i] Txts. 101, 1975. Wandewurpe [i]talpa[/i] vel [i]palipo,[/i] Wrt. Voc. i. 22, 60: [i]talpa,[/i] 78, 19. v. wand.[/m]
wandian
	[m1][b]wandian[/b]; [i]p.ode.[/i] [b]I.[/b] [i]to turn aside[/i] from something [i](gen.)[/i] :-- Ne beforan manegon sóðes ne wanda [i]nec in judicio plurimorum acquiesces sententiae, ut a vero devies,[/i] Ex. 23, 2. [b]II.[/b] [i]to turn aside[/i] from a task, purpose, duty, etc., [i]to hesitate, shrink, flinch,[/i] (a) absolute :-- Ic wandige (áwandige, [i]v. l.[/i]) [i]uereor,[/i] Ælfc. Gr. 27 ; Zup. 162, 2. Hé wandode ðá git [i](dissimulante illo[/i]); ac nig gelæhton hys hand and his wífes hand and gelǽddon hig út of ðære byrig, Gen. 19, 16. Wandode se wísa ([i]Daniel[/i]), hwæðre hé worde cwæð tó ðam æðelinge, Cd. Th. 250, 24; Dan. 550. Hé ne wandode ná æt ðam wígplegan, Byrht. Th. 139, 42. Ne mæg ná wandian se ðe wrecan þenceþ freán, 139, 22; By. 258. Oft mon bið suíðe wandigende æt ǽlcum weorce and suíðe lætrǽde [i]agendi tarditas,[/i] Past. 20; Swt. 149, 14. (b) where the grounds for turning aside are given, [i]to care[/i] for, [i]be influenced[/i] by :-- Ðú ne wandast for nánon menn [i]non est tibi cura de aliquo,[/i] Mt. Kmbl. 22, 16. Ðú for nánon men ne wandast [i]non accipis personam,[/i] Lk. Skt. 20, 21. Ne wandaþ hé for rícum ne for heánum [i]qui personam non accipit,[/i] Deut. 10, 17. For hira feónda yrre ic wandode [i]propter iram inimicorum distuli,[/i] 32, 27. Ne hit for ðæm bryne wandode ðæs hátan léges [i]nec ignium tardatus ardori-bus,[/i] Nar. 15, 20. Ne wanda ðú for rícum ne for heánum ne for nánum scette [i]non accipies personam nec munera,[/i] Deut. 16, 19. Nó wandige hé for ðan yflan willan [i]non consideret malam voluntatem,[/i] R. Ben. 92, 11(c) where that which is turned aside from is given, (α) by a clause :-- Sume synna beóþ swíþe unsýferlíce, ðæt se man wandaþ ðæt hé hí ǽfre ásecgge, Blickl. Homl. 43, 17. Ðonne ðú behát behǽtst, ne wanda ðú ðæt ðú hit ne gelǽste [i]cum votum voveris, non tardabis reddere,[/i] Deut. 23, 21. Ne wanda ðú, ðæt ðú ðínum frýnd ne helpe, 15, 10. [i](β)[/i] by the dat. infin. :-- Hí ne wandiaþ tó licgenne on stuntnysse, Homl. Th. ii. 554, 2. Hé ne wandode ná him metes tó tylienne, Chr. 1052; Erl. 183, 20. (d) with the constructions of (b) and (c.α) :-- Ðæt hyra nán ne wandode ne for mínan lufan ne for mínum ege, ðæt hý ðæt folcriht árehton, Chart. Th. 486, 23. Ne wandige ná se mæssepreóst nó for ríces mannes ege, ne for feó, ne for nánes mannes lufon, ðæt hé him symle riht déme, Blickl. Homl. 43, 9. (e) with the constructions of (b) and (c.β) :-- Da bydelas ðe for ege oððe lufe oððe ǽnigre worldscame eargiaþ and wandiaþ Godes riht tó sprecanne, Wulfst. 191, 6. III. [i]to turn aside[/i] from punishing, injuring, etc., [i]to refrain[/i] from, [i]spare[/i] a [i]per-son[/i] or thing [i](dat.).[/i] (a) absolute :-- Ðæt man nǽnne ne slóge . . . búton hé fleón wille oþþe hine werian; ðæt man ne wandode ðonne, L. Ath. v. 12, 3 ; Th. i. 242, 10. Suelce hé hine wandigende ofersuíðe [i]quasi parcendo superare,[/i] Past. 40; Swt. 297, 15: 295, 12. Næs wandi-gendre ðonne hit gedafenlíc sié [i]non plus quam expediat, parcens,[/i] 17 ; Swt. 127, 4. (b) with dat. :-- Ne wandode ic ná mínum sceattum ða hwíle ðe eów unfrið on handa stód [i]I did not spore my treasures while you had hostilities on hand,[/i] Chart. Erl. 229, 27. Ða ðe heora Drihtne wiðsacan noldon, ðám man nán þingc ne wandode, ac hí tó ealre yrmðe getucode, Homl. Skt. i. 23, 71. Ne wanda ðú nán ðing ne ára ðú nánum ríce [i]non parcet oculus tuus ulli regno,[/i] Anglia x. 88, 47. Se wilnaþ suíður ðæt mon lufge sóðfæsðnesse ðonne hine selfne, se ðe wilnaþ ðæt mon nánre ryhtwísnesse fore him ne wandige [i]ille se ipso amplius veri-tatem desiderat amari, qui sibi a nullo vult contra veritatem parci,[/i] Past. 19; Swt. 145, 17. (c) with a clause :-- Sanctus Paulus geliéfde, ðæt hé swá micele unscyldigra wǽre his niéhstena blódes swá hé læs wandade ðæt hé hira unðeáwas ofslóge [i]Paulus eo se a proximorum sanguine mun-dum credidit, quo feriendis eorum vitiis non pepercit,[/i] Past. 49 ; Swt. 379, 11. \[Love wol love -- for no wight wol hit wonde, Ch. L. G. W. 1187. Wolde I wonde for no sinne, Gow. i. 332, 7. For us ne schalt þou wonde, Jos. 399. To love nul i noht wonde, Spec. 29. Sche wold for no man wond, that sche no wold to him fond, Am. and Amil. 550. He wonded no woþe of wekked knaueȝ, þat he ne passed be port, Allit. Pms. 63. 855. For to speke alle vilanie nel nu no kniht wonde for shame, P. S. 335, 262. Lust whi ihc wonde bringe þe Horn to honde, Horn 337. Jhon her son sche wolde nought wonde, Rich. 228.\] v. á-, for-wandian ; un-wandiende.[/m]
-wandigendlíce
	[m1][b]-wandigendlíce[/b]. v. un-forwandigendlíce.[/m]
wandlung
	[m1][b]wandlung[/b], e ; [i]f. Changing, mutation[/i] :-- Hié beheóldon on ðé heora ágen gecynd, and on heora wandlunga hié gecýþdon heora fæstrǽdnesse [i]servavit circa te propriam in ipsa sui mutabilitate constantiam,[/i] Bt. 7, 2 ; Fox 16, 31. \[[i]O. H. Ger.[/i] wandelunga [i]mutatio,[/i] cf. [i]O. L. Ger.[/i] wandlón [i]to change.[/i]\][/m]
-wandodlíc
	[m1][b]-wandodlíc[/b], -líce. v. un-forwandodlíc, -líce.[/m]
wandrian
	[m1][b]wandrian[/b]; [i]p.[/i] ode [i]To wander, rove, roam[/i] :-- Wandriendu [i]ludivaga,[/i] Wrt. Voc. ii. 54, 26. [b]I.[/b] in a physical sense :-- Se steorra ([i]Saturn[/i]) wandraþ ofer óþrum steorran, Bt. 36, 2; Fox 174, 13: Met. 24, 23. Wandraþ [i]vagatur,[/i] Hpt. Gl. 412, 56. Hí maciaþ eall be luste, woriaþ and wandriaþ, and ealne dæg fleardiaþ, L.I.P. 14; Th. ii. 322, 24. Hræfen wandrode, Fins. Th. 69; Fin. 34. Wandrigende pucan [i]uagantes demonas,[/i] Germ. 388, 37. [b]II.[/b] figurative, (a) [i]to leave one's proper work[/i] :-- Ðonne gǽð Dine út sceáwian ða elðiódigan wíf, ðonne hwelces monnes mód forlǽt his ǽgne tilunga, and sorgaþ ymb óðerra monna wísan, ðe him náuht tó ne limpð, and færð swá wandriende from his háde and of his endebyrdnesse. Sihhem geniédde ðæt mǽden ðá hé hié gemétte swá wandrian [i]Dina, ut mulieres videat extraneae regionis, egreditur, quando, unaquaeque mens sua studia negligens, actiones alienas curans extra habitum atque extra ordinem proprium vagatur. Quam Sichem opprimit; quia inventam in curis exterioribus diabolus corrumpit.[/i] Past. 53; Swt. 415, 19 -- 23. (b) [i]to proceed without plan, follow an uncertain course[/i] :-- Swá ða sélestan men swíþor ðás eorþlícan ðing forseóþ, swá hí læs réccaþ hú sió wyrd wandrige, Bt. 39, 7; Fox 222, 25. Ðiós wandriende wyrd ðe wé wyrd hátaþ, 39, 6 ; Fox 220, 5. \[[i]M. H. Ger.[/i] wandern.\][/m]
wandung
	[m1][b]wandung[/b], wan-fáh, -feax, -fóta, -fýr. v. for-wandung, wann-fáh, -feax, -fóta, -fýr.[/m]
wang
	[m1][b]wang[/b], es; [i]m. .[/i] I. the word, which is almost confined to poetry, may be rendered by words denoting the surface of the ground taken in their most general sense, [i]field, plain, land, country, place[/i] :-- Wonge (wongc?) [i]arvum,[/i] Wrt. Voc. ii. 10, 51. Mec se wǽta wong wundrum freórig of his innaþe cende [i]roscida me genuit gelido de viscere tellus[/i] (Ald.), Exon. Th. 417, 7; Rä. 36, 1. Se wong seomaþ eádig and onsund. Is ðæt æþele lond blóstmum geblówen, beorgas ðár ne muntas steápe ne standaþ . . . ne dene ne dalu [i]illic planicies tractus diffundit apertos, nec tumulus crescit, nec cava vallis hiat,[/i] Exon. Th. 199, 2; Ph. 19. Wlitig is se wong . . . ǽnlíc is ðæt íglond, 198, 8; Ph. 7. Wynsum wong, wealdas gréne, 198, 20; Ph. 13. Se hálga wong [i]Paradise,[/i] 227, 5 ; Ph. 418. Brúcan wonges, . . . neótan londes frætwa, 268, I; Ph. 149. Hwæþere him ðæs wonges wyn (cf. londes wyn, 130, 15; Gú. 438) sweðrade [i]whether the land grew less delightful to him,[/i] 123, 15 ; Gú. 123. Ic ða stówe ne can ne ðæs wanges ([i]the place where the cross was buried)[/i] wiht ne ða wísan cann, Elen. Kmbl. 1364; El. 684. On ðam wange, ðǽr hé sorge gefremede [i]on the scene of his wrong-doings,[/i] Beo. Th. 4010; B. 2003. Hí geségon wyrm on wonge licgean [i]he saw the serpent lying on the ground,[/i] 6070; 3039. On wonge, wæterýðum neáh, 4476; B. 2242. Cd. Th. 113, 4; Gen. 1882 : Exon. Th. 485, 21; Rä. 72, 1. Næs ðǽr hláfes wist werum on ðam wonge [i](the island of Mermedonia),[/i] Andr. Kmbl. 43; An. 22. Hé sceal ðý wonge [i](the island in the fens where St. Guthlac's hermitage was)[/i] wealdan, Exon. Th. 144, 6 ; Gú. 674. Hý ðone grénan wong ofgiefan sceoldan, 130, 34; Gú. 448. Hé wang sceáwode fore burggeatum [i]he reconnoitred the place,[/i] Andr. Kmbl. 1678; An. 841 : Beo. Th. 2831; B.1413: 4809; B. 2409: 6139; B. 3073. Hí on wang stigon [i]they landed,[/i] 456 ; B. 225. Ofer wong faran [i]to go across country,[/i] Exon. Th. 481, 10; Rä. 65, 1. Hryre wong gecrong [i]the ruin sank to earth,[/i] 477, 30; Ruin. 32. Done wlitigan wong [i]Paradise,[/i] 228, 16; Ph. 439. Wangas blóstmum blówaþ [i]fields bloom with flowers,[/i] Menol. Fox 178; Men. 90. Wangas gréne, 410; Men. 206. Dás foldan bearm, gréne wongas, Exon. Th. 482, 21; Rä. 67, 5: Cd. Th. 100, 1; Gen. 1657. Wangas, eorðe ælgréno, Met. 20, 77 : Exon. Th. 51, 5 ; Cri. 811: 451, 32; Dóm. 112. Him wíc curon, ðǽr him wlitebeorhte wongas geþúhton, Cd. Th. 108, 11; Gen. 1804: Beo. Th. 4915; B. 2462. Sum con wonga bígong, wegas wídgielle [i]one knows the world, ways wide-spreading,[/i] Exon. Th. 42, 30; Cri. 680. Dæg se georstenlíca God besceáwede on wangum [i]dies hesterna Deum conspexit in arvis,[/i] Hymn. Surt. 47, 10. On sumeres tíd stincaþ on stówum, wynnum æfter wongum wyrta geblówene, Exon. Th. 178, 24; Gú. 1249. Cumaþ wæstm on wangas weorðlíc on hwǽtum [i]convalles abundabunt frumento,[/i] Ps. Th. 64, 14. Ic foldan slíte, gréne wongas, Exon. Th. 393, 18; Rä. 13, 2. Wíde geond wongas, 491, 8; Rä. 80, 11. II. [i]the earth, the surface of the earth[/i] :-- Ic [i](creation)[/i] eorþan eom ǽghwǽr brǽdre, and wídgelra ðonne ðes wong gréna (cf. [i]O. Sax.[/i] gróni wang [i]the earth[/i]), Exon. Th. 426, 34; Rä. 4I, 83. Cýþan werum on wonge, 414, 2; Rä. 32, 14: 439, 11; Rä. 59, 2. Seó heá miht on ðysne wang ástág, Blickl. Homl. 105, 14. Ðú eorðan wang ealne gesettest, Hy. 10, 3. Se Ælmihtiga eorþan worhte wlitebeorhtne wang, Beo. Th. 186 ; B. 93. Gangan ofer foldan wang, Menol. Fox 225; Men. 114. III. fig. of any surface :-- Ic ([i]a cup for cupping)[/i] eom stíð and steáp wong, staþol wæs in þá wyrta wlitetorhtra, Exon. Th. 484, 4; Rä. 70, 2. \[Casteles and tunes, wodes and wonges, Havel. 397. Wonge of londe [i]territorium,[/i] Prompt. Parv. 532. [i]Goth.[/i] waggs [i]paradisus[/i] (2 Cor. 12, 4): [i]O. Sax.[/i] wang [i]field, plain, country: O. H. Ger.[/i] holz-wang [i]campus nemoreus: Icel.[/i] vangr (poet.) [i]field.[/i]\] v. beadu-, deáð-, fold-, freoðo-, græs-, grund-, medu-, metud-, sǽ-, sǽl-, sige-, stán-, staþol-, stede-, wæl-, wil-wang, neorxna wang, [i]and[/i] wang-turf.[/m]
wang
	[m1][b]wang[/b]. es; [i]m.:[/i] wange, wænge, wenge, an; [i]n. A cheek, side of the face:[/i] -- Ðæt wange wið ða ceócan ufan [i]mandibula,[/i] Wrt. Voc. ii. 58, 3. Ðæs wonges locfeax [i]cesaries,[/i] 22, 57. Smire ðæt hále wonge mid, Lchdm. ii. 338, 9. Bind on ðæt wænge, 20, 10. Smyre ðæt wenge, 20, 18. Gif hwá ðé sleá on dín swýðre wenge (gewenge, [i]v. l. ,[/i] wonge &l-bar; céke, Rush.) [i]si quis te percusserit in dextera maxilla tua,[/i] Mt. Kmbl. 5, 39. Benedictus slóh ðone munuc under ðæt wencge mid anre handa, Homl. Th. ii. 180, 10. T him ða wongan briceþ, Salm. Kmbl. 192 ; Sal. 95. Ic ða wangas mid teárum ofergeát, Homl. Skt. ii. 23 b, 556. \[Wete weorén his wongen, Laym. 30268. I wette my wonges, Jos. 647. [i]O. Sax. O. L. Ger. O. H. Ger.[/i] wanga ; [i]wt. n. maxilla: Icel.[/i] vangi; [i]wk.[/i] m.\] v. þun-wang, -wange, -wenge, ge-wenge.[/m]
wang-beard
	[m1][b]wang-beard[/b], es; [i]m. A whisker[/i] :-- Teóh him ða loccas, and wringe ða eáran, and ðone wangbeard twiccige, Lchdm. ii. 196, 13.[/m]
wange
	[m1][b]wange[/b]. v. wang [i]a cheek.[/i][/m]
wangere
	[m1][b]wangere[/b], es; [i]m. A pillow, bolster[/i] :-- Wangere [i]cervical[/i] (v. Mk. 4, 38), Wrt. Voc. ii. 73, 29 : 17, 53 : i. 25, 45 : [i]capitale,[/i] ii. 128, 44. Bolster [i]vel[/i] wongere [i]cervical,[/i] i. [i]capitale,[/i] 130, 26. Fram dǽle ðæs heáfdes mihte wongere [i](cervical)[/i] betwih geseted beón, Bd. 4, II ; S. 580, 16. \[His helm was his wonger, Chauc. Sir Th. 2102. [i]Goth.[/i] ana waggarja [i]super cervical,[/i] Mk. 4, 38 : [i]O. H. Ger.[/i] wangári; [i]m. plumatium.[/i]\][/m]
wang-stede
	[m1][b]wang-stede[/b], es; [i]m.[/i] [b]I.[/b] [i]a place in open country, a place[/i] :-- For-lǽt of ðam wangstede (cf. stópon tó ðære stówe, on ða dúne up, 1428; El. 716) réc ástígan, Elen. Kmbl. 1584; El. 794: 2205; El. 1104. Stenc út cymeþ of ðam wongstede (cf. hé séceþ dýgle stówe under dún-scrafum, 357, 31; Pa. 37), Exon. Th. 358, 13 ; Pa. 45. On ðam wongstede [i](the, place of the last judgement)[/i] wérig bídan, 50, 18; Cri. 802. Hwæðer hé cwicne gemétte in ðam wongstede (cf. Wong. 4809; B. 2409) Wedra þeóden, Beo. Th. 5565; B. 2786. Se ðás wongstedas gróf æfter golde (cf. se ðe ða eorþan ongan delfan æfter golde, Bt. 15 ; Fox 48, 23), Met. 8, 56. [b]II.[/b] [i]a town on a plain[/i] (wang) ? :-- Hé eode in burh hraðe, . . . stóp on strǽte . . . swá him nǽnig gumena ongitan ne mihte; hæfde sigora weard on ðam wangstede (cf. H&e-odot; wang sceáwode fore burg-geatum, 1678; An. 841. [i]But perhaps[/i] wangstede - wang, [i]and the passage means that St. Andrew was unseen as he passed across the space[/i] (wang) [i]between the sea and the town.[/i] Cf. stede-wang) wǽre betolden leófne leódfruman . . . Hæfde ðá se sæðeling in geþrungen carcerne néh, Andr. Kmbl. 1975 ; An.990.[/m]
wang-tóþ
	[m1][b]wang-tóþ[/b], es; [i]m. A wang-tooth[/i] (in northern dialects, v.e.g. Lancashire Gloss. in E. E. D. S. Pub.), [i]molar tooth[/i] :-- Gif mon óðrum tóð of ásleá, gif hit sié se wongtóð geselle . iiii. Sci&l-bar;&l-bar;. Tó bóte, L. Alf. pol. 49 ; Th. i. 94, II. Wangtéð [i]molares[/i] vel [i]gemini,[/i] Wrt. Voc. i. 43, 32. Wongtoeð (-téþ, Ps. Spl. C. ) [i]molas,[/i] Ps. Surt. 57, 7: \[Wangeteth [i]les messeleres,[/i] Wrt. Voc. i. 146, 22. Out of a wangtooth sprang a welle (v. Wick. Jud. 15, 19, where the word is used), Chauc. M. T. 3234. Wangetoothe [i]molaris,[/i] Prompt. Parv. 515. Wangtoth [i]geminus,[/i] Cath. Angl. 407. Wayngetothe [i]geminus, maxillaris,[/i] 406 (see note). Wong-tothe [i]uteelaris,[/i] Wrt. Voc. i. 207.\][/m]
wang-turf
	[m1][b]wang-turf[/b]; [i]gen.[/i] -tyrf; [i]f.[/i]Turf,[i]rf, grass-land[/i] :-- Ðæt ic móte ðis gealdor tóðum ontýnan . . . wlitigan ðás wancgturf (cf. [i]the beginning of the article :[/i] Hér ys seó bót hú ðú meaht ðíne æceras bétan gif hí nellaþ wel wexan, 398, 1), Lchdm. i. 400, 7.[/m]
wan-hæfelness
	[m1][b]wan-hæfelness[/b]. v. wan-hafolness.[/m]
wan-hæfenness
	[m1][b]wan-hæfenness[/b], e ; [i]f. Want, need[/i] :-- Wanhæfænysse and metelǽste [i]famis inedia,[/i] Hpt. Gl. 480, 33.[/m]
wan-hǽle
	[m1][b]wan-hǽle[/b]; [i]; adj. Having bad health[/i] :-- Ealle ða ðe wonnhiǽle wǽron, healtte and blinde, dumbe and deáfe, Nar. 48, 31. \[[i]O. H. Ger.[/i] wan-heili [i]semianimis, debilis, mancus.[/i]\] v. wan-hál.[/m]
wan-hǽþ
	[m1][b]wan-hǽþ[/b], e ; [i]f. Defective health, weaknes, sickness[/i]:-- \]þurh wanhǽlðe [i]per inbecillitatem,[/i] Scint. 54, 19. \[Cf. [i]O. H. Ger.[/i] wana-heilí [i]debilitas.\][/i] v. wan-hálness.[/m]
wan-hafa
	[m1][b]wan-hafa[/b], an; [i]m. A poor person[/i] :-- Wanhafa and þearfa ic eom [i]inops et pauper sum ego.[/i] Ps. Spl. 85, 1.[/m]
wan-hafness
	[m1][b]wan-hafness[/b], e; [i]f. Poverty, want[/i] :-- Nis wanhafnes [i](inopia)[/i] ondrǽd-endum hine, Ps. Spl. 33, 9.[/m]
wan-hafol
	[m1][b]wan-hafol[/b]; [i]adj. Needy, destitute[/i] :-- Him embe stódon wépende wyde-wan and wanhafele þearfan, Homl. Skt. i. 10, 65. Widewena bigleofa and wanhafolra manna, ii. 25, 765. Gehelp wanhafolum mannum mid ðínum ágenum spédum, i. 21, 363.[/m]
wan-hafolness
	[m1][b]wan-hafolness[/b], e; [i]f. Need, want, destitution:[/i] -- Nis wanhafolnes \[[i]inopia)[/i] ondrǽdendum hine. Ps. Lamb. 33, 10. Úre wanhæfelnesse [i]inopiae nostrae,[/i] 43, 24.[/m]
wan-hál
	[m1][b]wan-hál[/b]; [i]adj. Imperfect as regards health[/i] or [i]soundness of body, weak, sick, maimed, infirm, unsound[/i] :-- Wanhál [i]inbecillis,[/i] Wrt. Voc. i. 51, 23. Betere ðé ys ðæt ðú gá wanhál [i](debilis)[/i] oððe healt tó lífe, Mt. Kmbl. 18, 8: Mk. Skt. 9, 43. Hú God m&aelig-circ;rsodon swá oft swá ǽnig wanhál mann wurde gehǽled, Homl. Skt. i. 21, 229. Ðæt wanhál wæs and áléwed, ðæt gé áwurpan [i]quod debile erat proicebatis,[/i] R. Ben. 51, 15. Ðýæs ðe án wannhál scép ealle ða eówde besmíte, Homl. Th. i. 124, 32. Swá hwylc man swá on gecynde óðerne wanhálne [i](debilem)[/i] dó, L. Ecg. C. 22 ; Th. ii. 148, 17. Ða ðe limseóce wǽron, wérige, wanhále, Andr. Kmbl. 1159 ; An. 580. Wonhále, Exon. Th. 92, 13; Cri. 1508. Næs ðǽr wínes drenc búton wanhálum mannum, Homl. Th. ii. 506, 22: Homl. Skt. ii. 26, 202. Hé wolde gehelpan þearfum and wanuhálum, 26, 276: Elen. Kmbl. 2057 ; El. 1030. Clypa þearfan and wanhále and healte and blinde [i]uoca pauperes, debiles, clodos, caecos,[/i] Lk. Skt. 14, 13, 21. \[[i]Icel.[/i] wan-heill [i]unsound, disabled, ill.[/i]\] v. wan-hǽle.[/m]
wan-hálian
	[m1][b]wan-hálian[/b]; [i]p.[/i] ode [i]To weaken, impair the health[/i] or [i]soundness[/i] of something \[ :-- Þurh ðisne drync beóð ǽgðær ge ða sáwle ofslagene ge ða líchaman gewanhálode, Homl. Ass. 146, 51. \[[i]O. H. Ger.[/i] wana-heilen [i]debilitare;[/i] ka-wanaheilit [i]debilitatus.[/i]\] \][/m]
wan-hálness
	[m1][b]wan-hálness[/b], e; [i]f. Weakness, sickness, unsoundness, infirmity[/i] :-- Ðæm abbode is á tó behealdenne heora [i](fratrum infirmorum)[/i] wanhálnes [i](imbecillitas),[/i] R. Ben. 75, II. Wanhálnysse [i](debilitate)[/i] ealles líchaman, Scint. 38, 7. Dysig æfter untrumnysse his ongyt, and æfter wanhálnysse [i](inbecillitatem)[/i] gecyndes his wát, 97, 15. Bróþor se untruma gif hé gefrét hys weaxan wanhálnysse [i](inbecillitatem),[/i] Anglia xiii. 442, 1102. Cf. wan-h&aelig-circ;lþ.[/m]
wan-hlyte
	[m1][b]wan-hlyte[/b]; [i]adj. Not having a share[/i] in something, [i]destitute[/i] of :-- Wanhlytne [i]expertem,[/i] Wrt. Voc. ii. 33, 8. \[Cf. [i]Icel.[/i] van-hluta; [i]adj. unfairly dealt with ;[/i] van-hlutr [i]an unfair share.[/i]\] v. or-hlyte.[/m]
wan-hoga
	[m1][b]wan-hoga[/b], an ; [i]m. One who is wanting in understanding, a foolish, imprudent person[/i] :-- Hí lifiaþ him in máne, heáhgestreón healdaþ georne, . . . and wénaþ wanhogan ðæt hý wile God gehýran, Salm. Kmbl. 639; Sal. 319. Ic ðíne weogas wanhogan lǽrde, ðæt hié árleáse eft gecerdan tó hiora sáula hiorde, Ps. C. 105. v. un-hoga, [i]and following words.[/i][/m]
wan-hygd
	[m1][b]wan-hygd[/b], -hygdu(-o) \[cf. ofer-hygd\] [i]want of mind, folly, rashness, recklessness, imprudence[/i] :-- For wlence and for wonhygdum hí ceastre worhton, and tó heofnum up hlǽdræ rǽrdon, Cd. Th. 100, 33; Gen. 1673. Grendel for his wonhýdum wǽpna ne récceþ ; ic ðæt ðonne forhicge ðæt ic sweord bere, Beo. Th. 872; B. 434. \[Cf. [i]Icel.[/i] van-hyggja [i]want of forethought.[/i]\][/m]
wan-hygdig
	[m1][b]wan-hygdig[/b], -hýdig; [i]adj. Foolish, imprudent, thoughtless, careless, reckless[/i] :-- Wonhýdig wer [i]vir insipiens,[/i] Ps. Th. 91, 5: Exon. Th. 95, 14; Cri. 1557 : 343, 25 ; Gn. Ex. 162. Ne sceal wita nó tó hátheort, ne tó hrædwyrde, ne tó wác wiga, ne tó wanhýdig, 290, 19. Ne mid swíðran his nele brýsan wanhýdig gemód Wealdend engla, ne ðone wlacan smocan wáces flǽsces wætere gedwæscan, Dóm. L. 50. Wonhýdige ([i]the apostate angels),[/i] Elen. Kmbl. 1522 ; El. 763. \[Cf. [i]Icel.[/i] van-hugaðr [i]ill-considered.[/i]\][/m]
wanian
	[m1][b]wanian[/b]; [i]p.[/i] ode. I. [i]trans.[/i] (l) [i]To make less, lessen, diminish, curtail[/i] :-- [i]Hí[/i] sculon ǽlce dæg eácan ðæt mon ǽlce dæg wanaþ, Bt. 26, 2; Fox 94, 1. Symble hé bið gyfende, and hé ne wanaþ nán þing his, Homl. Skt. i. 1, 46: L. Edg. S. 1 ; Th. i. 272, 10. Hwæt tó bóte mihte æt ðæm fǽrcwealme ðe his leódscipe swýðe drehte and wanode, Th. i. 270, 10. Hé leóde míne wanode and wyrde, Beo. Th. 2678 ; B. 1337. ([i]The last two passages might be taken under[/i] (3). ) Wirceaþ ealle ða þing ðe Drihten eów bebeád, and ne íce gé nán þing ne ne waniaþ ([i]nec addas quidquam nec minuas),[/i] Deut. 12, 32. Ne sý ðæs magutimbres gemet ofer eorþan, gif hí ne wanige se ðás woruld teóde, Exon. Th. 335, 15 ; Gu. Ex. 34. Ne íce gé nán þing. [i]. .[/i] ne gé wanion [i]non addetis . . . nec auferetis,[/i] Deut. 4, 2. Godes dómas náwþer ne ná wanian ne ne écan, Blickl. Homl. 81, 4. (2) [i]to bring within narrower limits, to abate, check, reduce,[/i] v. (4) :-- Wona ðæt ondspyrnisse [i]minue offendiculum,[/i] Rtl. 11, 13. Wé sceolon ða fúlan gálnysse symle wanian, Homl. Th. i. 96, 22. Dæghwomlíce wé sceolon úre synna wanian ; for ðan ðe hí beóð gegad-erode tó micelre hýpan, gif wé hí weaxan lǽtaþ, ii. 466, 6. Ða wolde ðæt folc ðæt fýr ádwæscan, gif hit ǽnig wǽta wanian mihte, 140, 17. (3) [i]to weaken, impair, injure.[/i] v. wanung, [b]I.[/b] (3) :-- Windas bláwaþ brecende, weccaþ and woniaþ woruld mid storme, Exon. Th. 59, 13 ; Cri. 952. Hé bebeád ðæt mon nǽnne mon ne slóge, and eác ðæt man nánuht ne wanade ne ne yfelade ðæs ðe on ðǽm ciricum wǽre [i]dato prae-cepto, ut si qui in sancta loca confugissent, hos inviolatos securosque esse sinerent,[/i] Ors. 6, 38 ; Swt. 296, 32. (3 a) [i]to weaken, reduce[/i] by medical treatment. Cf. wanung, I. (3 a) :-- Lǽcas lǽrdon ðæt nán man on ðam mónþe ne drenc ne drunce, ne áhwǽr his líchoman wanige, bútan his nýdþearf wæ;re, Lchdm. ii. 146, 12. Manega nellaþ heora ðing wanian on Mónandæg (cf. þrý dagas ([i]the last Monday in April, the first Mondays in August and January[/i]) syndon on ðám for nánre neóde ne mannes ne neátes blód sý tó wanienne . . . Se ðe on ðysum dagum his blód gewanige, sý hit man, sý hit nýten, ðæs ðe wé secgan gehýrdanj ðæt on ðam forman dæge oþþe ðam feórþan dæge his líf geændaþ, Lchdm. iii. 76, 11-22), Homl. Th. i. 100, 25. (4) [i]to cause to cease or fail, to bring to nought, destroy, frustrate[/i] :-- lc wife ábelge, wonie hyre willan, Exon. Th. 402, 21; Rä. 21, 33. Mon scel ðone unþeáw of mynstre wanian and mid ealle áwyrtwalian [i]hoc vitium radicitus amputandum est de monasterio,[/i] R. Ben. 56, 16. (5) [i]to put in an inferior position[/i] :-- [i]Ðú[/i] wanodest [i](minuisti[/i]) hine lytle læs fram ænglum, Ps. Spl. 8, 6. [b]II.[/b] [i]intrans.[/i] (1) [i]To wane, become less, decrease, diminish[/i] :-- Ne wexþ his welena (wela ná?), ne eác nǽfre ne wanaþ. Bt. 42 ; Fox 256, 29. His wered wanode ǽfre ðe leng ðe swíðor, Chr. 1052 ; Erl. 181, 4. Ða wæteru wanedon [i]aquae decrescebant,[/i] Gen. 8, 5.Ðeah us ure spéda wanodon, Shrn. 167, 13. Ðæt sweord ongan wanian . . . hit eal gemealt, Beo. Th. 3218; B. 1607. Ða wæteru begunnon tó wanigenne [i]aguae coeperunt minui,[/i] Gen. 8, 3. (1 a) of the moon's phases :-- Donne se móna wanaþ, Blickl. Homl. 17, 24. Dæghwamlíce ðæs mónan leóht byð weaxende and waniende. Lchdm. iii. 242, 7. Ðás wyrte ðú scealt niman on wanig-endum mónan, i. 320, 3. (2) [i]to wane, become inferior, decline, decay[/i] :-- Des middangeard wanaþ and weaxeþ, Fragm. Kmbl. 60 ; Leás. 32. Hit gebyraþ ðæt hé weaxe and ðæt ic wanige [i]illum oportet crescere, me autem minui,[/i] Jn. Skt. 3, 30. Wanige his weorðscipe, L. Ath. v. 9; Th. i. 306, 23. Gesihð hé ða dómas wonian and wendan of woruldryhte, ða hé gesette, Exon. Th. 105, 24; Gú. 28. Nán þing ne biþ swelce hit wæs siððan hit wanian onginþ, Bt. 34, 9 ; Fox 148, 9. Ðæs ealdigendan mannes mægen bið wanigende, Homl. Th. ii. 76, 21. \[[i]O. Frs.[/i] wania ; [i]O. H. Ger.[/i] wanón: [i]Icel.[/i] vana [i]to diminish; to spoil, destroy.[/i]\] v. á-, ge-wanian ; wan; [i]adj.,[/i] wana; [i]adj.[/i][/m]
wánian
	[m1][b]wánian[/b] [i]p.[/i] ode [i]To lament, deplore,[/i] (I) absolute :-- Ðæt synfulle mancynn wépaþ and wániaþ, Wulfst. 183, 2. Ðonne grániaþ and wániaþ ða ðe hér blissedon and fægnedon, 245, 3 : Anglia viii. 336, 41. Beornas grétaþ, wépaþ wánende, Exon. Th. 61, 31 ; Cri. 993. Ða wánigendran welras (wániendan, Wulfst. 139, 8) os [i]lugens[/i], Dóm. L. 208. (2) with reflexive dative :-- Hé wánode him sylfum: ' Wá is mé earmum . . . , ' Homl. Skt. i. II. 223. (3) with acc. :-- Sár wánigean, Beo. Th. 1579; B. 787. Wánian, Exon. Th. 166, 22; Gú. 1046. Ongan hé sár cwánian, wyrd wánian, wordum mǽlde . . . , 274, 24; Jul. 538. (4) with reflex dat. and (a) acc. :-- Hé him wæs wániende ǽgðer ge his ágene heardsǽlþa ge ealles ðæs folces [i]ipse nunc suam, nune publicam infelicitatem deflet,[/i] Ors. 4, 5 ; Swt. 166, 20. (b) a clause :-- Hé him wæs swíþe wániende ðæt hé to him cucan ne com, Ors. 5, 12; Swt. 244, 4. \[Heo weop for hire weisið, wanede hire siðes. Laym. 25847. Weape and wony (weinen, 1st MS. ), 25827. Wepenn and wanenn for hiss sinne. Orm. 5653. Hit cumeþ weopinde and woniende iwiteþ . . . Þeo moder greoneþ and &thorn-bar; bearn woaneþ, Fragm. Phlps. 5, 32-41. Heo woneþ and groneþ day and nyht, Misc. 152, 187. Scholde euch mon woni and grede, O. and N. 975. [i]O. H. Ger.[/i] weinón [i]flere, lacrymare, ejulare, vagire: Icel.[/i] veina [i]to wail.[/i] Cf. [i]Goth.[/i] wainags [i]unhappy.[/i]\][/m]
wanigend
	[m1][b]wanigend[/b], es ; [i]m. One who diminishes, weakens, impairs, injures, spoils,[/i] etc. v. wanian :-- Gyf him þince ðæt hé on reádum horse ride, ðæt byð his góda wanigend (wanung, MS. T. ) [i]if he dreams that he is riding on a bay horse, that means there will be a spoiler of his goods,[/i] Lchdm. iii. 172, 29.[/m]
wani\[g\]end-líc
	[m1][b]wani\[g\]end-líc[/b]; [i]adj. Diminutive[/i] (as a grammatical term), [i]expressing diminution[/i] :-- Sume naman synd [i]diminutiva,[/i] ðæt synd waniendlíce, ða geswuteliaþ wanunge, Ælfc. Gr. 5; Zup. 16, 17. [i]Diminutiva[/i] syndon wanigendlíce. [i]Clam[/i] is dígelíce and of ðam is wanigendlíc [i]clanculum[/i] hwónlícor dígellíce, 38; Zup. 231, 1-3.[/m]
waniht
	[m1][b]waniht[/b]. v. wanniht.[/m]
wann
	[m1][b]wann[/b]; [i]adj. Dark, dusty, sable, lurid, livid[/i] :-- Wann [i]bruntus.[/i] Wrt. Voc. 1. 46, 40. Wonn, ii. 12, 58. Won, 127, 28. Ða sweartan [i]lurida,[/i] wan and flæc [i]luridus,[/i] 53, 16. Ða wannan [i]libida[/i] (but the Latin is [i]livida[/i] ([i]vibe[/i] x), Ald. 77-8), 88, 3: 50, 33. Ðære wannan [i]cerula,[/i] 24, 58. Ða womian aetrinan [i]livida toxica,[/i] 112, 63: 50, 80. Da wonnan [i]lividas,[/i] 53, 1. (1) [i]blue-black, livid[/i] :-- Ðonne se dǽl ðæs líchoman, sié gewended blæc oþþe won oþþe swilces hwæt, Lchdm. ii. 82, 12. Gif ðæt blód swíðe reád sié oþþe won, 254, 10. Swearte &l-bar; wan\[ne\] wale [i]caerulea (nigra, tetra, tunsa) vibice (livore),[/i] Hpt. Gl. 516, 14. Gif ða ómihtan, wannan þing oþþe ða reádan sýn útan cumen, Lchdm. ii. 82, 21. (2) of the colour of living creatures, [i]swarthy, dusty, dark-hued[/i] :-- Se wonna þegn, sweart and saloneb, Exon. Th. 433, 8; Rä. 50, 4. Bið se wǽrloga ([i]the wicked at the judgement day[/i]) won and wliteleás, hafaþ werges bleó, 95. 30; Cri. 1565. Deóful ætýwde wann and wliteleás, hæfde weriges híw, Andr. Kmbl. 2339; An. 1171- Hræfen gól wan and wælfel, Elen. Kmbl. 105 ; El. 53. Se wonna hrefn, Beo. Th. 6041; B. 3024. Wanna, Judth. Thw. 24, 25; Jud; 206: Cd. Th. 119, 22; Gen. 1983. Bearg won, Exon. Th. 428, 12 ; Rä. 41, 107. (3) of the colour of material, [i]dark, dingy[/i] :-- [i]Ys[/i] mín bæc wonn. Exon. Th. 496, 13; Rä. 85, 14. Wonnum hyrstum gefrætwed, 436, 1 ; Rä. 54, 7. Mec mon biþeahte mid þearfan wǽdum, and mec on þeóstre álegde biwundenne mid wonnum cláþum 87, 12 ; Cri. 1424. (4) as a (poetical) epithet of shade, cloud, night, etc. :-- Gif him ([i]the stars[/i]) wan fore wolcen hangaþ (cf. ðonne sweartan wolcnu him beforan gáþ, Bt. 6; Fox 14, 22) ne mægen hí leóman ansendan [i]nubibus atris condita nullum fundere possunt sidera lumen,[/i] Met. 5, 4. Sceadu wann under wolcnum, Rood Kmbl. 109; Kr. 55. Seó deorce niht won gewíteþ. Exon. Th. 204, 17; Ph. 99: 292, 23; Wand. 292. Ðá se æþela glǽm setlgong sóhte, swearc norðrodor won under wolcnum, 178, 34; Gú. 1254. In ðisse wonnan niht, 163, 30; Gú. 1001. On wanre niht scríðan, Beo. Th. 1409; B. 702; Hé geseah deorc gesweorc semian sweart, wonn and wéste, Cd. Th. 7, 22 ; Gen. 110. Ða wonnan niht móna onlíhteþ (cf. se móna líht on niht, Bt. 21; Fox 74, 25), Met. II, 61. Færeþ sunne in ðæt wonne genip under wætra geþring, Exon. Th. 351, 12; Sch. 79. Wolcnu wann, Cd. Th. 14, 5 ; Gen. 214. Sceadu sweðerodon wonn under wolcnum, Andr. Kmbl. 1673 ; An. 839. Wan, Beo. Th. 1306; B. 651. Won, Exon. Th. 384, 33; Rä. 4, 37. Wonnum nihtum, 496, 3; Rä. 85, 8. (5) as a (poetical) epithet of water (cf. Myn is the drenchyng in the see so wan, Chauc. Kn. T. 1598) :-- Ýðgeblond ástígeþ won tó wolcnum [i]the troubled waves mount dark to heaven,[/i] Beo. Th. 2752 ; B. 1374. Wonn, Exon. Th. 383, 34; Rä. 4, 20. Hé þeahte bearn middangeardes wonnan wǽge [i]he covered earth's children with the dark wave,[/i] Cd. Th. 83, 13 ; Gen. 1379. Gewát se wilda fugel ofer wonne wǽg, 88, 8; Gen. 1462. Hé wolde ðæt wanne wæter tó wíne áwendan. Homl. Th. ii. 58, 16. Sweart wæter, wonne wælstreámas, Cd. Th. 78, 30; Gen. 1301 : 86, 13; Gen. 1430. Gársecg þeahte sweart synnihte wonne wǽgas [i]black everlasting night covered ocean, the dark waves,[/i] 8, 4; Gen. 119. (6) as a (poetical) epithet of fire. v. wann-fýr :-- Nú sceal gléd fretan, wyrdan wonna lég, wigena strengel, Beo. Th. 6221 ; B. 3115. Se wonna lég, Cd. Th. 309, 24; Sat. 715. v. brún-wann.[/m]
wann-fáh
	[m1][b]wann-fáh[/b]; [i]adj. Dark-hued[/i] :-- Wonfáh wale, Exon. Th. 435, II; Rä. 53, 6.[/m]
wann-feax
	[m1][b]wann-feax[/b]; [i]adj. Dark-haired, with raven-black tresses[/i] :-- Wonfeax wale, Exon. Th. 393, 30; Rä. 13, 81.[/m]
wann-fóta
	[m1][b]wann-fóta[/b], an; [i]m. A bird with dark feet[/i] (?) :-- Stángella [i]vel[/i] wanfóta [i]pelicanus[/i] (cf. porfyrionis, pellicanus, Corp. Gl. ed. Hessels 94, 498), Wrt. Voc. i. 63, 20.[/m]
wann-fýr
	[m1][b]wann-fýr[/b], es; [i]n. Lurid fire[/i] :-- Wonfýres wælm, se swearta líg [i]lurid fire's glow, the dark flame,[/i] Exon. Th. 60, 7; Cri. 966.[/m]
wann-hǽwe
	[m1][b]wann-hǽwe[/b]; [i]adj. Dark-blue, blue-black[/i] :-- Ða wonhǽwan [i]cerula,[/i] Wrt. Voc. ii. 20, 66.[/m]
wannian
	[m1][b]wannian[/b]. v. á-wannian.[/m]
wanniht
	[m1][b]wanniht[/b]; [i]adj. Livid[/i] :-- Ða wan\[n\]ihtan [i]lividas,[/i] Wrt. Voc. ii. 50, 32. v. wann.[/m]
wan-sǽlig
	[m1][b]wan-sǽlig[/b]; [i]adj. Unblest, miserable, evil[/i] :-- Grendel, wonsǽlig wer, Beo. Th. 210; B. 105. Wineleás, wonsǽlig genimeþ him wulfas tó ge-féran. Exon. Th. 342, 24; Gn. Ex. 147. In ðisse wonsǽlgan worulde lífe, 158, 33; Gú. 919. Weras wansǽlige mé [i](Christ)[/i] slógon and swungon, Andr. Kmbl. 1925 ; An. 965. Wonsǽlige, Elen. Kmbl. 953 ; El. 478. Fróde sace sémaþ, sibbe gelǽraþ, ða ǽr wonsǽlge áwegen habbaþ, Exon. Th. 334, 24; Gn. Ex. 21. Werum wansǽligum ([i]the Jews[/i]), Elen. Kmbl. 1952 ; El. 978.[/m]
wan-sceaft
	[m1][b]wan-sceaft[/b], e; -sceafte(-a; [i]m.[/i]?), an ; [i]f.[/i] [b]I.[/b] [i]misfortune, misery, unhappiness[/i] :-- Hí sorge ne cúðon, wonsceaft wera, wiht unhǽlo, Beo. Th. 240; B. 120. Ic ne wrecan meahte on wigan feore wonnsceaft míne, ac ic ealle þolige, Exon. Th. 499, 16; Rä. 88, 16. Láð biþ ǽghwǽr fore his wonsceaftum wineleás hæle, 329, 10 ; Vy. 32. [b]II.[/b] [i]some form of disease[/i] :-- Hú mon sceal ða wǽtan and wonsceafta (ða wonsceaftan [i]in the section,[/i] 246, 6, [i]where no other malady than[/i] ða wǽtan [i]is referred to except[/i] ða áheardodan swilas) útan lácnian, Lchdm. ii. 16, 6, 22. \[Cf. [i]O. Sax.[/i] than wópiat thár wanskefti thie hér ér an wunnion sind, Hél. 1352.\][/m]

	[m1][b]wan-scrýd\[d\]; [i]adj. Imperfectly clothed, ill-clad[/i] :-- Hé wæs swíðe geswǽs eallum swincendum, and on mislicum yrmðum mannum geheólp, wǽdligum and wanscrýddum. Homl. Th. ii. 500, 17.[/m]
wan-seóc
	[m1][b]wan-seóc[/b]; [i]adj. Epileptic, having the falling sickness, frenzied, lunatic[/i] :-- Wanseóce [i]comitiales, lunaticos,[/i] Hpt. Gl. 519, 43. v. bræc-, fylle-, gebræc-, mónaþ-seóc; bræc-coþu.[/m]
wansian
	[m1][b]wansian[/b]; [i]p.[/i] ode \[[i]the word seems to occur only late, and perhaps is due to Scandinavian,[/i] cf. [i]Icel.[/i] vansi [i]want:[/i] wanian [i]is the usual word[/i]\] [i]To diminish[/i] :-- Swá hwá swá fúre gife óuþer óðre gódene manne gyfe wansiaþ, wansie him seó heofenlíce iateward on heofonríce, Chr. 656 ; Erl. 32, 17. [i]The compound[/i] á-wansian [i]also occurs[/i] :-- [i]If[/i] áni man ðis ilk forward breke and áwansige, Cod. Dip. Kmbl. iv. 243, 6. \[Marrchess nahhtess wanusenn and Marrchess daȝhess waxenn, Orm. 1901. Worldes catel wacset and wansit as te mone, P. R. L. P. 234, 7. Wanson, wansyn [i]evaneo, decresco,[/i] Prompt. Parv. 515.\][/m]
wan-spéd
	[m1][b]wan-spéd[/b], e; [i]f. Poverty, indigence:[/i] -- Þurh wanspéde [i]per inopiam,[/i] Scint. 226, 6. On ðæm gefeohte wæs ǽrest anfunden Sciþþia wanspéda [i]ea res primo fidem inopiae Scythicae dedit,[/i] Ors. 3, 7 ; Swt. 116, 34. Cf. wan-ǽht.[/m]
wan-spédig
	[m1][b]wan-spédig[/b]; [i]adj. Poor, indigent[/i] :-- Sum ǽhta onlíhð; sum bið won-spédig. Exon. Th. 295, 11 ; Crä. 31. Ðín wanspédiga mǽg [i]attenuatus frater tuus,[/i] Lev. 25, 25. Ðás læssan lác, ðe wǽron wannspédigra manna lác. Homl. Th. i. 140, 6. Uton dón þearfum and wannspédigum sume híððe úre góda, ii. 100, 35. Se gýtsere berýpð ða wannspédigan, i. 66, 11.[/m]
wanspédigness
	[m1][b]wanspédigness[/b], e; [i]f. Indigence, poverty[/i] :-- Of neóde oþþe wanspédig-nysse [i]ex necessitate uel indigentia,[/i] Scint. 198, 5.[/m]
wanung
	[m1][b]wanung[/b], [i]e; f.[/i] [b]I.[/b] [i]a making less,[/i] (l) [i]diminution.[/i] Cf. wanian, I. (1) :-- Sume naman synd [i]diminutiva,[/i] ða geswuteliaþ wanunge, Ælfc. Gr. 5; Zup. 16, 18. Ða word habbaþ hwílon [i]sincopam,[/i] ðæt ys, wanunge: [i]amauisti[/i] vel [i]amasti,[/i] hér ys se [i]ui[/i] áwege, 25 ; Zup. 146, 17. (2) [i]abatement, reduction, checking.[/i] v. wanian, I. (2) :-- Hwæt getácnaþ ðæs fyl-menes ofcyrf on ðam gesceape búton gálnysse wanunge ? Homl. Th. i. 94, 33. (3) [i]a weakening, an impairing, hurt, injury,[/i] v. wanian, I. (3) :-- Wonung [i]detrimentum,[/i] Wrt. Voc. ii. 106, 29. [i]Dispendium,[/i] i. [i]damnum, impedimentum, defectio, periculum, detrimentum[/i] æfwerdla, wonung, wom, wana, [i]vel[/i] hénþa, 140, 68. Gyf him þince ðæt hé hæbbe rúh líc, ðæt byð his góda wanung, Lchdm. iii. 170, 24. Góda wanigend (wanung, MS. T. ), 172, 29. Wanunge [i]dispendio[/i], Wrt. Voc. ii. 28, 37. Ðæt náðær ne þǽ ne ús God ne þurfa oncunnan for ðæræ waniungæ on úrum dæge [i]quatinus nec tibi nec nobis Deus debeat imputare hanc imminutionem diebus nostris actam.[/i] Chart. Th. 163, 26. Nalæs bútan mycelre wonunge his weoredes [i]non sine magno exercitus sui damno,[/i] Bd. 2, 2; S. 504, 7. Is nýd ðæt sume mid wonunge heora woruldǽhta synd gerihte [i]necesse est ut quidam damnis corrigantur,[/i] I. 27; S. 490, 10. Hé mycle wonunge and ǽwyrdlan wæs wyrcende ðære mærwan cyrican weaxnesse [i]magno tenellis ecclesiae crementis detrimento fuit,[/i] 2, 5 ; S. 506, 37. Mid ðám hefigestum wonungum his ríces fram his feóndum geswenced [i]gravissimis regni sui damnis at hostibus adflictus,[/i] 3, 7 ; S. 530, 18. (3 a) [i]a weakening, reducing the strength[/i] of something. Cf. wanian, I. (3 a) :-- Flǽsces wonunge [i]carnis maceratione,[/i] Rtl. 14, 33. [b]II.[/b] [i]a growing less,[/i] (1) [i]a decrease[/i] in number, size, etc. v. wanian, [b]II.[/b] (1) :-- Dæghwamlíce geleáffulle men nimaþ ðæt sand, and ne biþ nǽnig wonung on ðæm sande, Shrn. 81, 6. Symle bið háligra manna getel geeácnod þurh árleásra manna wanunge, Homl. Th. i. 536, 25. (Ia) [i]waning[/i] of the moon. v. wanian, II. (1 a) :-- Ǽfre seó sǽ and se móna beóð geféran on wæstme and on wanunge, Lchdm. iii. 268, 13: Homl. Th. i. 102, 28. (2) [i]decline, decay,[/i] v. wanian, II. (2) :-- Ðonne se móna wanaþ, ðonne tácnaþ hé disse worlde wanunge, Blickl. Homl. 17, 24. [b]III.[/b] [i]a lack, want, defect[/i] :-- Wanunge [i]defectu,[/i] Wrt. Voc. ii. 28, 43.[/m]
wánung
	[m1][b]wánung[/b], e ; [i]f. Wailing, lamentation[/i] :-- Wánung [i]threnum,[/i] Wrt. Voc. i. 28, 20. Ðǽr ([i]in hell[/i]) is wánung and gránung and á singal sorh, Wulfst. 26, 8. Hǽðenra gránung and reáfera wánung, 186, 13. Wóp and wánung and heófung and endeleás cwylming, Homl. Th. i. 592, 16. Geóm-rung and wánung, Homl. Skt. i. 23, 104. Se lǽce cyrfð oððe bærnð, and se untruma hrýmð, þeáhhwæðere ne miltsaþ hé ðæs óðres wánunge, Homl. Th. i. 472, 16. [i]Uae[/i] getácnaþ hwílon wánunge, Ælfc. Gr. 48; Zup. 278, 12. Gesaeh ðæt wánung [i](tumultum)[/i] and woepende and mǽni-ende, Mk. Skt. Lind. 5, 38. Se áfunde his hláford licgan heáfodleásne and hé ðá mid wánunge wende út ongeán [i]videns cadaver absque capite Holofernis exclamavit voce magna cum fletu,[/i] Anglia x. 101, 365. Mid hreówlícere wánunge, Homl. Th. i. 466, 33. \[Heui is his greoning and seorhful is his woaning, Fragm. Phlps. 5, 35. Wanung and wow, O. E. Homl. i. 173, 231. After al þis cumeð of þat bearn iboren þus wanunge and wepnunge, H. M. 37, 9. Þer wes muchel waning, heortne graning, Laym. 17796. Wop and wonynge and bymenynge, Mirc. 74, 55. Þu telst . . . al mi ([i]the owl's[/i]) reorde is woning, O. and N. 311.\][/m]
wan-wegende
	[m1][b]wan-wegende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Waning[/i] :-- On wanwegendum mónan, Lchdm. i. 100, 20. Wanwægendum, 98, 17.[/m]
wápe
	[m1][b]wápe[/b] (-a? [i]m.[/i]); an; [i]f. A cloth, rubber[/i] (?cf. wípian) :-- Gif ðú sceát habban wille oððe wápan, ðonne sete ðú díne twá handa ofer ðínum bearme and tóbrǽd hí swilce sceát ástrecce, Techm. ii. 122, 23. \[Cf. (?) [i]Icel.[/i] veipa [i]a woman's hood.[/i]\][/m]
wapol
	[m1][b]wapol[/b] (-ul, -el) [i]foam:[/i]' -- Wapul [i]famfaluca[/i] (cf. faam, leásung [i]famfaluca,[/i] 17), Wrt. Voc. ii. 108, 20: 35, 4 (cf. leásung oððe fám [i]famfaluca,[/i] 24,75). v. next word.[/m]
wapolian
	[m1][b]wapolian[/b]; [i]p.[/i] ode [i]To foam, bubble up, pour forth (intrans.[/i] and [i]trans.[/i] ?), [i]abound, swarm[/i] :-- Wapolaþ [i]ebullit[/i] (os fatuorum ebullit stultitiam, Prov. 15, 2), Kent. Gl. 505. Wapolode [i]vaporat,[/i] Germ. 398, 220. Up ábrǽcan, wapeladan [i]ebulliebant, emergebant[/i] (cadavera ILLEGIBLE vermium examina ebulliebant, Ald. 48), Hpt. Gl. 488, 11. Wapeledan &l-bar; up ábræcan [i]bullirent, exundaverunt[/i] (cum Ethnae montis incendia favillis scintillantibus bullirent, Ald. 55), 499, 46. Ingá forrotednys on bánum mínum and under mé heó wapelige [i]ingrediatur putredo in ossibus meis et subter me scateat,[/i] Cant. Habac. 16. v. preceding word.[/m]
wár
	[m1][b]wár[/b]. I. [i]sea-weed, waur[/i] (v. E. D. S. Pub. Plant Names, in which other forms are given, [i]ware, woare, woore, ore :[/i] see also Jamieson's Dict. [i]ware[/i]):-- Waar, uaar, uár [i]alga,[/i] Txts. 39, 120. Wár. Wrt. Voc. ii. 6, 46: i. 285, 12. [b]II.[/b] [i]sand, strand.[/i] Cf. sondhyllas [i]alga,[/i] Txts. 39, 125 :-- Streámas weorpaþ on stealc hleoþa stáne and sande, wáre ([i]or under[/i] I ?) and wǽge, Exon. Th. 382, 8; Rä. 3, 8. Wára [i]sablonum,[/i] strand [i]sablo[/i] (mentis fundamina nequaquam areuosis sablonum glareis ultro citroque nutabundis subdiderat, Ald. 57), Hpt. Gl. 502, 76 : [i](printed[/i] wasa) 465, 8. Wárum [i]sablonibus,[/i] 449, 30. v. sǽ-wár.[/m]
wara
	[m1][b]wara[/b], an; [i]m. An inhabitant. The word is used mostly in the plural, and as the second part of compounds ; but the singular in composition is found in[/i] ceaster-weara [i]civis,[/i] Bd. 3, 22; S. 552, 32 (cf. ceaster-gewara [i]civis,[/i] Ælfc. Gr. 5 ; Zup. 11, 16), [i]and the independent word in the following instances[/i] :-- Heofenlícra warena [i]supernorum civium (habitatorum[/i]), Hpt. Gl. 498, 23. Hié here samnodon ceastre [i](printed[/i] ceaster) warena, Andr. Kmbl. 2251 ; An. 1127. Warum [i]civibus,[/i] Hpt. Gl. 518, 40. [i]In composition[/i] [i]both[/i] -waran [i]and[/i] -ware [i]occur[/i] (cf. Seaxe [i]and[/i] Seaxan), [i]and also[/i] -waras, v. Sigel-waras. [i]The forms are united with common nouns,[/i] v. burh-, ceaster-, eorþ-, hell-, heofon-waran, -ware; [i]or with proper names, native or foreign,[/i] e. g. Lunden-, Róm-waran, -ware, Bæx-warena land (cf. Bex-leá, 13), Cod. Dip. B. i. 295, 5, Cant-ware, Wiht-ware, Sodom-ware, Syr-ware: [i]see? also[/i] Up-ware. Cf. [i]the Icelandic[/i] Róm-verjar, [i]and Latin forms like[/i] Angri-varii. v. -waru.[/m]
-ware
	[m1][b]-ware[/b]. v. preceding word.[/m]
warenian
	[m1][b]warenian[/b], warnian, wearnian ; [i]p.[/i] ode. [b]I.[/b] [i]intrans.[/i] (1) [i]To take heed, beware, be on guard[/i] :-- Warniaþ and waciaþ [i]uidete, vigilate,[/i] Mk. Skt. 13, 33. Hé wolde warnian on ǽr [i]he would take precautions,[/i] Gen. 6, 6, Man sceal wacigean and warnian symle, Wulfst. 90, 2. (2) [i]to take heed[/i] of, [i]guard against, abstain[/i] from (cf. [i]Icel.[/i] varna við [i]to abstain from)[/i] :-- Warniaþ fram beorman Fariséorum [i]cavete a fermento Pharisaeorum,[/i] Mt. Kmbl. 16, 6, 11, 12. Warniaþ fram bócerum [i]cavete a scribis.[/i] Mk. Skt. 12, 38. Warniaþ (warnigeaþ, [i]v. l.[/i]) wið Fariséa láre [i]attendite a fermento Pharisaeorum,[/i] Lk. Skt. 12, 1. Ðæt man wið leahtras warnie (warnige, [i]v. l.[/i]). Wulfst. 68, 14. (3) [i]to take heed[/i] that something is not done, does not happen (expressed in a clause) :-- Warna ðæt ic ðé leng ne geseó [i]cave ne ultra videas faciem meum,[/i] Ex. 10, 28. Warna ðæt ðæt leóht ðe ðé on is ne sýn þýstru [i]vide ne lumen quod in te est tenebrae sint,[/i] Lk. Skt. II, 35: Homl. Th. i. 120, 16. Warniaþ [i](videte)[/i] ðæt gé hyt nánum men ne secgeon, Mt. Kmbl. 9, 30: 18, 10. Warnigeaþ ðæt gé ne beón gedrefede, 24, 6. Se man mót geornlíce warnian, ðæt hé eft ðám yfelum dǽdum ne geedlǽce, Homl. Th. ii. 602, 23. Hé mé warnian hét, ðæt ic on ðone deáðes beám bedroren ne wurde, Cd. Th. 33, 29; Gen. 527. Is mycelum tó warnienne ðæt man . . . menn blód ne lǽte, Lchdm. iii. 152, 33. (4) [i]to take heed[/i] that something does happen :-- Wel is eác tó warnianne ðæt man wite, ðæt hý þurh mǽgsibbe tó gelænge ne beón, L. Edm. B. 9 ; Th. i. 256, 9. [b]II.[/b] [i]trans.[/i] (1) [i]To put on guard, to warn[/i] :-- Bútan ic eów warnige, ic sceal ágyldan gesceád mínre gýme-leáste, Homl. Skt. i. 17, 72. Ðæt wyrreste þingc ðú didest, ðæt ðú mé warnodest, Ap. Th. 8, 15. Se Hǽlend ús warnode ðus, for ðan ðe hé wyle, ðæt wé ware beón, Homl. Ass. 55, 112. Wé ágan þearfe, ðæt wé wið swylcne ege wære beón and eác ða warnian, ðe swylc nyton swylc tówerd is. Wulfst. 101, 11. Men ða leófestan, wé willaþ eów warnian, and ús sylfe álýsan, Homl. Ass. 144, 18. Ðá sende Ælfríc and hét warnian ðone here, Chr. 992 ; Erl. 130, 31. (1 a) where no object is expressed :-- Swefnu beóð onwrigene tó warnienne, Lchdm. iii. 196, 24. (1 b) [i]to warn[/i] against something, [i]give notice[/i] of something :-- Benedicius warnode ða gebróðra wið ðæs deófles tócyme, Homl. Th. ii. 166, 17. Ðæt hý Godes folc warnian wið ðone egesan, ðe mannum is tówerd, Wulfst. 79, 14. (1 c) where the matter to which the warning refers is given in a clause :-- Ic eów warnode, ðæt gé wíglunge mid ealle forlǽtan, Homl. Skt. i. 17, 68. Wé ágan þearfe, ðæt wé godcunde heorda warnian, hú hý Antecriste wærlícast magan wiðstandan, Wulfst. 80, 2. (2) used reflexively, [i]to be on one's guard, to look to one's self, take heed to one's self, take warning[/i] :-- Ðurh gítsunge forlýst oft se árleása his líf, ðonne hé gewilniaþ ðara ǽhta, and ne warnaþ hine sylfne, Basil admn. 9 ; Norm. 54, 2: Cd. Th. 40, 6; Gen. 635. Gif ðú ðín ágen myrre, ne wít ðú hit ná Gode, ac warna ðé silfne, Prov. Kmbl. 51. Warniaþ eów sylfe [i]uidete uosmetipsos,[/i] Mk. Skt. 13, 9, 23. Ðé is micel þearf ðæt ðú ðé warnige, for ðam ðé ðú eart fordémed, Ap. Th. 8, 1. Utan warnian ús georne. Wulfst. loi, 21. Ðú noldest ðé warnian þurh ðínes fæder ðreále [i]thou wouldst not take warning by thy father's punishment,[/i] Homl. Th. ii. 436, 7. (2 a) [i]to guard, be on one's guard[/i] against something :-- Gif hé hine ne warenaþ wiþ ða unþeáwas, Bt. 29, 3; Fox 106, 27. Wærnaþ (warenaþ, Cott. MS. ) hé hine wiþ ðæt weder, 41, 3; Fox 250, 16. Hié oft gesyngiaþ giet wyrs on ðæm ðæt hí hí wareniaþ wið ða lytlan scylda ðonne hí dón on myclum scyldum; for ðæm ðe hí lícettaþ hié unscyldge, ðonne hí hí wæreniaþ wid ða lytlan, Past. 57; Swt. 439, 18-20. Ic mé \[wið\] his hete berh and wearnode (warnode, [i]v. l. :[/i] waren-ode, Bd. M. 128, 9) [i]hostium vitabam insidias,[/i] Bd. 2, 12 ; S. 513, 28. Warniaþ eów wið oferfylle, Homl. Th. ii. 22, 16. Is ðaelig-acute;m tó cýðanne, ðæt hí hié warenigen ǽgðer ge wið ða ungemetlícan blisse ge wið ða ungemetlícan unrótnesse. . . . Is micel niédþearf ðæt mon hiene wið ðæt irre and wið ða ungemetlícan sǽlða warenige (warnige, Cott. MSS. ), Past. 27; Swt. 189, 1-6. Ic biddle ðæt ǽlc mann hine sylfne georne wið ðisne curs warnige, Chart. Th. 445. 8: Wulfst. 101, 16. Utan warnian ús wið his unlára, 80, 4. (2 b) where what is to be guarded against is expressed in a clause :-- Warnode hé hine ðý læs hí on hwylc hús tó him in eodan [i]caverat ne in aliquam domum ad se introirent,[/i] Bd. I. 25; S. 486, 39. Hé hét hine warnian ([i]or[/i] I. 3), gif hé wolde libban, ðæt l.é nǽre on ðam mynstre nǽfre eft gesewen, Homl. Skt. i. 6, 211. (3) [i]to keep[/i] something from a person, [i]to ward off[/i] (cf. [i]Icel.[/i] varna einum eins [i]to dewy a person something)[/i] :-- Snyttra brúceþ ðe fore sáwle lufan warniaþ him wommas worda and dǽda [i]he uses wisdom, that far love of his soul wards off from himself[/i] (avoids) [i]sins of word and deed,[/i] Exon. Th. 304, 32 ; Fä. 79: 305, 9; Fä. 85. Ic mé warnade hyre onsýne [i]I avoided seeing her, denied myself her presence,[/i] 173. 6; Gú. 1156. Óþ ðæt hé geseah his gehýrend ðone Eástordæg onfón, ðone hí symle ǽrðan wearn-edon (warenedon, Bd. M. 474, 20) [i]donec illum in Pascha diem, suos auditores, quem semper antea vitabant, suscipere videret,[/i] Bd. 5, 22 ; S. 644, 44. Eall hé wearnige (weornige, MS.) swá fýr (syer, MS.) wudu wearnie (weornie, MS.) [i]let him avoid it all, as wood avoids fire,[/i] Lchdm. i. 384, 13. \[[i]O. H. Ger.[/i] warnón [i]munire, prospicere, admonere, instruere, attendere: Icel.[/i] varna [i](see[/i] I. 2, II. 3 [i]above);[/i] cf. varan [i]a warning; shunning.[/i]\] v. be-, ge-warenian (-waruian, -wearnian), un-warnod; wirnan; warian.[/m]
warenung
	[m1][b]warenung[/b], warnung, wearnung, e; [i]f.[/i] [b]I.[/b] [i]a taking heed, caution.[/i] v. warnian, I :-- Hwæðer wǽre ILLEGIBLE wyrd ðe warnung, Salm. Kmbl. 855; Sal. 427. [b]II.[/b] [i]a putting on guard, a warning, admonition.[/i] v. warnian, II :-- Hit ys Godes sprǽc and his warnung and seó tíd cymð hrædlíce, Gen. 41, 32. Wísdómes bigspell and warnung wið disig, Ǽlfc. T. Grn. 7, 38. Hér is rihtlíc warnung and sóðlíc myngung ðeóde tó ðearfe, gýme se ðe wille. Wulfst. 167, 26. Ðæt mæg wítes tó wearninga, ðam ðe hafaþ wísne geþóht, Exon. Th. 57, 21; Cri. 922. \[[i]O. H. Ger.[/i] warnunga [i]munimentum, defensio, monimentum.\][/m]
warian
	[m1][b]warian[/b]; [i]p.[/i] ode [b]I.[/b] intrans. ([i]or uncertain[/i]) [i]To beware[/i] :-- Warat [i]cavet,[/i] Kent. Gl. 364. Wara [i]cave,[/i] Germ. 393, 136. Warige (warnige, [i]v. l.[/i]) hé ðæt hit ná forealdige, L. Edg. C. 38; Th. ii. 252, 6. [b]II.[/b] [i]trans. To make ware,[/i] (1) [i]to warn[/i] :-- Mid ðǽm wordum hé ús warode and lǽrde [i]quibus verbis pastoribus praecavetur,[/i] Past. 18; Swt. 137, 21. Mótan ða hyrdas beón swíðe wacole, ðe wið ðone þeódscaðan folc sculon warian, Wulfst. 191, 13. (2) used reflexively, (a) [i]to be on one's guard, guard[/i] against evil :-- Forlǽaþ ðone ǽnne beám, wariaþ inc wið ðone wæstm, Cd. Th. 15, 20; Gen. 236. Hé gelǽre ðæt hý hí wið ðæt warien, ðæt hý hǽr ne cumen, Sbrn. 203, 3. (b) [i]to be careful[/i] to do what is necessary, [i]take a precaution[/i] :-- Warige hine se ðe his ágen befóð, ðæt hé tó ǽlcan teáme hæbbe getrýwne borh, L. Eth. ii. 9 ; Th. i. 290, 6. [b]III.[/b] [i]to guard, hold[/i] :-- Mín hord waraþ feónd, Exon. Th. 499, 27 ; Rä. 88, 22: 414, 17; Rä. 32, 21. Hé hǽðen gold waraþ, Beo. Th. 4543; B. 2277. IIIa. [i]to hold[/i] a place, [i]occupy, inhabit[/i] :-- Hié dýgel lond warigeaþ, Beo. Th. 2720; B. 1358. Hé wésten warode, 2534; B. 1265. Goldsele Grendel warode, 2511; B. 1253. IIIb. [i]to take possession of[/i] (cf. giseban thana hélagon gést énigan man warón, Hél. 1003 :-- Waraþ hine wræclást, nales wunden gold, Exon. Th. 288, 17 ; Wand. 32. [b]IV.[/b] [i]to ward off.[/i] v. warenian, II. 3 :-- Ðæt wit unc wíte warian sceolden, Cd. Th. 49, 33; Gen. 801. \[They bad him he scholde warye ([i]be on his guard[/i]), Alis. 4083. Heo mot warien hwon me punt hire, A. R. 418,I. Iosep cuðe him biforen waren, Gen. and Ex. 2154. Ware the what thou do, Gow. ii. 388, 27. Ware þe fram wanhope, Piers P. 5, 452. [i]O. Sax.[/i] warón: [i]O. Frs.[/i] waria : [i]O. H. Ger.[/i] bi-warón : [i]Icel.[/i] vara [i]to warn;[/i] varask [i]to beware of, be on one's guard against, shun.[/i]\] v. be-, ge-warian ; werian, warenian.[/m]
warian
	[m1][b]warian[/b]; [i]p.[/i] ode [i]To remain, continue[/i] :-- Ne him gást waraþ gómum on múðe [i]negue est spiritus in ore ipsorum,[/i] Ps. Th. 134, 19. Waraþ hé windes full, Salm. Kmbl. 49 ; Sal. 25. \[[i]O. Sax.[/i] warón [i]to last, continue.[/i]\] v. werian [i]to remain.[/i][/m]
wárig
	[m1][b]wárig[/b]; [i]adj. Stained with sea-weed, dirty[/i] :-- Biþ his ceól cumen and hyre ceorl tó hám, and heó hine in laðaþ, wæsceþ his wárig hrægl, Exon. Th. 339, 24; Gn. Ex. 90. \[Hu maht þu iseon þine sceadewe in worie watere, O. E. Homl. i. 29, 4. Schir heorte . . . wori heorte, A. R. 386, 7.\] v. next word.[/m]
wáriht
	[m1][b]wáriht[/b]; [i]adj. Full of sea-weed[/i] :-- Wárihtum árena tíum [i]algosis remo-rum tractibus[/i] (Ald. 3), Hpt. Gl. 406, 68: Wrt. Voc. ii. 75, 14: 4, 63.[/m]
warnian
	[m1][b]warnian[/b], warnung. v. warenian, warenung.[/m]
waroþ
	[m1][b]waroþ[/b] (-uþ, -aþ, -eþ), wearoþ, weroþ, warþ, es; [i]m. A shore, strand[/i] :-- Ic geseah men standende be ðam waruðe weroðe, [i]v. l.[/i]), Homl. Skt. ii. 23 b, 370. Bí waraðe (néh warðe [i]secus littus,[/i] Lind. ) sittende, Mt. Kmbl. Rush. 13, 48. Seó m. ænigeo stód on ðam waroðe (waraþe, Rush. : wearðe, Lind. [i]litore[/i]), Mt. Kmbl. 13, 2 : Shrn. 150, 20. Ðú gemétst scip on ðæm waroðe, Blickl. Homl. 231, 30 : Andr. Kmbl. 525; An. 263. On ðæs sǽs waroþe, Bd. I, 12 ; S. 481, II. Feówer swulung ond án læs on waruðe gebyreð inn tó Raculfe, Cod. Dip. Kmbl. iii. 429, 16. On waruðe, Andr. Kmbl. 479; An. 240. Hé geseah scip on ðæm warþe, Blickl. Homl. 233, I. On ðæm warðe (worðe, Rush. ) [i]in litore,[/i] Jn. Skt. Lind. 21, 4. Gewát him tó waroðe rídan þegn Hródgáres, Beo. Th. 473 ; B. 234. Ða líchoman cóman tó ðam waroðe, Shrn. 54, 23. Óð ðone mǽran wearoð ([i]of Sicily[/i]), Met. 1, 14. Nǽnig cépa ne seah ellendne wearoð (-od, MS.) [i]nec nova littora viderat hospes,[/i] 8, 30. Weroþ, Bt. 15 ; Fox 48, 13. Ðǽr ([i]at the Red Sea[/i]) wǽron ða wareðas dríge, Ps. Th. 105, 9. Ofer waroða geweorp, Andr. Kmbl. 611 ; An. 306. Wereþum, Lchdm. i. 390, II. Sǽwong tredan, wíde waroðas, Beo. Th. 3934; B. 1965. \[[i]Þe[/i] whal wendeȝ and a warþe fyndeȝ, Allit. Pms. 102, 339. At vche warþe oþer water, Gaw. 715. [i]O. H. Ger.[/i] warid, werid [i]insula.[/i]\] v. sǽ-waroþ.[/m]
wároþ
	[m1][b]wároþ[/b]. es; [i]n. Sea-weed[/i] :-- Ic eom wyrslícre ðtonne ðes wudu fúla oððe ðis wároð, ðe hér áworpen ligeþ in eorþan, Exon. Th. 424, 34 ; Rä. 41, 49. v. wár.[/m]
waroþ-faroþ
	[m1][b]waroþ-faroþ[/b], es; [i]m. A shore-wave, a breaker:[/i] -- Waroðfaruða gewinn, Andr. Kmbl. 393 ; An. 197.[/m]
waroþ-gewinn
	[m1][b]waroþ-gewinn[/b], es; [i]n. The strife of waves near the shore, the surge:[/i] -- Wé on sǽbáte ofer waruðgewinn wada cunnedon faroðrídende, Andr. Kmbl. 877 ; An. 439.[/m]
waru
	[m1][b]waru[/b], e ([i]but acc.[/i] waru, Ps. Th. 118, 17) ; [i]f. Watchful care,[/i] (1) [i]observance, keeping[/i] of a command, etc. :-- Ic on lifdagum lustum healde ðínra worda waru [i]vivam et custodiam sermones tuos,[/i] Ps. Th. 118, 17. (2) where need for caution is implied, [i]heed, care[/i] :-- Ða wiðerwinnan wurdon oferswíðde þurh ðæs ILLEGIBLE gewinne and ware, Homl. Th. ii. 338, 2. Antiochus giémde hwæt né hæfde monna gerímes, and ne nom náne ware húlíce hié wǽron, Ors. 5, 4; Swt. 224, 22. (3) [i]care[/i] for the safety of others :-- Se hýra ne bið náðor ne mid ware ne mid lufe ástyred, Homl. Th. i. 240, 28. Paulus ne éhte geleáffulra manna ðurh andan, ac ðurh ware ðære ealdan ǽ, 390, 6. (4) [i]safe-keeping, custody, keeping[/i] from injury, [i]guard:[/i] -- Stód se gréna wong in Godes wære, Exon. Th. 146, 32 ; Gú. 718: 143, 17; Gú. 662: Andr. Kmbl. 1648; An. 825. Ðé God hæfde wære bewunden [i]God kept thee on every side,[/i] 1069; An. 535. Wære betolden, 1976 ; An. 990. Him Scyld gewát on Freán wære, Beo. Th. 54; B. 27. In Godes wære, Menol. Fox 79; Men. 39. Hé ILLEGIBLE gást ágeaf on Godes wære, 432 ; Men. 217. Hér Eádward kingc sende sáwle tó Criste on Godes wæra, Chr. 1065 ; Erl. 196, 23. (5) [i]defence, protection[/i] against attack, [i]guard:[/i] -- Geísnedum beládiendlícre ware \[scilde\] wiðþyddende leásere wróhte arwan [i]ferrato apologeticae defensionis clypeo retundens strophosae accustionis catapultas,[/i] Hpt. Gl. 505, 61. Tó ware [i]ad lutelam (defensionem)[/i] (leo ad tutelam virginis Dei nutu diri-gitur, Ald. 45), 484, 49. Nán man ne dorste for ðæra deóra ware ðám hálgum geneálécan, Homl. Skt. ii. 24, 56, 60. Scealt ðú for ware úra goda wíta ðrowian [i]for the protection of our gods thou shall suffer punishments,[/i] Homl. Th. i. 594, 4. Cyninge gebyraþ ðæt hé sý on ware and on wearde Cristes gespeliga, L. I. P. 2 ; Th. ii. 304, 23. Hié ealle ongeán hiene wǽron feohtende and ðone weg létan bútan ware ([i]they left the road unguarded[/i]), ðæt seó fierd þǽr þurhfór in se omnes [i]pugnando convertit, donec exercitus angustias transiret,[/i] Ors. 4, 6 ; [i]Swt.[/i] 172, 22. Hié wǽron ða burg hergende and sleánde búton ǽlcre ware [i](without any defence being offered[/i]), 2, 8; [i]Swt.[/i] 92, 16. Ware &l-bar; gescildnysse [i]defensionem,[/i] Hpt. Gl. 471, 61, Ðú mé behéte fulle wære (ware, [i]v. l.[/i]) wið æfter-sprǽce [i]thou didst promise complete protection against claim,[/i] L. O. 7; Th. i. 180, 23. Hý ðæs wære cunnon, healdaþ hine twá hund wearda, Salm. Kmbl. 518 ; Sal. 258. His ware [i]munitiones ejus,[/i] Blickl. Gl. \[To habbe som gret cite or castel me to ware ([i]for my defence[/i]), R. Glouc. 115, 9. [i]Goth.[/i] warei [i]astutia : O. Sax.[/i] wara [i]heed[/i] (wara niman) ; [i]safekeeping[/i] (wara Godes sókean) : [i]O. Frs.[/i] ware: [i]O. H. Ger.[/i] wara (wara nernan, tuon) [i]heed, care.[/i]\] v. niht-, út-waru.[/m]
waru
	[m1][b]waru[/b], e ([i]but the declension seems partly u-stem[/i]) ; [i]f. Ware, merchandise[/i] :-- Mangere [i]mercator,[/i] waru [i]merx,[/i] Wrt. Voc. i. 73, 73. Hí wurpon heora waru oforbord [i]they cast forth the wares that were in the ship into the sea[/i] (Jonah I, 5), Homl. Th. i. 246, 2. Ða gelamp hit æt sumum sǽle, swá swá gyt for oft déð, ðæt Englisce cýpmenn bróhton heora ware tó Rómána byrig, and Gregorius eode be ðære strǽt tó ðám Engliscum mannum heora ðing sceáwigende. Ðá geseah hé betwux ðam warum cýpecnihtas gesette, ii. 120, 14-18. \[Chæpmen bnnden heore ware, Laym. 11356. Þe wreche peoddare more noise he makeð to ȝeien his sope, þen a riche mercer al his deorewurðe ware, A. R. 66, 19. Ðe chapmen into Egipte ledden ðat ware, Gen. and Ex. 1990. [i]O. Frs.[/i] were: [i]Icel.[/i] vara; [i]f.[/i]\][/m]
-waru
	[m1][b]-waru[/b], a form occurring only in compounds with a collective force, [i]the inhabitants[/i] of a place. It is used with common nouns, v. burh-, ceaster-, eorþ-, hell-, heofon-, land-waru; and with proper names, native or foreign, e. g. Lunden-waru, Chr. 1016 ; Erl. 159, 22: Hierosolim-waru [i]Hierosolyma,[/i] Mt. Kmbl. 3, 5 ; Sychem-ware [i]Sicinorum,[/i] Wrt. Voc. ii. 73, 66. v. wara.[/m]
waru
	[m1][b]waru[/b] [i]wearing?,[/i] waru, Cod. Dip. Kmbl. iii. 429, 16, warum, Ors. 4, 5 ; Swt. 170, 10, wása. v. scrúd-waru, waroþ, wǽr [i]a covenant,[/i] wudu-wása.[/m]
Wascan
	[m1][b]Wascan[/b]; [i]pl. m. The Gascons,[/i] Ors. 1. 1; Swt. 22, 32, 34. \[[i]O. H. Ger.[/i] Wascun [i]Uacea.[/i]\][/m]
wascan
	[m1][b]wascan[/b]. v. wæscan.[/m]
wáse
	[m1][b]wáse[/b], an; [i]f. Ooze, mttd, slime[/i] :-- Wáse [i]caenum,[/i] Wrt. Voc. ii. 103, 2: 13. 35. [i]Cenum,[/i] i. [i]luti vorago,[/i] vel [i]lutum sub aquis fetidum,[/i] i. wáse [i]vel[/i] fæn, 130, 75. Wásan [i]ceni[/i] (squallentis ceni contagia, Ald. 49), 82, 63: 18, 39. ¶ the word occurs in several charters dealing with land in the north of Berkshire, and seems to refer to a marsh or stagnant piece of water :-- On Wáse; of Wásan (the Ock, the Thames, and Fyfield are mentioned in this charter), Cod. Dip. Kmbl. iii. 466, 17. On Wásan; andlang Wásan (with mention of the Ock and Fyfield), v. 386, 33. Ongeán ða díc ðe scýt tó Wásan ; siððan andlang Wásan (with mention of the Thames and Appleton), 275, 15. Of ðære méde út tó Wásan; of Wásan út tó Eá (with mention of Buckland), 392, 32. Eást tó Wásan (with mention of Sandford), vi. 9, 7. On Wáse; of Wǽse (with mention of the Thames and Cumnor), 84, 24. \[William . . . stombled at a nayle, into the waise he tombled, R. Brun. 70, 16. A wase, wayse [i]alga,[/i] Cath. Angl. 409, and see note. Alle we byeþ children of one moder, þet is of erþe : and of wose [i](or[/i] v. wós?), Ayenb. 87, 22. As weodes wexen in wose ([i]v. l.[/i] muk) and in donge, Piers P. C. 13, 229. Wose, slype of the erthe [i]gluten, bitumen,[/i] Prompt. Parv. 532, and see note. [i]O. Frs.[/i] wáse [i]mud, slime ; Icel.[/i] veisa [i]a pool of stagnant water.[/i]\] v. wáse-scite.[/m]
wásend
	[m1][b]wásend[/b], es; [i]m. The weasand, gullet[/i]: -- Wásend [i]rumen,[/i] Wrt. Voc. i. 43, 43: 64, 61 : 282, 81 : [i]ingluvies,[/i] Hpt. Gl. 490, 11. Wásende [i]ingluvie,[/i] 464, 15. Lǽcedómas wið gealhswile and þrotan and wásende, Lchdm. ii. 44, 8 : 46, 7. In ðane wásend [i]ingluviem,[/i] Wrt. Voc. ii. 45, 30. \[Weysande [i]isophagus,[/i] Wülck. Gl. 590, 40. Waysande, 635, 19. Wesande, 676, 24. Wesawnt, 748, 19. [i]O. Frs.[/i] wásende (-ande) : [i]O. H. Ger.[/i] weisont (-unt) [i]arteriae.[/i]\][/m]
wáse-scite
	[m1][b]wáse-scite[/b] (cf. (?) scítan), an ; [i]f. or[/i] -scyte (-scite ?), es; [i]m. The cuttle-fish ;[/i] or [i]the liquid ejected by the cuttle-fish[/i] :-- Cudele [i]vel[/i] wásescite [i]sepia,[/i] Wrt. Voc. i. 56, 6. v. scyte, wæter-scyte, [i]and other compounds of scyte.[/i][/m]
watel
	[m1][b]watel[/b], es; [i]m. A wattle, interwoven twigs[/i] :-- Watul [i]teges,[/i] Ælfc. Gr. 9, 26: Zup. 52, 13. Hé mycelne aad gesomnode on beámum and on ræftrum and on wágum and on watelum and on ðacum [i]advexit plurimam congeriem trabium. tignorum, parietum, virgeorum, et tecti fenei,[/i] Bd. 3, 16; S. 542, 23. Ðá ástigon hig uppan ðæne hróf þurh ða watelas [i](per tegulas)[/i] and hine mid ðam bedde ásendon, Lk. Skt. 5, 19. \[v. wattle [i](subst. and vb.[/i]) in Baker's Northants Gloss. : wattle [i]to tile,[/i] Halliwell's Dict. : watteled, Piers P. 19, 323.\][/m]
wáp
	[m1][b]wáp[/b]; e ; [i]f.[/i] [b]I[/b] [i]wandering, roving[/i] :-- Deóra gesíð of wáðe cwom, Nabochodonossor, Cd. Th. 257, 26; Dan. 663. Féðan sǽton, reste gefégon, wérige æfter wǽðe, Andr. Kmbl. 1185 ; An. 593. Ic ([i]a storm)[/i] beámas fylle . . . wrecan on wáþe wide sended [i]I fell trees . . . sent driving a-wandering far[/i] (cf. Aldhelm's Ego rura peragro), Exon. Th. 381, 14; Rä. 2, 11. Hý síð tugon, wíde wáðe, lyftlácende, 100, 29; Gú. 116. Hé síðfæt sægde sínum leódum, wíde wáðe, ðe hé mid wilddeórum áteáh, Cd. Th. 256, 33 ; Dan. 650. Hý of wáþum wérge cwóman, restan ryneþrágum, Exon. Th. 115, 1 ; Gú. 183. Wáþum strong, fugel feþrum wlonc, 204, 18; Ph. 99: 208, 26; Ph. 161. II. [i]hunting[/i] :-- Deáð, egeslíc hunta ábít on wáðe, nyle hé ǽnig swæð ǽfre forlǽtan [i]death, dread hunter, persists in his hunting, never will he abandon any track,[/i] Met. 27, 13. \[Myght we not fynde ffor to wyn as for waithe, Destr. Tr. 2350. Here is wayth fayrest þat I seȝ þis seuen ȝere, Gaw. 1381, [i]O. H. Ger.[/i] weida [i]venatio, piscatio : Icel.[/i] veiðr [i]hunting, fishing;[/i] fara á veiðar [i]to go a-hunting.[/i]\] v. gamen-wáþ ; wǽðan.[/m]
waþem
	[m1][b]waþem(-um)[/b], es; [i]m. A wave, billow[/i] :-- Ic þonan wód ofer waþema gebind [i]I crossed the band of billows,[/i] Exon. Th. 288, 1; Wand. 24. Waðema streám, sincalda sǽ, Cd. Th. 207, 24; Exod. 471. v. next word.[/m]
waþema
	[m1][b]waþema(-uma)[/b], an; [i]m. Moving water, wave, flood[/i] :-- Ðá cwom wópes hring út faran, weóll waðuman streám, and hé worde cwæð, Andr. Kmbl. 2561; An. 1282. Tungol beóþ áhýded, gewiten under waþeman westdǽlas on, Exon. Th. 204, 13 ; Ph. 97.[/m]
wáþol
	[m1][b]wáþol[/b] (v. wáþ) ; [i]adj. Wandering[/i] :-- Scýneþ ðes mÓra wáþol under wolcnum (cf. [i]wandering[/i] as an epithet of the moon in Sbakspere), Fins. Th. 14; Fin. 8. \[Grein takes waþol = [i]full moon.[/i] v. Grmm. D. M. 674-5.\][/m]
wáwa
	[m1][b]wáwa[/b], an ; [i]m. Woe, misery[/i] :-- On dære wǽron áwritene heófunga and leóð and wáwa [i](scriptae erant in eo lamentationes et carmen et uae)[/i] . . . se wáwa getácnaþ ðone écan wáwan, ðe ða habbaþ on hellewíte, ðe nú God forseób, Ælfc. Gr. 48; Zup. 279, 1-8. Ðonne sceal eów weaxan tó hearme wǽdl and wáwa, Wulfst. 133 3. Ceósan gódes and yfeles, welan and wáwan, Cd. Th. 30, 12 ; Gen. 466. On ǽlcum wáwan bí wǽron geþyldige, Homl. Skt. ii. 28, 130. [i]Uae[/i] geíácnaþ wáwan, Ælfc. Gr. 48 ; Zup. 278, 17. Sume hí wyrcaþ heora wógerum sumne wáwan, ðæt hí hí tó wífe habbon, Homl. Skt. i. 17, 158. Ðæt gé swá earme eów sylfe fordóþ on wíton and on wáwon, 23, 186. Hí gesáwon ða mænig-fealdon wáwan ðe Cristes ða gecorenan þoledon, 23, 124. \[To þolien wawe mid douelen, O. E. Homl. i. 73, 11. For ðon muchele wawen þet hi iðoleden, 87, 12. Of þan wowe alse of þe wele, ii. 197, 8. Mochel wowe (seorwen, 1st MS. ), Laym. 6268. Þolemod aȝean alle wowes, A. R. 198, 26. To þolenn ILLEGIBLE wawemi, Orm. 13349. Al þat heo singeþ hit is for wowe, O. and N. 414. [i]O. H. Ger.[/i] wéwo; [i]m. ;[/i] wéwa ; [i]f. dolor, poena, malum.[/i]\] v. weá.[/m]
wáwan
	[m1][b]wáwan[/b]; [i]p.[/i] weów; [i]pp.[/i] wáwen [i]To blow, be moved by the wind[/i] :-- Hnescre ic eom micle halsrefeþre, seó hér on winde wǽweþ on lyfte, Exon. Th. 426, 30; Rä. 41, 81. \[Mine lokes. . . me wes lef to showen, þe wind hem wolde towowen, Anglia iii. 279, 89. [i]Goth.[/i] waian [i]to blow[/i] (of the wind): [i]O. H. Ger.[/i] wájan (waen) [i]ventilare, spirare.[/i]\] v. bi-wáwan.[/m]
waxan
	[m1][b]waxan[/b] [i]to wash,[/i] wax-georn. v. wæscan, weax-georn.[/m]
wé
	[m1][b]wé[/b] ; [i]pron. We.[/i] [b]I.[/b] used of more than one person, (1) dual :-- Ic and ðæt cild gáð unc tó gebiddenne and wé syððan cumaþ eft tó eów, Gen. 22, 5. Wé willaþ ðæt ðú ús dó swá hwæt swá wé biddaþ (cf. wyt magon, v. 39), Mk. Skt. 10, 35. (2) plural :-- Hwí fæste wé (woe, Lind.)? Mt. Kmbl. 9, 14. Wé þonne synt ðe fylgeaþ [i]it is we that follow,[/i] Blickl. Homl. 81, 33. Wé men sculon, Exon. Th. 46, 33; Cri. 746. Wé selfe cúþen, 147, 7; Gú. 723. Wé ealle wǽron ðé fylgende, and ðú eart úre ealra fultum ða ðe on ðé gelýfaþ, Blickl. Homl. 229, 20. Uton wé ealle wynsumian on Drihten, wé ðe his ǽriste ILLEGIBLE, 91, 8: Getíþa ús ðæt ðe wé ðé ætforan ágyltan . . . [i]anue nobis ut quê[/i] (qui [i]has been glossed[/i]) [i]te coram de-liquimus[/i]. . ., Hymn. Surt. 124, 30: Exon. Th. 2, 27; Cri. 25. (2 a) used by a king in reference to himself and his counsellors :-- Wé [i](Ine and the witan)[/i] bebeódaþ, L. In. 1; Th. i. 102, 14. Wé [i](Alfred)[/i] lǽraþ, L. Alf. pol. 1; Th. i. 60, 2. Wé [i](Athelstan)[/i] cwǽdon, L. Ath. i. 2 ; Th. i. 200, 5. Wé [i](Cnut)[/i] willaþ, L. C. E. 6; Th. i. 364, 5. [b]II.[/b] used of one person, (1) by a writer or speaker :-- Nú ILLEGIBLE wé scortlíce gesǽd (cf. Scortlíce ic hæbbe nú gesǽd, 10, 3), Ors. 1,1; Swt. 14, 26: 22, 1: 24, 23. Swá wé ǽr cwǽdon (cf. swá ic ǽr cwæþ, 8, 14), 24, 32. Wé mihton ðás rǽdinge menigfealdlícor trahtnian, Homl. Th. i. 556, 13. Hwæt wille wé eów swíðor secgan be ðisum symbeldæge, ii. 444, 13: Blickl. Homl. 115, 28. (2) by a prince :-- Beówulf maþelode : ' Wé ðæt ellenweorc fremedon', Beo. Th. 1920; B. 958: 3308; B. 1652. \[[i]Goth.[/i] weis: [i]O. Sax. O. Frs.[/i] wí: [i]O. H. Ger.[/i] wir: [i]Icel.[/i] vér.\] v. ús, wit.\][/m]
weá
	[m1][b]weá[/b], an; [i]m.[/i] [b]I.[/b] [i]woe, misery, evil, affliction, trouble:[/i] -- Genóh dæge weá his [i]stifficit diei malitia sua,[/i] Mt. Kmbl. Rush. 6, 34. Weá wæs árǽred, tregena tuddor, Cd. Th. 68, 26; Gen. 987. Mec ðín weá æt heortan gehreáw, Exon. Th. 91, 18; Cri. 1493. Weá biþ wundrum clibbor, Menol. Fox 485 ; Gn. C. 13. Weán on wénum [i]in expectation of evil,[/i] Cd. Th. 63, 4; Gen. 1027: 191, 11; Exod. 213 : Exon. Th. 378, 32; Deór. 25: Cd. Th. 146, 6; Gen. 2418. Ne ic ðé weán úðe [i]nor did I wish you ill,[/i] 163, 3; Gen. 2692. Nysses ðú weán ǽnigne dǽl [i]you knew nothing of misery,[/i] Exon. Th. 85, 3; Cri. 1385. Ne lǽd ðú ús tó wíte in weán sorge, Hy. 6, 27. Hé þearfende of wǽdle weán álýsde [i]adjuvabit pauperem de inopia,[/i] Ps. Th. 106, 40. Gif ðé ǽnig mid weán gréteþ [i]if any man afflict thee,[/i] Cd. Th. 105, 18 ; Gen. 1755. Hé heóld his ǽhta him tó weán, Blickl. Homl. 53, 9. Biþ hé on écne weán be-drifen, 95, 5. Ðæt ða yfelan bióþ micle gesǽligran ðe on ðisse worulde habbaþ micelne weán and manigfeald wíte for hyra yfelum, ðonne ða sién ðe náne wræce nabbaþ [i]feliciores esse improbos supplicia luentes, quam si eos nulla justitiae poena coerceat,[/i] Bt. 38, 3 ; Fox 200, 3. Hí mé weán \[íhton, cf. 77, 31\] mínra wunda sár [i]super dolorem vulnerum meorum addiderunt,[/i] Ps. Th. 68, 27. Weán, sár and sorge, Cd. Th. 5, 20; Gen. 74; 267, 22; Sat. 42. Ic fleáh weán wana wilna gehwilces, 137, 11; Gen. 2272 : 109, 7; Gen. 1819. For hwon wást ðú weán, gesyhst sorge, 54, 12; Gen. 876. Gedígan weán and wræcsíð, Beo. Th. 4573; B. 2292. Gesamna ús of wídwegum, ðǽr wé weán dreógaþ, Ps. Th. 105, 36: Cd. Th. 276, 7; Sat. 185. Hé for wlenco weán áhsode, Beo. Th. 2417; B. 1206: 851; B. 423. Wyrd wóp wecceþ, heó weán hladeþ, Salm. Kmbl. 874; Sal. 436. Eal sár and sace, hungor and þurst, wóp and hreám, and weána má ðonne ǽniges mannes gemet sý ðæt hié áríman mæge, Blickl. Homl. 61, 36. Fela ic weána gebád, heardra hilda, Fins. Th. 51; Fin. 25. Wén ne brúceþ, ðe can weána lyt, sáres and sorge, Runic pm. Kmbl. 340, 30 ; Rún.8. Weána dǽl [i]a deal of trouble,[/i] Exon. Th. 379, 17; Deór. 34: Beo. Th. 2304; B. 1150. Ic ðé wið weána gehwam wreó, Cd. Th. 131, 2 ; Gen. 2170: Beo. Th. 2796; B. 1396. Ic ǽnigra mé weána ne wénde bóte gebídan, 1870; B. 933. Hié ealle worlde weán oforhogodan, Blickl. Homl. 119, 15. Weallende weán, Exon. Th. 139, 2 ; Gú. 587. [b]II.[/b] [i]evil, wickedness, malice,[/i] v. weá-dǽd :-- Nǽfre on his weorþige weá áspronge, mearce má scyle mán inwides [i]non defecit de plateis ejus usura et dolus,[/i] Ps. Th. 54, 10. Weá bið in móde, siofa synnum fáh, gefylled mid fácne, Fragm. Kmbl. 27; Leás. 15. Ðæt gelamp for weán and for yfelnesse ðara eardiendra ([i]a malitia inhabitantium),[/i] Bd. 4, 25 ; S. 599, 22. Hý magon weána tó fela geseón on him selfum, synne genóge. Exon. Th. 77, 30; Cri. 1264. \[Hu stont ham &thorn-bar; beoð þere ase alle wo and weane is, A. R. 80, 11.\] v. wáwa, weó.[/m]
weacen
	[m1][b]weacen[/b]. v. wacen.[/m]
weá-cwánian
	[m1][b]weá-cwánian[/b]; [i]p.[/i] ode [i]To lament, wail[/i] :-- Deófla weácwánedon mán and moiður. Cd. Th. 284, 12; Sat. 320. \[Cf. [i]Goth.[/i] wai-fairhwjan [i]ejulare: Ger.[/i] weh-klagen.\][/m]
weá-dǽd
	[m1][b]weá-dǽd[/b], [i]e; f. A deed of woe, an ill-deed[/i] :-- Hé ([i]Stephen[/i]) bæd þrymcyning ðæt hé him ða weádǽd tó wræce ne sette (cf. Domine, ne statuas illis hoc peccatum, Acts 7, 60), Elen. Kmbl. 987; El. 495. Árísaþ weádǽda, Fins. Th. 15 ; Fin. 8. \[Cf. [i]Goth.[/i] wai-dédja [i]a malefactor.[/i]\][/m]
weá-gesíþ
	[m1][b]weá-gesíþ[/b], es; [i]m. A companion in misery[/i] or [i]in wickedness[/i] :-- [i]Tó[/i] ðam symle sittan eodon ealle his [i](Holofernes[/i]) weágesíþas, Judth. Thw. 21, 13 ; Jud. 16. Hé ðone deófol on helle mid his weágesíðum ofþrihte, Wulfst. 145, 4. Ða deorcan and ða dimman stówe helle tintrego, ðe deófol an wunaþ mid his weágesíþum and mid ðám áwergdum sáulum, 225, 33.[/m]
weal
	[m1][b]weal[/b] [i]a wall;[/i] weala. v. weall; wela, wealh.[/m]
wea-láf
	[m1][b]wea-láf[/b], e; [i]f. A remnant spared by calamity, those who remain after evil times, the survivors of calamity[/i] :-- Land hý áwéstaþ and burga for-bærnaþ and ǽhta forspillaþ and eard hý ámiriaþ. And ðonne land wurðeþ for sinnum forworden and ðæs folces duguð swíðost fordwíneþ, ðonne , féhð seó weáláf sorhful and sárigmód synna bemǽnan [i]erit terra uestra deserta et ciuitates uestre destructe. Et, cum deserta fuerit terra propter peccata populi, et ipsi, qui remanserint tabescentes pronuntiabunt peccata sua,[/i] Wulfst. 133, 13: Met. I. 22. Ðæt hé ða weáláfe árum heólde, Beo. Th. 2200; B. 1098: 2172; 1084.[/m]
Wealas
	[m1][b]Wealas[/b], wealand, -wealc, v. wealh, wealh-land, ge-wealc.[/m]
wealca
	[m1][b]wealca[/b], an ; [i]m.[/i] [b]I.[/b] [i]a roller, a wave, billow (cf. freturn, [i]i.[/i] [i]feruor maris[/i] a walke, Wülck. Gl. 584, 36). v.ge-wealc :-- Streám út áweóll, fleów ofer foldan, fámige walcan eorðan þehton, miclade mereflód, Andr. Kmbl. 3047 ; An. 1526. [b]II.[/b] [i]a garment that may be rolled round a person, a muffler, wrap, veil.[/i] v. wealcian :-- Ðá dyde heó of hire wydewan reáf and nam hire walcan [i](theristrum),[/i] Gen. 38, 14.[/m]
wealcan
	[m1][b]wealcan[/b]; [i]p.[/i] weólc; [i]pp.[/i] wealcen [i]To roll, toss.[/i] [b]I.[/b] of the movement of water; v. wealca, 1, ge-wealc. (1) [i]trans.[/i] : -- Se fisc getácnaþ geleáfan, for ðan ðe his gecynd is, swá hine swíðor ða ýða wealcaþ, swá hé strengra bið, Homl. Th. i. 250, 17. (2) [i]intrans.[/i] :-- Wealcynde eá [i]fluctus,[/i] Wrt. Voc. i. 54, 28. He gehýrde ðæt gebrec ðara storma and ðæs weal-lendes ([i]v. l.[/i] wealcendau) sǽs [i]audito fragore procellarum ac ferventis oceani,[/i] Bd. 5, 1; S. 614, 4. Wealcendre sǽ flódas [i]ferventis oceani fustra,[/i] Hpt. Gl. 464; 59. Ia. fig. :-- Hé hine sylfne betweox ðises andweardan middaneardes (wǽlum ? v. wǽl) weólc and welode [i]inter fluctuantis saeculi gurgites jactaretur,[/i] Guthl. 2; Gdwin. 14, 14. [b]II.[/b] of other movement, (a) literal :-- Hægl hwyrft of heofones lyfte, wealcaþ hit windes scúras, Runic pm. Kmbl. 341, 6; Rún. 9. (b) metaph. (1) of action :-- Godwine eorl and ealle ða yldestan menn on West-Seaxon lágon ongeán swá hí lengost mihton, ac hí ne mihton nán þing ongeán wealcan [i](another MS. has[/i] hí náht ná gespéddan) [i]Earl Godwin and the chief men of Wessex resisted as long as ever they could, but they could put no obstacle in the way,[/i] Chr. 1036; Erl. 165, 3. (2) of thought, (α) [i]trans. To turn over[/i] in the mind, [i]to revolve, consider[/i] :-- Ða getýdde munuccild ðæt heom betweónan oft wealcaþ, Anglia viii. 314, 35. Hé hine beþóhte and ða hellícan pínunge on his mód weólc, Homl. Th. i. 448, 17. Ðæt éce líf on his móde hé wealce [i]vitam aeternam animo suo revolvat,[/i] R. Ben. Interl. 29, 2: Hymn. Surt. 121, 9. Wé witon ðæt iunge clericas ðás þing ne cunnon, þeáh ða scolieras ðisra þinga gýmon and gelómlíce heom betwux wealcun, Anglia viii. 335, 44. Hí nellaþ on heora móde wealcan ðæs Hǽlendes beboda, Homl. Skt. ii. 25, 53. For ðæra gelǽredra manna þingum, ðe ðás þing ne behófiaþ betweox heom tó wealcynne, Anglia viii. 300, 4. (β) with a preposition :-- Wealce hé on his móde embe ðæt éce líf [i]vitam aeternam animo suo revolvat,[/i] R. Ben. 24, 3. (γ) [i]intrans.[/i] :-- Ða ingeðoncas ðe wealcaþ in ðæs monnes móde [i]quando cogitationes volvuntur in mente,[/i] Past. 21 ; Swt. 155, 22. (δ) [i]to turn over, deal with[/i]: -- Þeáh ðe hí Moyses ǽ on heora múðe wealcon, and nellaþ understandan bútan ðæt steaflíce andgit, Homl. Skt. ii. 25, 72. \[Hi walkeð ([i]toss[/i]) weri up and dun se water deþ mid winde, O. E. Homl. i. 175, 240. He walkeþ and wendeþ and woneþ . . . on his bedde, Fragm. Phlps. 5, 33. Þa scipen ȝeond þa sæ weolken, Laym. 12040. Þat folc was walkende [i](going)[/i] toward Ierusalem, O. E. Homl. ii. 51, 13. He [i](Christ)[/i] weolc bimong men, Kath. 914. Welk, Pr. C. 4390. Ihc habbe walke wide, Horn. 953. An hundred winter welken [i](rolled by).[/i] Gen. and Ex. 568. [i]O. H. Ger.[/i] ge-walchen [i]concretus.[/i]\] v. and-, ge-, on-wealcan; wealcian, wealcol.[/m]
wealc-basu
	[m1][b]wealc-basu[/b]. v. wealh-basu.[/m]
wealcere
	[m1][b]wealcere[/b], es; [i]m. A walker[/i] (v. E. D. S. Pub. Lancashire Gloss. s. v. walk-mill), [i]a fuller[/i] :-- Wealceres [i]fullones[/i] (- [i]is[/i]?), Wrt. Voc. ii. 38, 3. \[Fullere or walkere of cloth, Wick. Mk. 9, 3. A walker [i]hic fullo,[/i] Wrt. Voc. i. 212, col. 2 (cf. walkyng [i]lanugo,[/i] 238, col. 1. To walke clothe [i]fullare,[/i] Cath. Angl. 406, where see note. Cloth ytouked [i](v. l.[/i] ywalked), Piers P. 15, 447). [i]O. H. Ger.[/i] walchare [i]coagitator, compressor: Ger.[/i] walker [i]a fuller;[/i] walken [i]to full.[/i]\][/m]
wealcian
	[m1][b]wealcian[/b]; [i]p.[/i] ode [i]To roll up, muffle up[/i] :-- Hefeldþrǽdum liða weal-cedon [i]liciis arliculos obvolverent,[/i] Hpt. Gl. 489, 56. \[Þe sipes in see walkede, Laym. 12040, 2nd MS. [i]Generally the word[/i]=to walk, go :-- Hu me schal liggen, slepen, walkien, A. R. 4, 8. Ðe desert he walkeden ðurg, Gen. and Ex. 3882. Ihesu walkide in to Galilee, Wick. Jn. 7, 1. I haue walked ful wide, Piers P. 5, 537. [i]Icel.[/i] valka ([i]wk.[/i]) [i]to roll.[/i]\] v. wealcan.[/m]
wealcol
	[m1][b]wealcol[/b]; [i]adj. That turns[/i] or [i]rolls easily[/i] :-- Wealcol [i]mobilis,[/i] Germ. 399, 441.[/m]
wealc-spinel
	[m1][b]wealc-spinel[/b], e; [i]f. A curling-iron, crisping-pin[/i] :-- Walcspinl [i]cala-mistrum,[/i] Wrt. Voc. ii. 127, 75. Cf. þráwing-spinel, [i]and see[/i] wealcan.[/m]
weald
	[m1][b]weald[/b], es; [i]m. High land covered with wood[/i] (v.weald-genga), [i]wood, forest.[/i] \[The word is left in the phrase the [i]weald[/i] of Kent and Sussex, the earlier woodland character of which district is shewn by its local names (v. Taylor's Names and Places, pp. 244-5) ; and in [i]wold,[/i] e. g. the [i]wolds[/i] of Lincolnshire, Cots[i]wold,[/i] though from the changed condition of the country this word no longer implies the presence of wood: in Bailey's Dictionary [i]wold[/i] is defined 'a down or champian ground, hilly and void of wood.' See, too, the examples from Mid. English given below\] :-- Se weald Pireni [i]Pyrenaei saltus,[/i] Ors. 1. 1; Swt. 24, 10. Gif hí [i](birds)[/i] ðæs wuda benugen . . . þincþ him wynsumre ðæt him se weald oncweþe, and hí gehíran óþerra fugela stemine [i]si nemorum gratas viderit umbras . . . silvas tantum moesta requirit, silvas dulci voce susurrat,[/i] Bt. 25; Fox 88, 20: Met. 13, 92. Wudes ne feldes, sandes ne strandes, wealtes ne wæteres, Lchdm. iii. 288, 1. Wealdes treów ([i]the cross[/i]), Rood Kmbl. 34; Kr. 17. Án wind of Calabria wealde [i]de Calabris ILLEGIBLE aura,[/i] Ors. 3, 3; Swt. 102, 8. Se Limene múþa is on eásteweardre Cent, æt ðæs miclan wuda eástende ðe wé Andred hátaþ . . . seó eá líð út of ðæm wealda. On ða eá hí tugon up híora scipu óþ ðone weald iiii míla fram ðæm múþan útanweardum, Chr. 893; Erl. 88, 26-32. On wealda, Cod. Dip. Kmbl. ii. 216, 4. In Limenwero wealdo and in burhwaro uualdo, Cod. Dip. B. i. 344, 10, 11. Wulf on wealde, 937; Erl. 115, 14. Wulf on walde, Elen. Kmbl. 55 ; El. 28 : Judth. Thw. 24, 25 ; Jud. 206. ' Uton gán on ðysne weald, innan on dísses holtes hleó. ' Hwurfon hié . . . on ðone grénan weald, Cd. Th. 52, 6-10; Gen. 839-41. Ðæt is wynsum wong, wealdas gréne, rúme under roderum, Exon. Th. 198, 21; Ph. 13. Gewát him se æþeling wadan ofer wealdas, Cd. Th. 174, 30; Gen. 2886. ¶ using the name of the whole for a part :-- Hié heora líchoman leáfum bebeahton, weredon mid ðý wealde, 52, 19; Gen. 846. \[He is bicumen hunte and flihð ouer bradne wæld (feld, 2nd MS. ), Laym. 21339. Þe wald þe is ihaten Heðield, 31216. Fluȝen ouer þe woldes (feldes, 2nd MS. ), 20138. Lðen heo bi straten and bi walden, 12832. Wilde deor &thorn-bar; on þeos wilde waldes [i](forests)[/i] wunieð, Marh. 10, 4. Elpes togaddre gon o wolde. Misc. 19, 606: O. and N. 1724. On ðe munt quor men Aaron in birieles dede. . . ðor hé lið doluen on ðat wold, Gen. and Ex. 3892. Þe holy gost hyne ledde up into þe wolde for to beon yuonded of sathanas, Misc. 38, 27. Y&e-sub; walde [i]alpina,[/i] Cath. Angl. 406. [i]O. Frs. O. Sax.[/i] wald [i]wood: O. H. Ger.[/i] walt, wald [i]silva, saltus, nemus, eremus: Icel.[/i] völlr [i]a field, plain.[/i]\] v. út-, wudu-weald.[/m]
weald
	[m1][b]weald[/b] [i]power:[/i] -- Se wæs on his wealde (gewealde, MS. L. ), Ors. 4, 11; Bos. 97, 23. \[He haueð his soule weald, O. E. Homl. ii. 79, 14. A neuere nane walde ne mihte swa mochel folc halde. Laym. 5253. Unnderr þe deofless walde. Orm. 38. Hine þet alle þing haueð on wealde, Anglia i. 31, 186. To don swilc dede adde he no wold, Gen. and Ex. 2000. [i]O. Frs.[/i] wald: [i]Icel.[/i] vald.\] v. án-, and-, ge-, on- (an-) weald ; wealdes, [i]and next word.[/i][/m]
weald
	[m1][b]weald[/b]; [i]adj. Powerful, mighty[/i] :-- Mid ðære wealdestan \[lufe\] [i]ferventissimo amore,[/i] R. Ben. 117, 5. \[v. án-, eal- (al-) wealda; [i]adj. O. Sax.[/i] ala-, alo-waldo : [i]O. H. Ger.[/i] al-walto.\] v. on-weald, wealda ; [i]m. ;[/i] wilde.[/m]
weald
	[m1][b]weald[/b] [i]is found as the second part of many proper names.[/i] Cf. [i]Icel.[/i] -valdr, e. g. Ás-valdr = English Ós-wald. v. for a list of such names, Txts. pp. 491-3.[/m]
weald
	[m1][b]weald[/b] ; [i]adv. conj.[/i] [b]I.[/b] in independent clauses, [i]with[/i] þeáh, [i]perhaps, may be[/i] :-- Nyte gé ða micclan deópnysse Godes gerýnu; weald þeáh him beó álýfed gyt behreówsung, Homl. Th. ii. 340, 9. Ðis godspel ðincð dysegum mannum sellíc, ac wé secgaþ swá ðeáh ; weald ðeáh hit sumum men lícige, 466, 10. Wén ys ðæt hé sig on gáste up áhafen, and on-uppan muntum geset; ac uton ða muntas eondfaran; weald þeáh wé hyne gemétan magon, Nicod. 19; Thw. 9, 25, 31. [b]II.[/b] in dependent clauses, with indefinite pronouns or adverbs (cf. gif), [i]in case[/i] :-- Bið nú wíslícor ðæt gehwá ðis wile and cunne his geleáfan, weald hwá ða mycclan yrmðe gebídan sceole [i]in case any one have to experience that great misery,[/i] Homl. Th. i. 6, 19. Bisceopum gebyreþ ðæt mid heom wunian welgeþungene witan . . . ðæt heora gewitan beón on ǽghwylcne tíman, weald hwæt heom tíde [i]in case anything befall them,[/i] L.I.P. 10; Th. ii. 316, 25. Hí námon tó rǽde, ðæt him wærlícor wǽre, ðæt hí sumne dǽl heora landes wurðes æthæfdon, weald \[hwæt ?\] him getímode, Homl. Th. i. 316, 24. Man sceal wacigean and warnian symle, ðæt man geara weorde tó ðam dóme, weald hwænne hé us tó cyme; wé witan mid gewisse, ðæt hit ðǽrtó neálǽcð [i]people ought to watch and be ever on guard so that they may get ready for the judgement, in case any time it come to us; we know with certainty that we are getting near to it,[/i] Wulfst. 90, 3.[/m]
wealda
	[m1][b]wealda[/b], an; [i]m. A ruler.[/i] v. án-, an-, Bret-, bryten-, eal-wealda. \[[i]O. Sax.[/i] ala-waldo: [i]O. H. Ger.[/i] -walto: [i]Icel.[/i] valdi.\] ¶ as a proper name(?):--Innan Wealdan hricg on Eádríces gemǽre, Cod. Dip. B. ii. 259, 9. \[[i]O. H. Ger.[/i] Walto, Waldo: [i]Icel.[/i] -valdi [i]in cpd. names.[/i]\] v. weald; [i]adj.[/i][/m]
wealdan
	[m1][b]wealdan[/b]; [i]p.[/i] weóld, [i]pl.[/i] weóldon; [i]pp.[/i] wealden [i]To have power[/i] over:--Wealdeþ [i]imperitat,[/i] Wrt. Voc. ii. 44, 43. Ǽlc mon biþ wealdend ðæs ðe hé welt; næfþ hé nánne anweald ðæs ðe hé ne welt [i]quod quisque potest, in eo validus: quod non potest, in hoc imbecillis esse censendus est,[/i] Bt. 36, 3; Fox 176, 17. [b]I.[/b] [i]to control the movements of[/i] that which is moved, [i]to regulate, wield[/i] a weapon, (a) with gen.:--Sió eax welt ealles ðæs wǽnes, Bt. 39, 8; Fox 224, 6. Ða hwíle ðe hí wǽpna wealdan móston, Byrht. Th. 134, 13; By. 83: 139, 50; By. 272. Wǽpnes wealdan, 136, 48; By. 168. Gif hé his wordcwida wealdan meahte, Exon. Th. 171, 26; Gú. 1132. (b) with dat. or inst.:--Swá hé selfa bæd, þenden wordum weóld wine Scyldinga, Beo. Th. 59; B. 30. Se ðe wætrum weóld þeahte bearn middangeardes wonnan wǽge, Cd. Th. 83, 9; Gen. 1377. Þenden hié ðám wǽpnum wealdan móston, Beo. Th. 4083; B. 2038. [b]II.[/b] [i]to control[/i] that which moves itself, [i]to have control[/i] of a person, an emotion, &c., [i]to govern,[/i] (a) with gen.:--Be cnihtum, on hwylcere yldo hí móton hyra sylfra wealdan ([i]se ipsos gubernare[/i]), L. Ecg. C. 27, tit.; Th. ii. 130, 12. (b) with acc.:--Sume wealdaþ ealle uncysta and leahtras on him sylfum, Homl. Th. i. 344, 34. [b]III.[/b] of the control exercised by one in authority, [i]to rule, govern, have dominion over, bear sway, wield[/i] power, (a) with gen.:--Þenden ic wealde wídan ríces, Beo. Th. 3722; B. 1859. Dryhten, ðú ðe ealle gesceafta gesceópe, and heora weltst [i]qui mundum gubernas,[/i] Bt. 33, 4; Fox 128, 6, 24. Wealdest, Met. 20, 7, 50. Waldest, Hy. 3, 5. Ðú heora wylst [i]reges eos,[/i] Ps. Th. 2, 9. Wealdeþ ([i]dominabitur[/i]) God manna cynnes, 58, 13. Waldeþ, Met. 29, 77. Se ðe waldeþ ealra óðra eorðan cyninga, 24, 35. Hé welt (wilt, [i]v. l.[/i]) ealles, Bt. 35, 3; Fox 158, 23. Welt, 25; Fox 88, 3. Wylt, 5, 3; Fox 14, 3. Wealt, 35, 4; Fox 160, 14. Wealt (welt, [i]v. l.[/i]), 39, 2; Fox 214, 13. Wealt (wylt, [i]v. l.[/i]), 35, 3; Fox 158, 19. Ðám ðe ðyses middangeardes waldaþ [i]hujus mundi potestatibus,[/i] Past. 15; Swt. 89, 22. Ealdormenn wealdaþ hyra þeóda [i]principes gentium dominantur eorum,[/i] Mt. Kmbl. 20, 25: Lk. Skt. 22, 25. Hé him ealles ðæs anwaldes weóld Mæcedonia ríces, Ors. 3, 11; Swt. 148, 24: Cd. Th. 258, 19; Dan. 678. Wiold, Met. 9, 38. Hí heora weóldan [i]dominati sunt eorum,[/i] Ps. Th. 105, 30. Þeáh hé ðæs ealles wealde, Bt. 29, 3; Fox 106, 25: Met. 16, 16. Geléfst ðú ðæt seó wyrd wealde ðisse worulde, Bt. 5, 3; Fox 12, 2. Abbod, ðe ðæs wyrðe sý, ðæt hé mynsteres wealde [i]abba, qui preesse dignus est monasterio,[/i] R. Ben. 10, 9. Walde, Elen. Kmbl. 1598; El. 801. Hé wæs tó ðam swýðe upáhafen, swylce hé weólde ðæs cynges and ealles Englalandes, Chr. 1052; Erl. 181, 25: Homl. Th. i. 488, 14: Bt. 35, 2; Fox 156, 25-27. His fæder ne wolde him lǽtan waldan his eorldómes, Chr. 1079; Erl. 216, 21. God ne beþearf nánes óþres fultumes his gesceafta mid tó wealdanne, Bt. 35, 3; Fox 158, 15. (b) with dat. or inst.:--Ðú waldes (wyldst, Ps. Spl.) mæhte sǽs [i]tu dominaris potestati maris,[/i] Ps. Surt. 88, 10. Hé eorðrícum eallum wealdeþ [i]regnum ipsius omnibus dominabitur,[/i] Ps. Th. 102, 18: 75, 9. Waldeþ, Met. 25, 15. Hú hé welt eallum his gesceaftum, Bt. 21, tit.; Fox xiv, 3. Ic weóld folce Deniga, Beo. Th. 935; B. 465. Hé eallum súðmǽgþum weóld [i]cunctis australibus provinciis imperavit,[/i] Bd. 2, 5; S. 506, 11. Hé weóld Walum and Scottum, Chr. 1065; Erl. 196, 28: Exon. Th. 319, 26; Víd. 18: Beo. Th. 4747; B. 2379. Hié burgum weóldon, Cd. Th. 216, 19; Dan. 9. Wióldon, Met. 1, 48. (c) with acc.:--Ðú wealdan miht eall eorðan mægen, wind and wolcnu; wealdest ealle on riht, Hy. 9, 5-7. Hé welt ealle gesceaftu, Bt. 39, 13; Fox 234, 22. (d) with a preposition:--Se ofer deóflum wealdeþ, Cd. Th. 263, 21; Dan. 765. Se ofer mægna gehwylc waldeþ, Exon. Th. 255, 32; Jul. 223. (e) absolute:--Wylt [i]president,[/i] Wrt. Voc. ii. 67, 45. Wealdendum [i]imperantibus[/i] ([i]Valeriano et Gallieno,[/i] Ald. 67), Hpt. Gl. 515, 45. [b]III a.[/b] fig. where the subject is an abstract noun, (a) with gen.:--Ðý læs mín ǽnig unriht wealde [i]non dominetur mei omnis injustitia,[/i] Ps. Th. 118, 133. Sió gesceádwísnes sceal ðære wilnunge waldan, Met. 20, 198. (b) with acc.:--Unsóðfæstnys ealle wealde, Ps. Th. 54, 9. (c) with a preposition:--His mægen wealdeþ ofer eall manna cyn, Ps. Th. 65, 6. [b]IV.[/b] [i]to have power over[/i] things, [i]to possess, be in possession of, have at command, be master of,[/i] (a) with gen.:--Hé sǽs wealdeþ [i]ipsius est mare,[/i] Ps. Th. 94, 5. Hí wealdaþ eorðan [i]possederunt terram,[/i] Ps. Spl. C. 43, 4. Þonne wealdaþ hý heom sylfum weorðscypes [i]then shall they command for themselves respect,[/i] L. I. P. 23; Th. ii. 336, 23. Manigra folca gestreónes hié wieóldon [i]labores populorum possederunt,[/i] Past. 50; Swt. 391, 4. Hí weóldon wælstówe [i]they were masters of the field,[/i] Beo. Th. 4108; B. 2051. Wælstówe wealdan, 5961; B. 2984: Byrht. Th. 134, 37; By. 95: Ps. Th. 90, 11. For worulde weorðscypes wealdan [i]to command the respect of the world,[/i] L. I. P. 16; Th. ii. 324, 4. (b) with dat. or inst.:--Hé sceal ðý wonge wealdan; ne magon gé him ða wíc forstondan, Exon. Th. 144, 6; Gú. 674. Ðara ðe lífe weóldon [i]of those who lived,[/i] 118, 14; Gú. 239. Beáhhordum leng wyrm wealdan ne móste, Beo. Th. 5647; B. 2827: Vald. 2, 31. (c) with acc.:--Heofonas ðú wealdest [i]tui sunt coeli,[/i] Ps. Th. 88, 10. Habban hí and wealdan Hornemeres hunred on hyre ágenre andwealde [i]habeant et possideant hundredum de Hornemere in sua propria potestate,[/i] Cod. Dip. Kmbl. iv. 200, 7. [b]V.[/b] [i]to have power to decide[/i] or [i]choose[/i] what shall take place, [i]to determine, ordain, have the deciding[/i] or [i]control of[/i] matters, (a) with gen.:--Se ðe lífa gehwæs lengu wealdeþ [i]he that determines the length of every life,[/i] Exon. Th. 133, 2; Gú. 483. Wealde se cyning þreóra ǽnes ([i]the king shall have power to ordain one of three courses[/i]); oþþe hine man cwelle, oþþe ofer sǽ selle, oþþe hine his wergelde álése, L. Wih. 26; Th. i. 42, 16. Se ðe útlages weorc gewyrce, wealde se cyningc ðæs friðes, L. C. S. 13; Th. i. 382, 18. Sume secgaþ ðæt sió wyrd wealde ǽgþer ge gesǽlþa ge ungesǽlþa ǽlces monnes, Bt. 39, 8; Fox 224, 13. Ðæt hí ne geþafian, gyf his waldan magan, ðæt ðǽr ǽnig unriht up áspringe, L. I. P. 7; Th. ii. 312, 36. Gif hí ðæs wealdan mihton, Wulfst. 185, 3. (b) with dat. or inst.:--Seó weóld hyra ([i]two buckets[/i]) síþe, Exon. Th. 435, 12; Rä. 53, 6. Segl síðe weóld, Cd. Th. 184, 10; Exod. 105. Ðǽr hé dý fyrste wealdan móste, Beo. Th. 5141; B. 2574. (c) with a clause:--Petre ðæne ealdorscipe hé betǽhte, and hét, ðæt hé weólde be manna gewyrhtum, hwá ðǽrin móste and hwá ná ne móste, Wulfst. 176, 16. Wé ðé magon sélre gelǽran, ǽr ðú gúðe fremme, weald hú ðé sǽle ([i]decide thou how it shall happen to thee[/i]) æt ðam gegnslege, Andr. Kmbl. 2710; An. 1537. (d) absolute:--Ðæt ne geþafodon ða ðe micel weóldon on ðisan lande (hit him ne geþafode Godwine eorl, ne éc óþre men ðe mycel mihton wealdan, col. 1) [i]those who very much had the control of affairs in this land would not allow that,[/i] Chr. 1036; Th. i. 292, col. 2. Gif lád forberste, bisceop ðonne wealde and stíðlíce déme, L. C. S. 54; Th. i. 406, 10. Gif man wealdan mæge ([i]if it can be managed[/i]), ne dýde man nǽfre on Sunnandæges freólse ánigne forwyrhtne, L. E. G. 9; Th. i. 172, 13: L. C. S. 45; Th. i. 402, 10: Anglia ix. 260, 11. Binnan cirictúne ǽnig hund ne cume, ðæs ðe man wealdan mæge, L. Edg. C. 26; Th. ii. 250, 8. Hé wille, gif hé wealdan mót, leóde etan, Beo. Th. 889; B. 442. Ne beóð wé leng somed, gif ic wealdan mót, Cd. Th. 168, 22; Gen. 2786. [b]VI.[/b] [i]to have power[/i] that brings something to pass, [i]to cause, be the cause, author, source[/i] of something, (1) of persons, (a) with gen.:--Ðæs ðú wealdest [i]this is thy doing,[/i] Elen. Kmbl. 1517; El. 761. Hé nánre geðylde wealdeþ [i]ab ipso est patientia mea,[/i] Ps. Th. 61, 5. Gif hwelc folc bið mid hungre geswenced, and hwá his hwǽte gehýt and óðhielt, hú ne wilt hé hiera deáðes? [i]si populos fames attereret et occulta frumenta ipsi servarent, auctores procul dubio mortis existerent,[/i] Past. 49; Swt. 377, 9. Syndon cyrcan wáce gegriðode . . . wá ðam ðe ðæs wealt, L. I. P. 25; Th. ii. 340, 14. Ðæs ic seolfa weóld, Cd. Th. 281, 21; Sat. 275. Gif ðú hwæt on druncen misdó, ne wít ðú hit ðam ealoðe, for ðam ðu his weólde ðé silf, Prov. Kmbl. 39. Ðæt hé sigora gehwæs ána weólde (wolde, MS.), Exon. Th. 276, 7; Jul. 562. Ic wille wealdan eów blisse and micelre lisse, Wulfst. 132, 23. (b) with dat. or acc.:--Ðæt his mód wite, ðæt migtigra wíte wealdeþ, ðonne hé hjm wið mæge, Cd. Th. 248, 33; Dan. 523. (2) of things, with gen.:--Ús unwidera for oft weóldon unwæstma, Wulfst. 129, 4. (3) of motives:--Mid ðý se willa má waldeþ on ðam weorce ðære gemengdnysse, Bd. 1, 27; S. 495, 38. [b]VII.[/b] [i]to have power[/i] to do, [i]be able:--[/i]Búton hí hit gebéton, ðæs ðe hí wealdan magon ([i]as far as lies in their power[/i]), Wulist. 301, 20. Þeáh fýr wið ealla sié gemenged weoruldgesceafta, þeáh waldan ne mót ðæt hit ǽnige fordó (cf. ðeáh ne mæg náue ðara gesceafta ofercuman, Bt. 33, 4; Fox 130, 17), Met. 20, 129. \[To walden (welde, 2nd MS.) kineriche, Laym. 2966. Wealden [i]possidere,[/i] O. E. Homl. ii. 79, 11: H. M. 39, 20. Welden, O. E. Homl. i. 163, 55. [i]Goth.[/i] waldan garda GREEK: [i]O. Sax. O. L. Ger.[/i] waldan [i]dominari: O. Frs.[/i] walda: [i]O. H. Ger.[/i] waltan [i]dominari, regnare, protegere: Icel.[/i] valda [i]to wield, rule; to cause.[/i]\] v. ge-, ofer-wealdan; wealdende, ge-wealden; wealdian.[/m]
weald-bǽre
	[m1][b]weald-bǽre[/b], es; [i]n. A place where trees grow affording mast for swine:--[/i]Ad hoc terram pertinent in diuersis locis porcorum pastus, id est uuealdbaera, Cod. Dip. Kmbl. i. 184, 1. v. den-bǽre.[/m]
wealdend
	[m1][b]wealdend[/b], es; [i]m.[/i] [b]I.[/b] [i]one who exercises power over[/i] persons or things, [i]a controller, master:--[/i]Ǽlc mon biþ wealdend ðæs ðe hé welt, næfþ hé nánne anweald ðæs ðe hé ne welt [i]quod quisque potest, in eo validus: quod non potest, in hoc imbecillis esse censendus est,[/i] Bt. 36, 3; Fox 176, 17. Hí hine heom for god hæfdon, and hý sǽdon ðæt hé wǽre ealles gewinnes waldend (cf. hans ([i]Odin's[/i]) menn trúðu því, at hann ætti heimilan sigr í hverri orrostu, Ynglinga Saga, c. 2), Ors. 1, 6; Swt. 36, 21. Wé witon hé úre wæs wealdend [i]we knew he was master of us,[/i] Blickl. Homl. 243, 18. Se ðe ðæs weddes waldend sý, L. Edm. B. 6; Th. i. 254, 22. Ðú wéndest ðæt steórleáse men wǽron gesǽlige and wealdendas ðisse worulde [i]nequam homines potenteis felicesque arbitraris,[/i] Bt. 8, 3; Fox 14, 1. Hé wolde ðætte ealle men wǽran ealra óþra gesceafta wealdandas [i]ille genus humanum terrenis omnibus praestare voluit,[/i] 14, 2; Fox 44, 33. [b]II.[/b] [i]one who exercises dominion, a ruler, governor, sovereign:--[/i]Ðes and ðeós wealdend [i]hic et haec praesul,[/i] Ælfc. Gr. 9, 10; Zup. 39, 12. Cum mid ús for ðon ðe ðú eart úre wealdend, Blickl. Homl. 239, 9, Eádgár, Engla waldend, Chr. 973; Erl. 124, 9. Eádweard, hæleða wealdend, 1065; Erl. 196, 27. Englalandes wealdend, Cod. Dip. Kmbl. iv. 232, 3. Ne sint wé náne waldendas eówres geleáfan [i]non dominamur fidei vestrae,[/i] Past. 17; Swt. 115, 24. Ne sint wé náne waldendas ðisses folces [i]non dominantes in clero,[/i] Swt. 119, 24. Ðeóda kyningas beóð ðæs folces waldendas [i]principes gentium dominantur eorum,[/i] Swt. 120, 3. Hié wéron seolfe wuldres waldend, Cd. Th. 266, 18; Sat. 24. Wealdendras [i]imperatores,[/i] Scint. 215, 9, Ealdormen and þeóde wealdendras, Cod. Dip. Kmbl. iii. 350, 25. [b]II a.[/b] applied to the Deity:--Án sceppend is and se is wealdend heofones and eorþan and ealra gesceafta, Bt. 21; Fox 72, 29: 35, 3; Fox 158, 25: 39, 12; Fox 232, 11. Wealdend Drihten [i]Dominus,[/i] Ps. Th. 65, 16. Úre fæder, ealles wealdend, cyning on wuldre, Hy. 7, 1. God ðe is wealdand and wyrhta ealra gesceafta, L. Eth. vi. 42; Th. i. 326, 13. Án is éce cyning, wealdend and wyrhta ealra gesceafta, L. I. P. 1; Th. ii. 304, 2. Se is waldend windes and goldes, Blickl. Homl. 133, 30. Wit Waldendes word forbrǽnoc, Cd. Th. 49, 26; Gen. 798. Ðæt hé Wealdende, écean Dryhtne, gebulge, Beo. Th. 4648; B. 2329. [b]III.[/b] [i]a possessor, master, lord:--[/i]'Gewít ðú ([i]Hagar[/i]) ðínne waldend sécan; wuna ðǽm ðé ágon.' Heó gewát engles lárum hire hláfordum, Cd. Th. 138, 17; Gen. 2293. Se wela ne mæg his wealdend gedón nó ðý weorþron, Bt. 27, 2; Fox 98, 13: 16, 3; Fox 56, 3, 17. Se wela and se anweald náuht ágnes gódes nabbaþ, ne náuht þurhwuniendes heora wealdendum sellan ná magon, 27, 4; Fox 100, 22. \[[i]Creatorem celi et terre[/i] scuppende and weldende of heouene and of orðe, O. E. Homl. i. 75, 26. Wealdende, ii. 17, 32. Godd, domes waldend, Laym. 28205. Waldende (weldende, 2nd MS.), 25568. [i]Goth.[/i] garda-waldands GREEK: [i]O. Sax.[/i] waldand ([i]used of the Deity[/i])[i]: O. H. Ger.[/i] Waltant ([i]proper name[/i])[i]: Icel.[/i] valdandi.\] v. eal\[l\]- (al-), ofer-, þrym-wealdend, [i]and next word.[/i][/m]
wealdende
	[m1][b]wealdende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Ruling, powerful:--[/i]Mihtig God, . . . waldende God, Exon. Th. 62, 34; Cri. 1011: 71, 27; Cri. 1162. Se wealdenda Drihten, Homl. Th. i. 328, 11. Se anweald ne mæg gedón his wealdend wealdendne, Bt. 16, 3; Fox 56, 3, 17. Hwæþer ðú nú wéne ðæt ðæs cyninges geférrǽden and se wela and se anweald ðe hé gifþ his deórlingum mæge ǽnigne mon gedón weligne oððe wealdendne? [i]an vero regna regumque familiaritas efficere potentem valent?[/i] 29, 1; Fox 102, 4. Waldendne, 29, tit.; Fox xvi, 2. Nis under mé ǽnig óþer wiht waldendre, ic eom ufor ealra gesceafta, Exon. Th. 427, 6; Rä. 41, 87. v. eal\[l\]-, ge-, þrym-wealdend\[e\]; wealdan.[/m]
wealdend-god
	[m1][b]wealdend-god[/b], es; [i]m. The Lord God:--[/i]Ic cleopige tó Heáhgode and tó Wealdendgode ðe mé wel dyde [i]clamabo ad Deum altissimum, et ad Dominum qui bene fecit mihi,[/i] Ps. Th. 56, 2. Se is wealdendgode wellíc-endlíc [i]beneplacitum est Deo,[/i] 67, 16. \[[i]O. Sax.[/i] waldand-god.\][/m]
wealdes
	[m1][b]wealdes[/b]; [i]adv. Of one's own accord, purposely, voluntarily:--[/i]Gif him wealdes (gewealdes, Hatt. MS.) gebyrige oððe ungewealdes, Past. 28; Swt. 198, 22. \[Þu forschuppeste selfwilles and waldes in to hare cunde, H. M. 27, 2. Heo sunegeð deadliche iðe bruche, ȝif heo hit brekeð willes and woldes, A. R. 6, 26.\] v. ge-wealdes.[/m]
weald-genga
	[m1][b]weald-genga[/b], an; [i]m. A weald-goer[/i] (v. weald), [i]bandit, brigant:--[/i]Hé wolde beón yldest on ðam yfelan flocce, and geworhte his geféran tó wealdgengum ealle on wídgillum dúnum . . . 'Hé is geworden tó weald-gengan and ðæra sceaðena ealdor, ðe hé him sylf gegaderode, and wunaþ on ánre dúne mid manegum sceaðum.'. . . Ðá ætstód se wealdgenga . . . and áwearp his wǽmna, Ælfc. T. Grn. 17, 30-18, 31. \[Cf. wald-scaðe (wode-scaþe, 2nd MS.), Laym. 25859; the same creature is referred to in these previous lines: Isihst þu þe munt and þene wude muchele, þer wuneð þe scaðe inne, þa scendeð þas leode? 25689-92.\][/m]
wealdian
	[m1][b]wealdian[/b]; [i]p.[/i] ode [i]To rule, command:--[/i]Ic wealdige [i]vel[/i] ofer bebeóde [i]imperito,[/i] Wrt. Voc. i. 54, 52. \[[i]O. Sax.[/i] gi-waldón.\] v. wealdan.[/m]
weald-leðer
	[m1][b]weald-leðer[/b], es; [i]n. A rein:--[/i]Hí ne móton swíþor styrian ðonne hé him ðæt gerúm his wealdleðeres tó forlǽt, Bt. 21: Fox 74, 8. Se gemet-gaþ ðone brídel and ðæt wealdleþer ealles ymbhweorftes heofenes and eorþan [i]orbis habenas temperat,[/i] 174, 19. Ðá gelæhton ða weardmen his wealdleðer fæste, Ælfc. T. Grn. 18, 15. Heó wæs on gyldenum scryd, and æt ðam wǽron gyldene hors, and on ðám wǽron ða wealdleðer swá up getíged, swá swá hig urnon tó heofenum up, Shrn. 156, 12. v. ge-weald-leðer.[/m]
weald-more
	[m1][b]weald-more[/b]. v. wealh-more.[/m]
wealdness
	[m1][b]wealdness[/b], e; [i]f. Rule, dominion:--[/i]Waldnis ðín [i]dominatio tua,[/i] Ps. Surt. 144, 13.[/m]
weald-stapa
	[m1][b]weald-stapa[/b], an; [i]m. A grasshopper, locust:--[/i]Waldstapan [i]locustas,[/i] Mk. Skt. Rush. 1, 6.[/m]
weald-swaþu
	[m1][b]weald-swaþu[/b], e; [i]f. A forest-track:--[/i]Lástas wǽron æfter waldswaþum wíde gesýne [i]the steps were to be seen far along the forest-tracks,[/i] Beo. Th. 2810; B. 1403.[/m]
weale
	[m1][b]weale[/b], wale, an; [i]f. A female slave, servant:--[/i]Wonfeax wale, . . . mennen, Exon. Th. 393, 30; Rä. 13, 8. Wonfáh wale weóld hyra ([i]two buckets[/i]) síþe, 435, 11; Rä. 53, 6. v. wealh.[/m]
weale-wyrt
	[m1][b]weale-wyrt[/b]. v. wealh-wyrt.[/m]
wealg
	[m1][b]wealg[/b]; [i]adj. Nauseous[/i] (? Halliwell gives [i]wallow[/i] = flat, insipid; [i]wallowish[/i] = nauseous):--Se wearma welð on gódum cræftum, ðý læs hé sié wealg for wlæcnesse, and for ðæm weorðe út áspiwen ([i]ne evomatur tepidus[/i]), Past. 58; Swt. 447, 18. \[Þi muð is bitter and walh al þat tu cheowest, and hwit mete se þi mahe hokerliche undorfeð, þat is wið unlust, warpeð hit eft ut, H. M. 35, 30. Walhwe swete [i]supra in[/i] bytter swete, Prompt. Parv. 515. [i]Icel.[/i] válgr, volgr [i]warm, lukewarm.[/i]\][/m]
-wealg
	[m1][b]-wealg[/b] (-wealh). v. on-wealh.[/m]
wealh
	[m1][b]wealh[/b] [i]an implement that rolls things over[/i](?), [i]a harrow:--[/i]Wealh [i]occa,[/i] Wrt. Voc. ii. 79, 25. Walh, 62, 63. \[Cf. [i]Goth.[/i] us-walugjan GREEK: [i]O. H. Ger.[/i] bi-walagón [i]volutare.[/i]\][/m]
wealh
	[m1][b]wealh[/b]; [i]gen.[/i] weales; [i]m.[/i] [b]I.[/b] [i]a foreigner,[/i] properly [i]a Celt[/i] (cf. the name [i]Volcae,[/i] a Celtic tribe mentioned by Caesar):--Walch [i]barbarus,[/i] Wrt. Voc. ii. 12, 75. Ic ([i]an axle-tree[/i]) síþade wíddor, mearcpaþas wala (walas, MS.) træd, móras pæðde, Exon. Th. 485, 7; Rä. 71, 10. \[[i]Icel.[/i] Valir; [i]pl. the Celtic[/i] people in France.\] ¶ wealh [i]is found in many proper names.[/i] v. Txts. 489. See also the compounds in wealh-. [b]I a.[/b] [i]a Celt of Britain;[/i] the word occurs mostly in pl., Wealas; [i]gen.[/i] Weala, Walena, [i]the British, the Welsh,[/i] or [i]Wales:--[/i]Wealh gafolgelda .cxx. sci&l-bar;&l-bar;. . . . Weales hýd twelfum, L. In. 23; Th. i. 118, 3. Wealh, gif hé hafaþ fíf hýda, hé bið syxhynde (cf. for relative importance of the Celt and the Englishman, L. R. 2; Th. i. 190, 15-18), 24; Th. i. 118, 10. Gif þeów Wealh Engliscne monnan ofslihð, 74; Th. i. 148, 14. Hér Hengest and Æsc gefuhton wiþ Walas (cf. Brettas, l. 17) . . . and ða Walas flugon ða Englan swá fýr, Chr. 473; Erl. 12, 26. Hér Æðelfrið ofslóh unrím Walena (-ana, [i]v. l.[/i]), and swá wearð gefyld Augustinus wítegunge, ðe hé cwæð: 'Gif Wealas nellaþ sibbe wið ús, hí sculan æt Seaxana handa farwurþan.' Ðár man slóh .cc. preósta, ða cómon ðyder ðæt hí scoldon gebiddan for Walena here, 607; Erl. 20, 29. Hí ofslógon .ii. þúsendo Wala (Walana, [i]v. l.[/i]), 614; Erl. 20, 37. Wala (Weala, [i]v. l.[/i]) cyning, 710; Erl. 44, 4. Hér wæs Wala (Weala, [i]v. l.[/i]) gefeoht and Defna æt Gafulforda, 823; Erl. 62, 14. Wiþ ðæs landes gewrixle ðe on Wealum is æt Pendyfig [i]pro commutatione alterius terre que sita est in Cornubio, ubi ruricole illius pagi barbarico nomine appellant Pendyfig,[/i] Chart. Erl. 192, 5. Hí ofslógon monige Wealas (Walas, [i]v. l.[/i]), Chr. 477; Erl. 12, 31. ¶ the word is found as part of place-names, v. Cod. Dip. Kmbl. vi. Index, v. Bret- (Bryt\[t\]-), Corn-, Norþ-, West-Wealas (-Walas). [b]I b.[/b] [i]a Roman:--[/i]Weala sunderriht [i]jus Quiritum[/i] (cf. Rómwara sundorriht, Wrt. Voc. ii. 49, 11, reht Rómwala, Rtl. 189, 13, which translate the same phrase), Wrt. Voc. i. 20, 64. \[[i]O. H. Ger.[/i] walah [i]Romanus.[/i]\] [b]II.[/b] [i]a slave, servant.[/i] Cf. the derivation of [i]slave[/i] from the name of a people:--Mín weal sprecð [i]meum mancipium loquitur,[/i] mines weales sunu, mínum weale ic timbrige hús, mínne weal ic beládige, eá lá ðú mín weal, sáw wel, fram mínum weale ic underféng fela gód, mine wealas ([i]mancipia[/i]) eriaþ, mínra þeówra manna ([i]mancipiorum[/i]) æceras, Ælfc. Gr. 15; Zup. 101, 13-21. Ðes wísa weal ([i]mancipium[/i]), 6, 4; Zup. 19, 8: 6, 3; Zup. 18, 16. Ðæs weales ([i]v. ll.[/i] weles, wieles; ðrǽles, Lind.: esnes, Rush.) hláford [i]dominus servi illius,[/i] Mt. Kmbl. 24, 50: Shrn. 154, 22. Ðrittegum geárum ne gestilde nǽfre stefen cearciendes wǽnes ne ceoriendes wales [i]for thirty years the sound of creaking wain and chiding thrall never ceased,[/i] Lchdm. iii. 430, 34. Ne hý ne wé ne underfón óðres wealh ne óðres þeóf, L. Eth. ii. 6; Th. i. 288, 4. Wealas [i]servi,[/i] Gen. 21, 25. Ðis folc ðe úre wealas syndon, Ex. 14, 5. Wé ðe nǽron wurðe beón his wealas gecígde, Homl. Th. ii. 316, 23. Weala wín [i]crudum vinum, . . .[/i] hláforda wín [i]honorarium vinum,[/i] Wrt. Voc. i. 27, 55, 57. Genam Abimelech wealas and wylna ([i]servos et ancillas[/i]\], Gen. 20, 14. Ic ([i]a skin which furnishes thongs[/i]) fæste binde swearte wealas ([i]slaves[/i] or [i]strangers, captives;[/i] Aldhelm's riddle has: Nexibus horrendis hommes constringere possum), hwílum séllan men, Exon. Th. 393, 22; Rä. 13, 4. \[Ælc þrel and ælc wælh wurðe iuroeid, Laym. 14852.\] v. hors-, hund-, scip-wealh; weale, wilh. [b]II a.[/b] [i]a shameless person.[/i] v. wealian, wealh-word:--Walana [i]protervorum,[/i] Hpt. Gl. 527, 22.[/m]
weal-hát
	[m1][b]weal-hát[/b]. v. weall-hát.[/m]
wealh-basu
	[m1][b]wealh-basu(-o)[/b] [i]foreign scarlet, vermilion:--[/i]Wealhbaso [i]vermiculo,[/i] Wrt. Voc. ii. 77, 21. Wealhbasu, Anglia xiii. 29, 56. \[[i]The passage glossed in both is[/i] Ald. 15. [i]In glossing the same passage[/i] wealcbasewere (weolc-(?) v. weoloc-basu; [i]but[/i] cf. wealc-stód [i]for[/i] wealh-stód, 463, 42) [i]occurs,[/i] Hpt. Gl. 431, 32.\][/m]
Wealh-cyn\[n\]
	[m1][b]Wealh-cyn\[n\][/b], es; [i]n. The Celtic race:--[/i]Ða land ðe ic on Wealcynne ([i]the Celts of the south-west[/i]) hæbbe bútan Triconscíre, Chart. Th. 488, 26. Hig gegaderadan mycle fyrde mid Walkynne ([i]the Celts of Wales[/i]), Chr. 1055; Erl. 188, 33. Griffin wæs kyning ofer eall Wealcyn, 1063; Erl. 195, 12. v. Norþ-Wealhcynn.[/m]
Wealh-færeld
	[m1][b]Wealh-færeld[/b], es; [i]n. A 'Welsh' expedition,[/i] a term applied to forces defending the Welsh Marches(?):--Liberabo monasterium ([i]Blockley, Worcestershire[/i]) a pastu et refectione illorum hominum quos Saxonice nominamus Walhfæreld and heora fæsting, Cod. Dip. Kmbl. ii. 60, 29. v. next word.[/m]
Wealh-geféra
	[m1][b]Wealh-geféra[/b], -geréfa, an; [i]m. A count of the Welsh Marches[/i](?), [i]the commander of the[/i] Wealh-færeld(?):--Ðý ilcan gére forðférde Wulfríc cynges horsðegn; se wæs eác Wealhgeféra ([i]other MSS. have[/i] -geréfa. Kemble, taking the latter reading, says: 'I am disposed to believe that he was a royal reeve to whose care Alfred's Welsh serfs were committed, and who exercised a superintendence over them in some one or all of the royal domains,' Saxons in England, ii. 179. See the first passage under Wealh-cyn), Chr. 897; Erl. 96, 17, and note.[/m]
wealh-hafoc
	[m1][b]wealh-hafoc[/b], es; [i]m. A foreign hawk, a gerfalcon;[/i] herodius (v. [i]erodius[/i] gerfawcune, Wrt. Voc. i. 188, col. 2: jarfawkon, 220, col. 2):--Walh-habuc [i]falc[/i]([i]o[/i]), Txts. 61, 826. Walchhabuc, uualhhaebuc, uualh\[h\]ebuc, ualchefuc [i]herodius,[/i] 67, 1016. Góshafuc [i]accipiter,[/i] wealhhafuc [i]herodius,[/i] spearhafuc [i]alietum,[/i] Wrt. Voc. i. 280, 18-20: ii. 42, 67. Wealhhafoces hús [i]herodii domus,[/i] Ps. Spl. 103, 19. Ða fugelas [i]nocticoraces[/i] hátton wǽron in wealhhafoces gelícnesse ([i]vulturibus similes[/i]), Nar. 16, 13. Wealhhafeca [i]falconum,[/i] Wrt. Voc. ii. 87, 68: 37, 23. \[[i]O. H. Ger.[/i] waluc-hapuh [i]herodius.[/i]\][/m]
wealh-hnutu
	[m1][b]wealh-hnutu[/b]; [i]gen.[/i] -hnyte; [i]f. A foreign nut, walnut:--[/i]Hnutbeám oððe walhhnutu [i]nux,[/i] Wrt. Voc. ii. 60, 23. \[On a walnot withoute is a bitter barke, Piers P. 11, 251. Walnote [i]avelana,[/i] Prompt. Parv. 574. A walnotte [i]auellanum,[/i] a walnott-tree [i]auellanus,[/i] Cath. Angl. 407 (see note). Walnot [i]auelena,[/i] Wülck. Gl. 647, 25. Walnottre [i]auelana,[/i] 646, 15. A walnutte and the nutte [i]avelana,[/i] 715, 26. A walnote [i]moracia,[/i] 596, 38. Cf. A walshenote shale, Chauc. H. F. 1281. [i]Icel.[/i] val-hnot.\][/m]
wealh-land
	[m1][b]wealh-land[/b], es; [i]n.[/i] [b]I.[/b] [i]a foreign land:--[/i]Ǽghwǽr eorðan dǽr wit earda leás mid wealandum wunian (winnan, MS.) sceoldon (cf. mé ellþeódigne, l. 20), Cd. Th. 163, 30; Gen. 2706. [b]II.[/b] [i]Normandy[/i] (cf. [i]Icel.[/i] í Vallandi er síðan var kallat Norðmandi):--Com Eádweard hider tó lande of Weallande (fram begeondan sǽ, [i]v. l.[/i]), Chr. 1040; Erl. 167, 27. \[[i]O. H. Ger.[/i] Walho-lant [i]Gallia.[/i]\][/m]
wealh-more
	[m1][b]wealh-more(-u)[/b], -mora, an; [i]f. m. A foreign root, carrot, parsnip:--[/i]Walhmore, uualhmorae [i]pastinaca,[/i] Txts. 85, 1502. Wealmore, Wrt. Voc. ii. 67, 62: i. 286, 27: Lchdm. i. 120, 8. Wealmora, Wrt. Voc. i. 79, 58: [i]daucus,[/i] 31, 43. Waldmora [i]cariota,[/i] 31, 46. v. wilisc.[/m]
wealh-sáda
	[m1][b]wealh-sáda (?)[/b], an; [i]m. A noose for binding a captive[/i] or [i]slave[/i] (? cf. Exon. Th. 393, 22; Rä. 13, 4, [i]given under[/i] wealh, [b]II[/b]):--Forhýddan oferhygde mé inwitgyrene, wráðan wealsádan [i]absconderunt superbi laqueos mihi,[/i] Ps. Th. 139, 5.[/m]
wealh-stod
	[m1][b]wealh-stod[/b], es; [i]m. An interpreter:--[/i]Wealhstod [i]interpres,[/i] Wrt. Voc. i. 86, 60: Ælfc. Gr. 9, 26; Zup. 51, 14. [b]I.[/b] [i]one who serves as a medium between speakers of different languages:--[/i]Se cyning gerehte his witan on heora ágenum gereorde ðæs bisceopes bodunge, and wæs his wealhstod, for ðan ðe hé wel cúþe Scyttysc, Homl. Skt. ii. 26, 67. Walh-stod, Bd. 3, 3; S. 526, 2. Hé ([i]Jerome[/i]) is se fyrmesta wealhstod betwux Hebréiscum and Grécum and Lédenwarum, Homl. Th. i. 436, 16. Se hálga biscop hine hádode tó messepreóste, and his wealhstod tó diácone, Homl. Skt. i. 3, 525. Nóman hí him wealhstodas ([i]interpretes[/i]) of Franc-lande, Bd. 1, 25; S. 486, 23: Homl. Th. ii. 128, 19. [b]II.[/b] [i]an interpreter of written language, a translator:--[/i]Ælfréd kuning wæs wealhstod ðisse béc, Bt. proem.; Fox viii. 1. Ðæra hundseofontigra wealh-stoda gesetnyssa, Anglia viii. 336, 4. Wealcstoda [i]interpretum[/i] ([i]praestantissimus, Hieronymus,[/i] Ald. 33), Hpt. Gl. 463, 42. Hié hié ([i]books[/i]) wendon ðurh wíse wealhstodas on hiora ágen geðióde, Past. pref.; Swt. 7, 4. [b]III.[/b] [i]an interpreter[/i] of a subject, [i]an expounder:--[/i]Wealhstod [i]interpres[/i] ([i]divinae legis,[/i] Ald. 64), Wrt. Voc. ii. 85, 79: 47, 2. Lífes wealhstod, Cd. Th. 211, 7; Exod. 522. [b]IV.[/b] [i]a mediator:--[/i]Se wealh-stod Godes and monna, ðæt is Crist [i]Dei hominumque mediator,[/i] Past. 3; Swt. 33, 11. [b]V.[/b] the word occurs as a proper name:--Ðám folcum ðe eardiaþ be westan Sæferne is Wealhstod biscop [i]eis populis qui ultra amnem Sabrinam ad occidentem habitant, Valchstod[/i] (Uual-, [i]v. l.[/i]) [i]episcopus,[/i] Bd. 5, 23; S. 646, 21.[/m]
Wealh-þeód
	[m1][b]Wealh-þeód[/b], e; [i]f. The Welsh people:--[/i]Ðis is seó gerǽdnes ðe Angel-cynnes witan and Wealhþeóde rǽdboran gesetton, L. O. D. proem.; Th. i. 352, 1.[/m]
wealh-word
	[m1][b]wealh-word[/b], es; [i]n. A wanton word:--[/i]Ic eom ondetta ðæt ic onféng on mínne múð wealworda, Anglia xi. 98, 37. v. wealh, [b]II a,[/b] wealian.[/m]
wealh-wyrt
	[m1][b]wealh-wyrt[/b], e; [i]f. Wall-wort, dwarf elder;[/i] the word glosses [i]ebulum[/i] and [i]intula:--[/i]Walhwyrt, uualhuyrt, ualuyrt [i]ebulum, elleus,[/i] Txts. 59, 714. Wealwyrt [i]ebulum,[/i] Wrt. Voc. ii. 28, 75. Walwyrt, i. 30, 58. Weal-wyrt &l-bar; ellenwyrt [i]ebule[/i] &l-bar; [i]eobulum,[/i] Lchdm. iii. 302, col. 1. Wælwyrt [i]vel[/i] ellenwyrt. Genim ðás wyrte ðe man [i]ebulum[/i] and óðrum naman ellenwyrte nemneþ, and eác sume men wealwyrt hátaþ, i. 202, 3-6. Uualhwyrt [i]intula,[/i] Txts. 69, 1075. Wealewyrt, Wrt. Voc. ii. 48, 71. Walwyrt, Wülck. Gl. 299, 8 ([i]this[/i] gloss is omitted by Wright): Lchdm. iii. 303, col. 1. Wealwyrt, ii. 64, 27: 70, 2. Wælwyrt, iii. 30, 13. Wealwyrte wyrttruman, ii. 108, 7. Wealwyrte moran, 264, 20. Wælwyrte, i. 354, 13. Genim wealwyrt, 66, 14. Nime wealwyrt nioþowearde, 118, 2. Wælwyrt, 38, 17. \[Walwurt [i]ebulum,[/i] Wülck. Gl. 555, 10. Walwort [i]ebulus,[/i] 579, 33. Walwortte [i]ebolus,[/i] 712, 24. Wallewurte [i]ebula.[/i]\][/m]
wealian
	[m1][b]wealian[/b]; [i]p.[/i] ode [i]To be impudent, bold, wanton.[/i] v. wealh, [b]II a:--[/b]Hé wealode mid wordum, and sǽde ðæt hé wolde his wífes brúcan on ðám unálýfedum tíman, Homl. Skt. i. 12, 48.[/m]
weá-líc
	[m1][b]weá-líc[/b]; [i]adj. Miserable:--[/i]Sumum ðæt gegongeþ, ðæt se endestæf weálíc weorþeþ; sceal hine wulf etan, Exon. Th. 328, 4; Vy. 12. v. wá-líc.[/m]
wealig
	[m1][b]wealig[/b]. v. welig.[/m]
weall
	[m1][b]weall[/b], es; [i]m.[/i] [b]I.[/b] [i]a wall[/i] that is made, [i]wall[/i] of a building, of a town, [i]side[/i] of a cave:--Weal [i]murus,[/i] Wrt. Voc. i. 36, 35: Exon. Th. 281, 23; Jul. 650. Ofer wealles hróf [i]super muros[/i], Ps. Th. 54, 9. Wealles rihtungþréd [i]perpendiculum,[/i] Wrt. Voc. i. 39, 64. Seó heánnes ðæs walles ([i]parietis[/i]), Bd. 2, 14; S. 517, 31. Heora gewinnan tugan hí ádún of ðam wealle ([i]de muris[/i]) . . . Hig ðá forlǽtan ðone wall ([i]relicto muro[/i]), 1, 12; S. 481, 22. Andweorc tó wealle [i]cimentum,[/i] Wrt. Voc. i. 85, 27. Tó wealle [i]ad moenia,[/i] Kent. Gl. 287. Hé æfter recede wlát, hwearf be wealle, Beo. Th. 3150; B. 1573. Ofer mínre burge weall ([i]murum[/i]), Ps. Th. 17, 28: Cd. Th. 101, 3; Gen. 1676: Judth. Thw. 23, 38; Jud. 161. Wið ðone weall [i]murotenus,[/i] Wrt. Voc. ii. 57, 63. Wið ðæs recedes weal, Beo. Th. 658; B. 326. Wall íserne, Cd. Th. 231, 15; Dan. 247. Tó hwý tówurpe ðú weal ([i]maceriam[/i]) his, Ps. Spl. 79, 13. Ðá gewrohte hé weall mid turfum ([i]vallum,[/i] v. Bd. 1, 5) and bréd weall ðǽr onufan, Chr. 189; Erl. 9, 25. Weallas [i]moenia,[/i] Wrt. Voc. ii. 54, 62: [i]muri,[/i] Jos. 6, 20. Ðæt wæter stód an twá healfa ðære strǽte swilce twégen hége weallas [i]erat aqua quasi murus,[/i] Ex. 14, 22. Under wealla hleó, Cd. Th. 259, 13; Dan. 691. Binnan ðære ylcan cyricean weallum ([i]muris[/i]), Bd. 5, 20; S. 641, 43. On ceastre weallum beworhte [i]in civitatem munitam,[/i] Ps. Th. 59, 8: Cd. Th. 145, 21; Gen. 2409. Ofer ðære burge wallas ([i]muros[/i]), Bd. 3, 16; S. 543, 2. Ðú hí betweónum wætera weallas lǽddest, Ps. Th. 105, 9. Ealle his weallas [i]omnes macerias ejus,[/i] 88, 33. Uallas [i]menia,[/i] Rtl. 124, 3. [b]II.[/b] [i]a natural wall, a steep hill, a cliff.[/i] v. weall-clif (cf. [i]O. Sax.:--[/i]Hwó sie ina fan énumu kli&b-bar;e wurpin, o&b-bar;ar enna berges wal, Hél. 2676. Fan themu walle niðar werpan, 2684. Sie an hóhan wal stigun, stén endi berg, 3117):--Munt is hine ymbútan, geáp gylden weal, Salm. Kmbl. 511; Sal. 256. Cwom wundorlícu wiht ([i]the sun[/i]) ofer wealles hróf ([i]over the mountain top[/i]), Exon. Th. 412, 1; Rä. 30, 7. Draca beorges getrúwode, wíges and wealles ([i]the cliff in which the firedrake's cave was[/i]), Beo. Th. 4635; B. 2323. Norð-Denum stód egesa, ánra gehwylcum ðara ðe of wealle wóp gehýrdon ([i]to each that heard the cry coming from the hill on which the hall stood[/i] (?)), 1574; B. 785. Nó wyrm on wealle leng bídan wolde [i]the serpent would not longer wait in the hill, in its cave,[/i] 4604; B. 2307. Geseah hé máððumsigla fela, gold glitinian grunde getenge, wundur on wealle, 5511; B. 2759. Se ðe inne gehýdde wræte under wealle, 6112; B. 3060: 6197; B. 3103. Æt wealle, 5045; B. 2526. Geseah be wealle stondan stánbogan, streám út þonan brecan of beorge, 5077; B. 2542: 5425; B. 2716. Of wealle ([i]the sea-cliff[/i]) geseah weard, se ðe holmclifu healdan scolde, 463; B. 229. Winneþ wǽg wið wealle, Exon. Th. 383, 33; Rä. 4, 20. Ǽniges monnes wíg forbúgan oððe on weal fleón ([i]flee to the hill[/i]) líce beorgan, Vald. 1, 15. Weallas him wiþre healdaþ, Exon. Th. 336, 24; Gn. Ex. 54. Ic sǽnæssas geseón mihte, windige weallas ([i]wind-beaten cliffs[/i]), Beo. Th. 1148; B. 572: Cd. Th. 214, 19; Exod. 571. Ic wiht ([i]a rake[/i]) geseah, seó wǽþeþ geond weallas ([i]among the hills[/i] (?)), wyrte séceþ, Exon. Th. 416, 27; Rä. 35, 5. \[[i]O. Sax. O. Frs.[/i] wal [i]a wall. From Latin[/i] vallum.\] v. bord-, breóst-, burh-, ceaster-, eorþ-, fore-, grund-, holm-, port-, sǽ-, scíd-, scild-, stæð-, stán-, streám-weall.[/m]
weall
	[m1][b]weall[/b], e; [i]f. Fervour:--[/i]Wealle, wylm [i]fervorem, ardorem[/i] (devotionis fervorem, Ald. 34), Hpt. Gl. 465, 37. v. weall-hát.[/m]
weall
	[m1][b]weall[/b], es; [i]n.[/i] (?) [i]Boiled[/i] or [i]mulled wine:--Defrutum,[/i] i. [i]vinum[/i] medo geswét [i]vel[/i] weall (cf. gesoden wín [i]defrutum vinum,[/i] i. 27, 62. Coerin [i]defrutum,[/i] cyren oððe áwylled wín [i]dulcisapa,[/i] ii. 25, 10, 69. Ásodenes wínes [i]careni,[/i] Hpt. Gl. 408, 42), Wrt. Voc. ii. 138, 24. Níwes &l-bar; ge-sodenes wealles [i]defruti[/i] &l-bar; [i]medoni,[/i] Hpt. Gl. 414, 1. Wealle [i]defruto, vino,[/i] 520, 38.[/m]
weallan
	[m1][b]weallan[/b]; [i]p.[/i] weóll, [i]pl.[/i] weóllon; [i]pp.[/i] weallen. [b]I.[/b] of water, &c. issuing from a source, [i]to well, bubble forth, spring out, flow:--[/i]Ic wealle [i]bullio,[/i] Ælfc. Gr. 30, 5; Zup. 192, 3. Of ðæm neáhmunte wealleþ hlúter wæter, ðonne drincaþ ða menn ðæt [i]cadente rivo puram ex vicino monte potant aquam,[/i] Nar. 31, 7. Of ðǽm beorgum wilð seó eá Eufrates [i]fluvius Euphrates de radice montis effusus,[/i] Ors. 1, 1; Swt. 14, 10, 29. Ðǽr hió ([i]the Nile[/i]) ǽrest up wielð [i]prope fontem,[/i] Swt. 12, 24. \[Ðæt treów ðæt man on heorþe leges, for ðare mycele hǽten ðe ðæt treów barned beoþ, þáre wylþ út of ðan ende water, Lchdm. iii. 128, 6.\] Récels of ðæra treówa telgan weól, Nar. 26, 22. Swát ýðum weóll [i]the blood welled out in streams,[/i] Beo. Th. 5380; B. 2693: Andr. Kmbl. 2552; An. 1277: 2482; An. 1242. Weól, Exon. Th. 182, 23; Gú. 1314. Wiþ ðon ðe men blód upp wealle þurh his múð, Lchdm. i. 74, 14. Hé lét teáras geótan, weallan wǽgdropan, Exon. Th. 165, 17; Gú. 1030: Andr. Kmbl. 3005; An. 1505. Mon geseah weallan blód of eorþan [i]sanguis e terra visus est manare,[/i] Ors. 4, 3; Swt. 162, 6. Geseah ic balzamum of ðǽm treówum út weallan [i]video opobalsamum arborum ramis manans,[/i] Nar. 27, 23. [b]II.[/b] of the source, [i]to well[/i] with, [i]flow[/i] with, (1) with a noun:--Án wielle weól blóde [i]flumen sanguine effluxit,[/i] Ors. 4, 7; Swt. 184, 21. Flór áttre weól, Cd. Th. 284, 8; Sat. 318. Flód blóde weól, Beo. Th. 2848; B. 1422. Weóll, 4282; B. 2138. Wið ðon ðe mon blóde wealle þurh his múð, Lchdm. iii. 44, 22. Wæs on blóde brim weal-lende, Beo. Th. 1699; B. 847. (2) absolute:--Benna weallaþ [i]wounds bleed,[/i] Andr. Kmbl. 2810; An. 1407. Hit ongan rínan . . . and seó eorðe weóll ongeán ðam heofonlícan flóde [i]it began to rain . . . and the earth sent forth its waters to meet the waters of heaven,[/i] Wulfst. 206, 21. Weóllon wælbenna, Cd. Th. 208, 30; Exod. 491. [b]III.[/b] implying abundance, (1) [i]to swarm, exist in large numbers:--[/i]Him weóllon maðan geond ealne ðone líchaman, Homl. Th. i. 472, 30. (2) of production in large numbers or great quantity, [i]to swarm[/i] with, [i]flow[/i] with:--Land ðe weóll meolce and hunie [i]terra quae lacte el melle manabat,[/i] Num. 16, 13. His gesceapu maðan weóllon, Homl. Th. i. 86, 10: Homl. Skt. i. 4, 212. Weallende [i]scaturiens[/i] ([i]vermibus,[/i] Ald. 70), Hpt. Gl. 519, 34: [i]scatens[/i] ([i]vermibus,[/i] Ald. 202), Wrt. Voc. ii. 96, 7. [b]IV.[/b] of violent movement, [i]to boil, rage, heave:--[/i]Geofon ýþum weól winlres wylme, Beo. Th. 1035; B. 515. Holm storme weól, 2267; B. 1131. Hreðer ǽðme weóll [i]his breast heaved,[/i] 5180; B. 2593. Ða ýþa weóllan and wéddan ðæs sǽs [i]furentibus undis pelagi,[/i] Bd. 3, 15; S. 541, 39, 42. Brim weallende, Andr. Kmbl. 3147; An. 1576. Ðæt gebrec ðæs weallendes ([i]ferventis[/i]) sǽs, Bd. 5, 1; S. 614, 4. Wado weallende, Beo. Th. 1096; B. 546. [b]V.[/b] of movement in liquids caused by heat, [i]to boil[/i] (intrans.), [i]to be hot:--[/i]Dó ofer fýr, áwyl; ðonne hit wealle, sing iii Pater noster, Lchdm. ii. 358, 11. Scenc fulne weallendes wæteres, 130, 1. Seóð on weallendon wætere, i. 204, 23. Mid weallendum ele, Homl. Th. i. 58, 27: Ælfc. T. Grn. 16, 16. Weallende wǽte [i]fervida flumina,[/i] Hpt. Gl. 499, 51. [b]V a.[/b] used of a vessel in which a liquid boils:--Seó ǽrene gripu ofer gléda gripe gífrust wealleþ (-aþ, MS. B.), Salm. Kmbl. 98; Sal. 48. Bæð háte weól, Exon. Th. 277, 16; Jul. 581. [b]VI.[/b] of other than liquids, [i]to be hot, burn, blaze, rage:--[/i]Wið ðone weallendan bryne ðe weallaþ (-eþ?) on helle, L. C. E. 6; Th. i. 364, 13. Him on breóstum weóll áttor, Beo. Th. 5422; B. 2714. Án ðæra dǽla is weallende ([i]the torrid zone[/i]), Lchdm. iii. 260, 21. Se wallenda lég [i]furens flamma,[/i] Bd. 2, 7; S. 509, 22. Hé hæfþ weallendene lég, Blickl. Homl. 61, 35. Weallende fýr, Cd. Th. 153, 22; Gen. 2542. Weallendum lígum [i]flammis ferventibus,[/i] Bd. 5, 12; S. 627, 37. Weallende axan, Lchdm. i. 178, 6. Þurh ða weallendan sond [i]per ferventes sole arenas,[/i] Nar. 6, 9. [b]VII.[/b] figuratively, of persons, passions, emotions, [i]to be fervent, to burn, rage, to be strongly moved:--[/i]Ic wealle [i]ferueo,[/i] Ælfc. Gr. 26, 5; Zup. 156, 9. Welð [i]fervet,[/i] Kent. Gl. 665. Hé welð on gódum cræftum [i]in virtutibus inardescit,[/i] Past. 58; Swt. 447, 18. Hé metta mid cystignesse wealð [i]aescarum largitate feruescit,[/i] Scint. 56, 2. Hyge hearde wealleþ, Salm. Kmbl. 126; Sal. 62. Wyrd bið wended hearde, wealleþ ([i]is zealous[/i]) swíðe geneahhe, 872; Sal. 435. Feóndscipe wealleþ [i]hatred burns hot,[/i] Exon. Th. 354, 60; Reim. 68. Weallaþ wælníðas, Beo. Th. 4136; Beo. 2065. Brand-háta níð weóll on gewitte, Andr. Kmbl. 1537; An. 770. Hreðer innan weóll, beorn breóstsefa [i]their hearts burnt within them,[/i] Exon. Th. 34, 9; Cri. 539: Beo. Th. 4233; B. 2113. Breóst innan weóll þeóstrum ge-þoncum, 4652; B. 2331. Weóll him on innan hyge ymb his heortan, Cd. Th. 23, 4; Gen. 353. Se ðe nyle wearmian óð hé wealle ([i]ut ferveat[/i]), Past. 58; Swt. 447, 8. Suá sculon ða hierdas weallan ymb ða geornfulnesse ðære inneran ðearfe his hiéremonna [i]sic pastores erga interiora studia subditornm suorum ferveant,[/i] 18; Swt. 137, 11. Hire oninnan ongan weallan wyrmes geþeaht, Cd. Th. 37, 15; Gen. 590. Weallende [i]furibundus,[/i] Wrt. Voc. ii. 36, 37: [i]fervidus,[/i] 147, 84: Lchdm. iii. 188, 25. Se mǽra wæs háten weallende wulf (cf. (?) Wóden), Salm. Kmbl. 423; Sal. 212. Lég, weallende wiga, Exon. Th. 61, 15; Cri. 985. Hé wæs weallende on geleáfan ([i]fide fervens[/i]), Bd. 3, 2; S. 524, 17. Weallende spelboda, Blickl. Homl. 165, 33. Manegum wæs hát æt heortan hyge weallende, Andr. Kmbl. 3415; An. 1711. Ðeós gítsunc weallende byrnð, Met. 8, 45. Mid weallendre lufe, Wulfst. 286, 11. Sorge weallende, Beo. Th. 4919; B. 2464. Weallende weán, Exon. Th. 139, 2; Gú. 587. Hé geseah ealle witon on þeáwum scínende and on gáste weallende, Homl. Skt. ii. 23 b, 86. [b]VIII.[/b] [i]trans.[/i] ( = willan?) [i]To roll, turn:--[/i]Hine on lyfte lífgetwinnan sweopum seolfrenum swíðe weallaþ, óð ðæt him bán blícaþ, blédaþ ǽdran, Salm. Kmbl. 288; Salm. 143. \[[i]O. Sax.[/i] wallan [i]to well; to boil, burn[/i] (fig.): [i]O. Frs.[/i] walla: [i]O. H. Ger.[/i] wallan [i]scatere, bullire, fervescere: Icel.[/i] vella [i]to boil; to swarm.[/i]\] v. á-, be-, ge-weallan; heoru-weallende, for-weallen.[/m]
weall-clif
	[m1][b]weall-clif[/b], es; [i]n. A steep cliff:--[/i]Hí scufon wyrm ofer weallclif, léton wǽg niman, Beo. Th. 6255; B. 3132. v. weall, [b]II[/b].[/m]
weall-díc
	[m1][b]weall-díc[/b](?), e; [i]f. A walled ditch[/i](?):--Andlang ðære wealdíc, Cod. Dip. Kmbl. v. 346, 21, 22. Cf. Usque la diche walle; et sic per fossatum, iii. 408, 10.[/m]
weall-dor
	[m1][b]weall-dor[/b], es; [i]n. A door in a wall:--[/i]Ðú eart ðæt wealldor; þurh ðé Freá on ðás eorþan út síðade, Exon. Th. 21, 1; Cri. 328.[/m]
weall-fæsten\[n\]
	[m1][b]weall-fæsten\[n\][/b], es; [i]n.[/i] [b]I.[/b] [i]a walled stronghold, a fortress:--[/i]Ða gesceádaþ ðæt land westan and eástan óð ðæt weallfæsten, Cod. Dip. Kmbl. ii. 86, 27. Hé ongan ceastre timbran, ðæt wæs weallfæstenna ǽrest, Cd. Th. 64, 31; Gen. 1058. [b]II.[/b] [i]a wall for defence, a bulwark:--[/i]Forhwan ðú tówurpe weallfæsten his ? [i]quid deposuisti maceriam ejus?[/i] Ps. Th. 79, 12. Wicon weallfæsten, wǽgas burston, Cd. Th. 208, 14; Exod. 483. Wyrceþ wæter wealfæsten ([i]erat aqua quasi murus a dextra eorum et laeva,[/i] Ex. 14, 22), 195, 27; Exod. 283.[/m]
weall-geat
	[m1][b]weall-geat[/b], es; [i]n. A gate in a wall:--[/i]Hié gegán hæfdon tó ðam weallgeate [i]they had reached the city's gate,[/i] Judth. Thw. 23, 26; Jud. 141. Tó weallgeatum, Andr. Kmbl. 2407; An. 1205.[/m]
weall-gebrec
	[m1][b]weall-gebrec[/b], es; [i]n. A breaking down of a wall:--[/i]Hié noldon ðæs weallgebreces geswícan [i]donec perfractis muris,[/i] Ors. 3, 9; Swt. 134, 30.[/m]
weall-geweorc
	[m1][b]weall-geweorc[/b], es; [i]n. Wall-work,[/i] (1) [i]wall-building:--[/i]Gang tó ðínum weallgeweorce ([i]a monastery was being built[/i]), Homl. Skt. i. 6, 173. Sí hit ǽlces þinges freoh bútan ferdfare and walgeworc (cf. burh-bót) and brycgeworc, Cod. Dip. Kmbl. iii. 5, 13. Hé gesette hí tó his weallge-weorcum, ðæt hí worhton his burga ([i]in aedificationibus urbium suarum[/i]), Anglia x. 91, 96. (2) [i]the destruction of walls:--Aries[/i] byð ram betwux sceápum and ram tó wealgeweorce, Ælfc. Gr. 5; Zup. 12, 5. v. weall-weorc.[/m]
weall-hát
	[m1][b]weall-hát[/b]; [i]adj. Boiling hot, red-hot:--[/i]Ácéle ðú wealhát ísen ðonne hit furþum sié of fýre átogen on wíne, Lchdm. ii. 256, 15. \[He bed bringen forð brune wallinde bres, and healden hit se walhat up on hire heaued, Jul. 31, 4. Wiþþ wallhat herrtess lufe, Orm. 14196.\][/m]
weallian
	[m1][b]weallian[/b] [i]to wall.[/i] v. ge-weallod.[/m]
weallian
	[m1][b]weallian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to wander, roam:--[/i]Weallaþ swá niéten feldgangende, feoh bútan gewitte, se þurh ðone cantic ne can Crist geherian, Salm. Kmbl. 44; Sal. 22. [b]II.[/b] [i]to go as a pilgrim:--[/i]Of earde weallige hé wíde and dǽdbóte dó ǽfre ða hwíle ðe hé libbe [i]a patria longe peregrinetur, et poenitentiam usque agat, quamdiu vivet,[/i] L. M. I. 44; Th. ii. 276, 31. Deóplíc dǽdbót bið ðæt lǽwede man his wǽpna álecge and weallige bærfót wíde, L. Pen. 10; Th. ii. 280, 18. Oferbecumendum wealligendum þearfum se abbud mid gebróþrum gearwian hýrsumnysse [i]supervenientibus peregrinis pauperibus abbas cum fratribus exhibeant obsequium,[/i] Anglia xiii. 439, 1060. \[[i]O. H. Ger.[/i] wallón [i]errare, ambulare, meare, pervagari: Ger.[/i] wallen [i]to travel;[/i] wall-fahrt [i]pilgrimage: Icel.[/i] vallari [i]a tramp, vagrant.[/i]\][/m]
weall-lím
	[m1][b]weall-lím[/b], es; [i]m. Mortar:--[/i]Hig hæfdon tygelan for stán and tyrwan for wealliim [i]habuerunt lateres pro saxis et bitumen pro caemento,[/i] Gen. 11, 3.[/m]
weall-stán
	[m1][b]weall-stán[/b], es; [i]m. A stone for building:--[/i]Ðú eart se weallstán ðe ða wyrhtan wiðwurpon tó weorce ([i]lapidem, quem reprobaverunt aedificantes,[/i] Mt. 21, 42), Exon. Th. 1, 2; Cri. 2. Wrætlíc is ðes wealstán [i]marvellous is this masonry,[/i] 476, 1; Ruin. 1. Ceastra, wrætlíc weallstána geweorc [i]cities, wondrous works of stones,[/i] Menol. Fox 465; Gn. C. 3.[/m]
weall-steall
	[m1][b]weall-steall[/b], es; [i]m. A place where there are buildings:--[/i]Ðisne weal-steal [i]this spot where the walls stand[/i] (cf. weallas stondaþ, 291, 3; Wand. 76), Exon. Th. 291, 26; Wand. 88.[/m]
weall-steáp
	[m1][b]weall-steáp[/b]; [i]adj.[/i] [b]I.[/b] [i]high as regards its walls[/i] or [i]buildings, with lofty walls:--[/i]Hié on weallsteápe burg (cf. seó steápe burh on Sennar, 102, 15; Gen. 1700) wlítan meahton, Cd. Th. 145, 7; Gen. 2402. [b]II.[/b] [i]with lofty cliffs, lofty.[/i] v. weall, [b]II:--[/b]Hié oferfóran weallsteápan hleoðu, Cd. Th. 108, 8; Gen. 1803.[/m]
weall-stellung
	[m1][b]weall-stellung[/b], -stilling, -stylling, e; [i]f. The putting a wall in order, repairing of a wall.[/i] v. burh-bót:--Tó ánes æceres brǽde on weal-stillinge (cf. weall-geweorc) and tó ðære wære gebirigeaþ xvi. hída; gif ǽlc híd byþ be ánum men gemannod, ðonne mæg man gesettan ǽlce gyrde mid feówer mannum. Ðonne gebyreþ tó twéntigan gyrdan on wealstillinge hundeahtig hída, and tó ðam furlange gebyrgeaþ óþer healf hund hída and x hída . . . Tó fíf furlangum gebyreþ ymbeganges eahta hunda hída on wealstyllinge . . . Tó eahta furlangum ymbeganges weal-styllinge hund eahtig hída and .xii. hund hída [i]for one acre's breadth[/i] (22 yds.) [i]in the matter of repairing a wall and for the keeping of it[/i] 16 [i]hides are requisite; if each hide is assessed at one man, then four men can be appointed to each pole.[/i] 80 [i]hides are requisite for the putting in order of twenty poles of wall and for the furlong[/i] 160 [i]hides . . . For a circuit of five furlongs[/i] 800 [i]hides are necessary . . . For a circuit of eight furlongs[/i] 1280 [i]hides,[/i] Hickes' Diss. p. 109.[/m]
weall-þrǽd
	[m1][b]weall-þrǽd[/b], es; [i]m. A plumb-line:--[/i]Walðrǽd [i]perpendicula,[/i] Wrt. Voc. ii. 91, 68. v. rihtung-þrǽd.[/m]
weallung
	[m1][b]weallung[/b], e; [i]f.[/i] [b]I.[/b] [i]agitation:--[/i]Se drænc is gód wið heáfodece and wið brægenes hwyrfnesse and weallunge [i]the potion is good against headache and against giddiness and cerebral excitement,[/i] Lchdm. iii. 70, 20. [b]II.[/b] [i]fervour:--[/i]Wyrðelícre wallunge lufes [i]digno fervore fidei,[/i] Rtl. 64, 26.[/m]
weall-wala
	[m1][b]weall-wala[/b], an; [i]m. A wall-foundation[/i](?):--Hygeróf gebond weall-walan wírum wundrum tógædere, Exon. Th. 477, 9; Rum. 21.[/m]
weall-weg
	[m1][b]weall-weg (?)[/b], es; [i]m. A walled road[/i](?):--On ðane ealdan walweg, Cod. Dip. Kmbl. v. 78, 17: 138, 4.[/m]
weall-weorc
	[m1][b]weall-weorc[/b], es; [i]n. Wall-work, building:--[/i]Ða gebróðra eodon tó ðam weallweorce, Homl. Th. ii. 166, 14, 25. v. weall-geweorc, [i]and next word.[/i][/m]
weall-wyrhta
	[m1][b]weall-wyrhta[/b], an; [i]m. A wall-wright, a mason, builder:--[/i]Weal-wyrhta [i]cimentarius,[/i] Wrt. Voc. i. 19, 15: 85, 27. Fram wealwyrhtan (-wyrhtum, Wrt. Voc. ii. 79, 6 = a cementario, Ald. 31) [i]a cimentario,[/i] Anglia xiii. 32, 106. Weallwyrhtan [i]cimentarii,[/i] Wrt. Voc. ii. 15, 83.[/m]
weal-more
	[m1][b]weal-more(-u, -a)[/b], wealowigan [i]to fade,[/i] wealowigan [i]to roll,[/i] weal-sáda, -wealt [i]Icel.[/i] valtr\], -wealtian, -weálu. v. wealh-more, wealwian [i]to fade,[/i] wealwian [i]to roll,[/i] wealh-sáda, seonu-, un-wealt, seonuwealtian, wǽl.[/m]
wealwian
	[m1][b]wealwian[/b]; [i]p.[/i] ode [i]To fade, wither[/i] (Halliwell gives [i]wallow[/i] = to fade away, as a Somerset word):--Hæfð se Ælmihtiga ðæt gewrixle geset, ðe nú wunian sceal, wyrta grówan, leáf grénian, ðæt on hærfest eft hrést and wealuwaþ (cf. fealwaþ, Bt. 21; Fox 74, 23), Met. 11, 58. Ðǽr ðǽr hit gefrét ðæt hit hraþost weaxan mæg and latost wealowigan (wealowian, Cott. MS.) [i]ubi quantum earum natura queat, cito exarescere atque interire non possint,[/i] Bt. 34, 10; Fox 148, 22. \[Welewen [i]marcescere,[/i] Wick. Is. 19, 6. Man welewith as flouris of hay, P. R. L. P. 173, 56. Al welwed and wasted þo worþelych leues, Allit. Pms. 106, 475. See also [i]welewed[/i] in Halliwell's Dict.\] v. un-forwealwod.[/m]
wealwian
	[m1][b]wealwian[/b]; [i]p.[/i] ode [i]To wallow, roll[/i] (intrans.):--Ðonne tyht hié ðæt ierre ðæt hié wealwiaþ on ða wédenheortnesse [i]impellente ira in mentis vesaniam devolvuntur,[/i] Past. 40; Swt. 289, 6. Hé wealwode on ðæm gedrófum wætere [i]in lutosa aqua semetipsum volvit,[/i] 54; Swt. 421, 8. His hors feól wealwigende geond ða eorðan . . . mid ðam ðe hit swá wealwode, Homl. Skt. ii. 26, 207. Ða felga hangiaþ on ðám spácan, þeáh hí eallunga wealowigen on ðære eorþan, Bt. 39, 7; Fox 222, 14. Ðæt hors ongan walwian and on gehwæþere sídan gelómlíce hit oferweorpan ([i]in diversum latus vicissim sese volvere[/i]), Bd. 3, 9; S. 533, 40. Micel stán wealwiende of ðam heáhan munte, Bt. 6; Fox 14, 28. \[Hie secheð to þe fule floddri and þaron waleweð, O. E. Homl. ii. 37, 27: H. M. 13, 34. They walweden as pigges in a poke, Chauc. Reeves T. 358. Þe grete wawes walweth (walketh, [i]v. l.[/i]), Piers P. 8, 41.\] v. be-wealwian; wilwian.[/m]
weal-word
	[m1][b]weal-word[/b], -wyrt. v. wealh-word, -wyrt.[/m]
weá-mét\[t\]
	[m1][b]weá-mét\[t\][/b], e: -méttu(-o); [i]indecl. f. Anger, wrath, passion, irascibility:--[/i]Se feórða heáfodleahter is weámét, Homl. Th. ii. 218, 21. Se feórða leahtor is weámét, ðæt se man náge his módes geweald, ac búton ǽlcere foresceáwnnge his yrsunge gefremaþ, 220, 12. Wé sceolon ofer-winnan weámétte mid wíslícum geðylde, 222, 21. Ne gerísaþ heom hræde weámétta, L. I. P. 10; Th. ii. 318, 32. \[Cf. Heo weore god ȝif heo neore to wamed. Anan se he wes wrað wið eni he hine wolde slæn, Laym. 6368.\][/m]
weá-mód
	[m1][b]weá-mód[/b]; [i]adj. Angry, wrathful, choleric, passionate:--[/i]Se ðe wǽre weámód, weorðe se geþyldmód, Wulfst. 70, 7. Ne réce ðú ná weámódes wífes worda [i]you are not to care for an angry woman's words,[/i] Prov. Kmbl. 48. Ða weámódan and ða grambǽran [i]iracundi,[/i] Past. 40; Swt. 289, 4: Wulfst. 40, 17. Weámódum [i]turbulentis,[/i] Germ. 395, 13. \[Ne beo þu wemod ne ouermodi, O. E. Homl. i. 5, 26. Pellican is a leane fowel, so weamod and so wreðful þet hit sleað ofte uor grome his owune briddes, A. R. 118, 8.\][/m]
weámódness
	[m1][b]weámódness[/b], e; [i]f. Anger, passionateness, irascibility:--[/i]Se feórða leahtor is [i]ira,[/i] ðæt is on Englisc weámódnyss, Homl. Skt. i. 16, 286: Wulfst. 68, 15. Ðonne hié berǽsaþ on suelce weámódnesse hié sindon tó oferbúganne [i]qui in eodem furoris impetu declinandi sunt,[/i] Past. 40; Swt. 295, 20. Forlýst se yrsigenda wer his ágene sáwle þurh weámódnysse, Homl. Skt. ii. 28, 149: Anglia xi. 113, 32, 38. Ðære sáwle miht is ðæt heó sylf beó geðyldi and ǽlce weámódnysse fram hire áwyrpe, Basil admn. 3; Norm. 38, 27. \[[i]Ira,[/i] þet is on Englisc wemodnesse, O. E. Homl. i. 103, 19.\][/m]
wear
	[m1][b]wear[/b]. v. wearr.[/m]
weard
	[m1][b]weard[/b], es; [i]m.[/i] [b]I.[/b] [i]a guard, warder, watchman, sentinel:--[/i]Ðara wearda sum geseah ðæt of heofonum com án læs feówertig wuldorbeága . . . ðá gecerde se weard tó Criste, Shrn. 62, 5-8. Weard Scyldinga, se ðe holmclifu healdan scolde, Beo. Th. 464; B. 229: Ps. 126, 2. Se weard ([i]the angel at the gate of Eden[/i]), Cd. Th. 58, 21; Gen. 949. Ða weardas [i]custodes,[/i] Mt. Kmbl. 28, 4, 11. Ða weardas heóldon ðæs cwearternes duru, Homl. Th. ii. 382, 4. Snelle gemundon weardas wígleóð, Cd. Th. 191, 27; Exod. 221. Hine twégen ymb weardas wacedon, Exon. Th. 109, 6; Gú. 86. Ða byrgene besettan mid wacelum weardum ([i]custodibus[/i]), Homl. Th. ii. 262, 8: Mt. Kmbl. 27, 66: Blickl. Homl. 177, 29. Salomones reste wæs mid weardum ymbseted, ðæt waes mid syxtigum werum, 11, 16. Hé sette him weardas ofer, Jos. 10, 18: Homl. Skt. i. 11, 210. [b]I a.[/b] fig.:--Him oninnan oferhygda dǽl weaxeþ, ðonne se weard swefeþ, sáwele hyrde, Beo. Th. 3487; B. 1741. Geác, sumeres weard, Exon. Th. 309, 8; Seef. 54. Bánhúses weard [i]the mind,[/i] Cd. Th. 211, 9; Exod. 523. [b]II.[/b] [i]a guardian, protector, lord:--[/i]Ðære cneórisse wæs Cainan aldordéma, weard and wísa, Cd. Th. 70, 22; Gen. 1157. Ðú ([i]Nebuchadnezzar[/i]) hæleðum eart ána eallum eorðbúendum weard and wísa, 251, 19; Dan. 566. Engla weard ([i]Lucifer[/i]), 2, 20; Gen. 22. Cyning, beáhhorda weard, Beo. Th. 1847; B. 921. Ríces weard, 2784; B. 1390. Folces weard, 5019; B. 2513. ¶ the term is often used of the Deity:--Weard [i]servatorem[/i] ([i]animae tuae,[/i] Prov. 24, 12), Kent. Gl. 932. Rodera weard, Cd. Th. 1, 2; Gen. 1. Lífes weard, 9, 20; Gen. 144. Sigores weard, Exon. Th. 15, 29; Cri. 243. Wuldres weard, 33, 17; Cri. 527. Heofonríces weard, Andr. Kmbl. 104; An. 52. \[[i]Goth.[/i] daura-wards: [i]O. Sax.[/i] ward [i]a guard, a guardian: O. H. Ger.[/i] wart [i]custos: Icel.[/i] vörðr.\] v. bát-, botl-, brego-, brycg-, burh-, carcern-, cweartern-, dæg-, drihten-, duru-, edisc-, eorþ-, éðel-, fore-, forþ-, freoðu-, gold-, gúþ-, hæg-, heáfod-, healf-, hearg-, heofon-, hof-, hord-, hýð-, irfe-, land-, lást-, leác-, leáctún-, lid-, mearc-, mere-, mylen-, niht-, regn-, regol-, scip-, sele-, stig-, stóc-, wudu-, wyrt-weard; [i]also such proper names as[/i] Æþel-weard, Eád-weard.[/m]
weard
	[m1][b]weard[/b], e; [i]f.[/i] [b]I.[/b] [i]ward, guard, watch:--[/i]Gefangen on hergiunge oþþe æt wearde [i]utrum explorantem an in praelio raptus,[/i] Ors. 4, 11; Swt. 206, 5. Healdaþ wearde dæges and nihtes [i]die ac nocte manebitis observantes custodias,[/i] Lev. 8, 35. Weras wæccende wearde heóldon, Judth. Thw. 23, 26; Jud. 142: Beo. Th. 616; B. 305. Wið wráð seros wearde healdan, 644; B. 319: Exon. Th. 48, 6; Cri. 767: 282, 16; Jul. 664. Weardum [i]excubiis,[/i] Wrt. Voc. ii. 30, 12. Lux et tenebre ðe ðás werþeóda weardum healdaþ, Exon. Th. 192, 5; Az. 101. Wærda [i]excubias,[/i] Hpt. Gl. 476, 29. [b]I a.[/b] [i]a watch, a body of men keeping watch:--[/i]Hí besetton his birgene mid wearde, Jud. Thw. p. 161, 12. [b]II.[/b] [i]guardianship, protection, keeping:--[/i]Heora feorh generede mihtig Metodes weard, Cd. Th. 230, 18; Dan. 235. Cristenum cyuinge gebyraþ ðæt hé sý on fæder stæle cristenre þeóde, and on ware and on wearde Cristes gespeliga, L. I. P. 2; Th. ii. 304, 23. \[[i]O. H. Ger.[/i] warta [i]speculatio, cura, custodia, excubiae: Icel.[/i] vörðr; [i]m. ward, watch, protection.[/i]\] v. ǽg-, fird-, flód-, fore-, heáfod-, hors-, leód-, sǽ-weard; or-wearde.[/m]
weard
	[m1][b]weard[/b]; [i]adv. Ward[/i] in to-[i]ward;[/i] the form occurs in combination with [i]tó[/i] (v. tó-weard; [i]prep.[/i] [b]II.[/b] 3) and [i]wiþ[/i] (v. wiþ, [b]IX[/b]):--Hié wǽron wið ðæs fýres weard, Ors. 4, 10; Swt. 200, 16. Hé wið Róme weard farende wæs, 5, 11; Swt. 236, 9, 15, 21. Ðá ongan seó leó fægnian wið ðæs ealdan weard, Homl. Skt. ii. 23 b, 778. Heó teáh hyne wiþ hyre weard, Judth. Thw. 23, 1; Jud. 99. v. eást-, for-, forþ-, hám-, hider-, hindan-, norþ-, súþ-, þider-, west-weard.[/m]
-weard
	[m1][b]-weard[/b] [i]the second component of many adjectives denoting position or direction.[/i] v. æf-, æftan-, æfte-, æfter-, and-, eáste-, for-, fore-, forþ-, fram-, from-, heonon-, hider-, hinde-, hinder-, innan-, inne-, midde-, neoþan-, neoþe-, niþer-, norþ-, norþan-, norþe-, on-, ongeán-, súþe-, þanan-, tó-, ufan-, ufe-, up-, útan-, úte-, westan-, weste-, wiþer-weard. \[[i]O. Sax.[/i] -ward: [i]O. H. Ger.[/i] -wart. Cf. [i]Goth.[/i] -wairþs: [i]Icel.[/i] -verðr.\][/m]
wearda
	[m1][b]wearda (?)[/b], wearde (?), an; [i]m.[/i] or [i]f. A watchman[/i] or [i]a watch:--[/i]Óð weardan hylle; fram weardan hylle ([i]the beacon-hill?[/i] Cf. [i]Icel.[/i] varða [i]a beacon;[/i] varð-berg [i]a look-out place: O. H. Ger.[/i] wart-perg), Cod. Dip. Kmbl. v. 191, 34. Cf. On weardæs beorh, 291, 23: 112, 32. Weardan [i]excubiae,[/i] Ælfc. Gr. 13; Zup. 84, 16. \[[i]Goth.[/i] wardja [i]a guard: O. H. Ger.[/i] warto.\] v. next word.[/m]
weard-dún
	[m1][b]weard-dún[/b], e; [i]f. A beacon-hill[/i] (?cf. weardan hyll. v. wearda):--On wearddúne, ðǽr ðæt Cristes mǽl stód, Cod. Dip. Kmbl. iii. 465, 31.[/m]
weardere
	[m1][b]weardere[/b], es; [i]m. One who holds a country, an inhabitant:--[/i]Columba com tó Pyhtum; ðæt synd wærteras be norðum mórum [i]Columba came to the Picts; they are the people who hold the country to the north of the hills[/i] (cf. Bd. 3, 4: Venit Columba Brittaniam praedicaturus verbum Dei provinciis Septentrionalium Pictorum, hoc est, eis quae arduis atque horrentibus montium jugis ab Australibus eorum sunt regionibus sequestratae), Chr. 565; Erl. 16, 37. \[[i]O. H. Ger.[/i] wartari [i]custos,[/i]\] v. weardian, [b]IV[/b].[/m]
weardes
	[m1][b]weardes[/b]; [i]adv. Wards[/i] in [i]to-wards:--[/i]Ðá smearcode heó wið his weardes, Homl. Skt. ii. 23 b, 590. Swá eode heó wið his weardes, 684. Ðá arn se ealda wið hire weardes, 599. v. eást-, from-, hám-, niþer-, norþ-, ongeán-, súþ-, þider-, tó-, up-, út-weardes.[/m]
weardian
	[m1][b]weardian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to guard, keep, defend:--[/i]Æðele getrym eorðan weardaþ [i]erit firmamentum in terra,[/i] Ps. Th. 71, 16. Heofon weardiaþ ufan wætra drýðe [i]tegis in aquis superiora coeli,[/i] 103, 3. Hý ([i]Seraphim[/i]) mid hyra fiþrum Freán ælmihtiges onsýne wearð (weardiað? v. Isaiah 6, 2), Exon. Th. 25, 5; Cri. 396. \[Se heáhengel geong weardode ([i]l.[/i] geondweardode [i]presented[/i]) ðære eádigan Marian sáwle beforan, Drihtne, Blickl. Homl. 157, 9.\] [b]I a.[/b] with gen. (cf. [i]O. Sax.[/i] wardón [i]with gen. to have charge of something)[/i]:--Ða Englisce men ðe wærdedon ðære sǽ [i]the Englishmen that had charge of the sea,[/i] Chr. 1087; Erl. 225, 26. [b]II.[/b] [i]to act as guardian to, to rule:--[/i]Him on láste Seth weardode, éþelstól heóld, Cd. Th. 68, 36; Gen. 1128. Nabochodonossor weardode wíde ríce, heóld hæleða gestreón, 257, 29; Dan. 665. Ríce geréfa rondburgum weóld, eard weardade, Exon. Th. 243, 33; Jul. 20. [b]III.[/b] [i]to keep, have charge of:--[/i]Búton hit under ðæs wífes cǽglocan gebróht wǽre, sý heó clǽne; ac ðæra cǽgean heó sceal weardian, L. C. S. 77; Th. i. 418, 21. [b]IV.[/b] [i]to hold[/i] a country, [i]to occupy[/i] a place, [i]inhabit.[/i] v. weardere:--Ðone wudu weardaþ fugel [i]hoc nemus avis incolit,[/i] Exon. Th. 203, 16; Ph. 85: 208, 25; Ph. 161: 209, 10; Ph. 168. Hwílum hygegeómor healle weardaþ ([i]keeps the house[/i]), Salm. Kmbl. 762; Sal. 380. Ðonne færð se deófol intó his móder innoðe, and ðǽr hé hine healt, and weardaþ inne, Wulfst. 193, 10. Hé heánne beám wunaþ and weardaþ, Exon. Th. 209, 17; Ph. 172. In ðam hálge wíc weardiaþ, 228, 34; Ph. 448. Him férend on fæste wuniaþ, wíc weardiaþ, 361, 27; Wal. 26. Hí dreám weardiaþ, 100, 15; Cri. 1642. Frýnd sind on eorþan, leger weardiaþ, 443, 23; Kl. 34. Ealle ða ðe on feldum eard weardiaþ [i]omnia quae in campis sunt,[/i] Ps. Th. 95, 12. Ðǽr sylfǽtan eard weardigaþ, éðel healdaþ, Andr. Kmbl. 351; An. 176. Fífelcynnes eard wer weardode, Beo. Th. 211; B. 105. Reced weardode unrím eorla, 2479; B. 1237. Heó gefylled wæs wísdómes gife; hálig gást hreðer weardode, Elen. Kmbl. 2288; El. 1145: Exon. Th. 169, 30; Gú. 1102. Wé sele weardodon, Beo. Th. 4157; B. 2075. Sume stede weardedon ymb Danúbie, Elen. Kmbl. 270; El. 135. Þenden wé on eorðan eard weardigen, Exon. Th. 48, 16; Cri. 772. Ðǽr hig ǽnne sculan eard weardian [i]habitare in unum,[/i] Ps. Th. 132, 1: Exon. Th. 356. 13; Pa. 11. Eard weardigan, án lond búgan, 473, 19; Bo. 17: Andr. Kmbl. 1198; An. 599. Wíc weardian, Exon. Th. 248, 7; Jul. 92. Staþol weardian, 496, 19; Rä. 85, 17. [b]IV a.[/b] [i]in the phrases[/i] lást, swaðe weardian [i]to keep a track,[/i] (1) [i]to follow:--[/i]Hýrde ic ðæt ðám frætwum feówer mearas lást weardode [i]I heard that four steeds followed in the train of those equipments,[/i] Beo. Th. 4335; B. 2164. (2) [i]to remain behind[/i] :-- Hé onweg losade, hwæþre him sió swíðre swaðe weardade hand on Hiorte [i]he escaped, yet his right hand remained behind in Heorot,[/i] Beo. Th. 4203; B. 2098. Cyning úre gewát ... ðǽr hý tó ségun, ða ðe leófes ðá gén last weardedun ([i]those who still remained where he had been[/i]), Exon. Th. 31, 16; Cri. 496. Se ðe his mondryhten lífe bilidene lást weardian wiste [i]he who knew that his dead lord remained behind,[/i] 182, 19; Gú. 1312. Hé his folme forlét lást weardian, Beo. Th. 1947; B. 971. Sáula sculon eft tó ðé, sceal se líchama lást weardigan eft on eorþan, Met. 20, 241. \[Sicnesse wardeð toȝein þeo sunnen þet weren touwardes, A. R. 182, 14. Wel heo wardith heom bothe, Alis. 909. Þilke tyme þat Samuel þe prophete wardede ([i]ruled[/i]) þat folc of Israel, R. Glouc. 27, 16. [i]O. Sax.[/i] wardón [i]to guard, to have charge of: O. Frs.[/i] wardia: [i]Icel.[/i] varða [i]to guard, defend.[/i] Cf. [i]O. H. Ger.[/i] wartén.\] v. á-, be-weardian; ge-wardod.[/m]
weard-mann
	[m1][b]weard-mann[/b], es; [i]m. A guard, watchman, keeper[/i] :-- Nyte wé hweþer se weardmann wǽre ǽfre gefullod, Homl. Skt. i. 11, 293. Ealle ða weardmenn wǽron geswefode búton heora ánum, 11, 200: 4, 419. Ða weardmenn ðe bewiston Cristes líc, Homl. Ass. 79, 175. Hé geseah ðæra sceaþena fær and to ðám weardmannum becom. Ðá gelæhton ða weardmen his wealdleðer, ðæt hé mid fleáme ne burste, Ælfc. T. Grn. 18, 15. Wylsce menn geslógan mycelne dǽl Englisces folces ðæra weardmanna, Chr. 1053; Erl. 188, 10. Nytendum ðám weardmannum ic áríse [i]clam custodibus surgo,[/i] Ælfc. Gr. 47; Zup. 272, 1: Homl. Skt. i. 4, 217: Homl. Ass. 78, 152: Anglia x. 99, 311. Hé heora wæterscipe mid weardmannum besette [i]constituit centenarios per singulos fontes,[/i] 94, 172.[/m]
weard-seld
	[m1][b]weard-seld[/b], es; [i]n. A guard-house[/i] :-- Weardseld [i]excubias,[/i] Wrt. Voc. ii. 108, 1.[/m]
weard-setl
	[m1][b]weard-setl[/b], es; [i]n. A place where guard is kept; those who keep watch, a guard[/i] :-- On weardsetl; of weardsetle, Cod. Dip. Kmbl. v. 48, 11. Andlang herpaðes tó weardsetle, 284, 23. On weardsetl, Cod. Dip. B. iii. 682, 24. Seofon weardsetl wacodon ofer ðone cásere. ... Ðá férde his ga&s-acute;t and mid wǽpne ðone Godes feónd ofstang, his weardsetlum on lócigendum, Homl. Th. i. 452, 13-31. Æt ðǽm weardsetlum [i]ad excubias,[/i] Wrt. Voc. ii. 3, 16. Weardsetl [i]excubias,[/i] 81, 20: 30, 11: 71, 11. Hí ofereodon ða twá weardsetl [i]tranteuntes primam et secundam custodiam[/i] (Acts 12, 10), Homl. Th. ii. 382, 11.[/m]
weard-steall
	[m1][b]weard-steall[/b], es; [i]m. A watch-tower[/i] :-- Weardsteal [i]specula[/i] vel [i]conspicilium,[/i] Wrt. Voc. i. 55, 42: [i]spectacula,[/i] 39, 35.[/m]
weard-wite
	[m1][b]weard-wite[/b], es; [i]n. A fine for neglecting to keep guard,[/i] Chart. Th. 411, 31.[/m]
wearf
	[m1][b]wearf[/b], v. hwearf.[/m]
wearg
	[m1][b]wearg(-h)[/b], es; [i]m.[/i] [b]I.[/b] of human beings, [i]a villain, felon, scoundrel, criminal[/i] :-- Wearg [i]furcifer,[/i] Wrt. Voc. ii. 37, 66. Wearh, 152, 2. Wearh sceal hangian, fægere ongildan ðæt hé ǽr fácen dyde manna cynne, Menol. Fox 572; Gn. C. 55. Hí héton mé ([i]the cross[/i]) heora wergas hebban, Rood Kmbl. 62; Kr. 31. [b]II.[/b] of other creatures, [i]a monster, malignant being, evil spirit[/i] :-- Under ðæm stáne wæs niccra eardung and wearga, Blickl. Homl. 209, 34. Wé sceolun þrowian weán 7 (and; [i]prep.[/i] ? [i]or[/i] = on) wergum, nalles wul\[d\]res blǽd habban in heofnum [i]we must suffer woe with accursed ones, not have glorious honour in heaven,[/i] Cd. Th. 267, 22; Sat. 42. \[Þe wari of þeos wordes warð wrað, Marh. 4, 12. Ic am unwurð as weri ([i]v. l.[/i] wari) þet is anhonged, A. R. 352, 21. Ich wulle hine anhon haxst alre warien, Laym. 28215. [i]Goth.[/i] launawargs [i]an unthankful person: O. H. Ger.[/i] ubiles, palowes warc [i]tyrannus:[/i] der warch [i]diabolus: Icel.[/i] vargr [i]a wolf; an outlaw.[/i] Graff quotes the latinized form wargus = [i]expulsus, latrunculus.[/i] See Grmm. R. A. p. 733.\] v. heoru-wearh, [i]and next word.[/i][/m]
wearg
	[m1][b]wearg[/b], werg, werig, wyrig; [i]adj. Evil, vile, malignant, accursed,[/i] (1) of human beings :-- Sum sceal on galgan rídan ... bið him werig noma, Exon. Th. 329, 31; Vy. 42. Ðú ([i]the body[/i]) werga (weriga, Soul Kmbl. 43), 368, 15; Seel. 22. Ðú woldest brúcan ungemetlícre wrǽnnesse. Ac ðé willaþ ðonne forseón Godes þeówas, for ðám ðe ðín werige flǽsc hafaþ ðín anweald ... Hú mæg mon earmlícor gebǽron, ðonne mon hine underþeóde his weregan flǽsce [i]voluptariam vitam degas. Sed quis non spernat vilissimae fragilissimaeque rei, corporis, servum?[/i] Bt. 32, 1; Fox 114, 20-24: Met. 26, 14. Bearn Godes brýda on Caines cynne sécan, wergum folce, Cd. Th. 75, 34; Gen. 1250. Gé dyslíce dǽd gefremedon, werge wræcmæcgas, Elen. Kmbl. 773; El. 387. Werige, Andr. Kmbl. 1229; An. 615. Fealleþ ðé onda wynstran wergra þúsend, Ps. Th. 90, 7. Ðú mé áweredest wyrigra gemótes [i]protexisti me a conventu malignantium,[/i] 63, 2. Werigra, Cd. Th. 232, 30; Dan. 268. Werigum wróhtsmiðum, Andr. Kmbl. 171; An. 86. Hé geládde wærge weorod [i]adducto maligno exercitu,[/i] Bd. 4, 12; S. 580, 40. (2) of evil spirits :-- Ðú ([i]the serpent[/i]) scealt werg ðínum breóstum bearm tredan brád\[r\]e eorðan, Cd. Th. 56, 3; Gen. 906. Se werga gǽst, Exon. Th. 129, 16; Gú. 422. Se werga, 268, 8; Jul. 429. Sió werge sceolu ([i]the fallen angels[/i]), Elen. Kmbl. 1523; El. 763. Se weriga gást [i]serpens,[/i] Bd. 1, 27; S. 497, 14: [i]malignus spiritus,[/i] 497, 19, 26. Se weria feónd [i]hostis malignus,[/i] 3, 19; S. 549, 4. Hafaþ werges bleó, Exon. Th. 95, 31; Cri. 1565. Weriges, Andr. Kmbl. 2340; An. 1171. Lást wergan gástes ([i]Grendel[/i]), Beo. Th. 266; B. 133. Wergan gástes [i]the devil's,[/i] 3499; B. 1747. Ðæm wergan gáste wiþstondan, Blickl. Homl. 135, 11. Werigan, Cd. Th. 309, 17; Sat. 711. Wið ðone wergan gǽst, Exon. Th. 373, 30; Seel. 117. Weregan, Cd. Th. 306, 24; Sat. 669. Hí sculon werge wihta wræce þrowian, Exon. Th. 455, 29; Hy. 4, 57. Werige, Cd. Th. 6, 18; Gen. 90: 304, 15; Sat. 630. Wergan gǽstas, Exon. Th. 23, 4; Cri. 363. Ða werigan gástas [i]spiritus maligni,[/i] Bd. 3, 11; S. 536, 36, 40: Cd. Th. 310, 23; Sat. 731. Manna cynn and eác werigra gásta, Blickl. Homl. 83, 12. (3) of things :-- Ðone werigan sele [i]that accursed hall[/i] ([i]Hell[/i]), Cd. Th. 285, 4; Sat. 332. \[[i]O. Sax.[/i] warag ([i]applied to Judas[/i]).\] v. preceding word.[/m]
wearg-berende
	[m1][b]wearg-berende[/b]; [i]adj. Villainous, rascally[/i] :-- Ða weargberendan [i]furcifera,[/i] Wrt. Voc. ii. 38, 1.[/m]
wearg-brǽde
	[m1][b]wearg-brǽde[/b] (wearge- \[wearg-ge- (?)\], wearh-), an; [i]f. Some form of disease;[/i] the word translates [i]impetigo, ulcus, carcinoma[/i] :-- Wearhbrǽde [i]impetigo,[/i] Wrt. Voc. i. 43, 62. Weargebrǽde, ii. 45, 39: [i]nevum,[/i] 62, 29. Werhbrǽde, i. 61, 16. Gif hwylcum weargbrǽde (wearh-, MS. B.; [i]the Latin has[/i] ulcus) weaxe on þám nosum oððe on ðám hleóre, Lchdm. i. 86, 1. Wið ðæt wearhbrǽde ([i]the Latin has[/i] carcinomata) hwam on nosa wexe, 116, 11. Gif nægl sié of handa and wiþ wearhbrǽdan ([i]probably[/i] GREEK, Cockayne), nim hwǽtecorn, meng wið hunig, lege on þone finger, ii. 80, 20, 24.[/m]
wearg-cwedol
	[m1][b]wearg-cwedol[/b], -cwidol; [i]adj. Given to evil speaking[/i] or [i]cursing[/i] :-- Ðeáh ðe wyrigcwidole (wærgcweodole, Bd. M. 356, 26) Godes ríce gesittan ne magon, hwæþere is gelýfed ðæt ða ðe be gewyrhtum wyrgede wǽron for heora árleásnysse, ðæt hí hraðe ðurh Drihtnes wræc heora scylde wíte ðrowedon [i]quamvis maledici regnum Dei possidere non possint, creditum est tamen quod hi qui merito impietatis suae maledicebantur, ocius Domino vindice poenas sui reatus luerent,[/i] Bd. 4, 26; S. 602, 11. Ðæt hí nó áfyrhte ðæt gewin ðæs síþfætes ne wyrigcwydolra (wyrgcweodulra, Bd. M. 56, 14) manna tungan ne brégde [i]nec labor vos itineris nec maledicorum hominum linguae deterreant,[/i] 1, 23; S. 486, 1.[/m]
wearg-cwedolian
	[m1][b]wearg-cwedolian[/b]; [i]p.[/i] ode [i]To curse, speak evil[/i] :-- Wergcweoðelade mec [i]maledixit me,[/i] Ps. Surt. ii. p. 183, 27. Gif feónd mín wergcweodelade mé [i]si inimicus meus maledixisset mihi,[/i] Ps. Surt. 54, 13.[/m]
wearg-cwedolness
	[m1][b]wearg-cwedolness[/b], e; [i]f. Cursing[/i] :-- Lufade wergcweodulnisse [i]dilexit maledictionem,[/i] Ps. Surt. 108, 18.[/m]
wearg-cweþan
	[m1][b]wearg-cweþan[/b]; [i]p.[/i] -cwæþ, [i]pl.[/i] -cwǽdon [i]To curse[/i] :-- Wergcweoðaþ [i]maledicent,[/i] Ps. Surt. 108, 28. Wergcweódon [i]maledicebant,[/i] 61, 5. Wercweoðende [i]maledicentes,[/i] 36, 22.[/m]
wearg-líc
	[m1][b]wearg-líc[/b] (werig-); [i]adj. Vile, mean, wretched[/i] :-- Sint ðæt werilíce welan ðisses middangeardes, ðonne hí nán mon fullíce habban ne mæg, ne hié nánne mon geweligian ne magon, búton hié óþerne gedón tó wǽdlan [i]O! igitur angustas, inopesque divitias, quae nec habere totas pluribus licet, et ad quemlibet sine ceterorum paupertate non veniunt,[/i] Bt. 13; Fox 38, 36. v. next word.[/m]
wearglíce
	[m1][b]wearglíce[/b]; [i]adv. Vilely, meanly, wretchedly[/i] :-- Gif ðú ðé wilt dón manegra beteran and weorþran, ðonne scealt ðu ðé lǽtan ánes wyrsan. Hú ne is ðæt sum dǽl ermþa, ðæt mon swá wærelíce (werelíce, [i]v. l.[/i]) scyle culpian tó ðám ðe him gifan scyle [i]qui praeire ceteros honore cupis, poscendi humilitate vilesces,[/i] Bt. 32, 1; Fox 114, 15. v. preceding word.[/m]
weargness
	[m1][b]weargness[/b] (werg-, werig-, wirig-, wyrig-), e; [i]f. Evil[/i] :-- Wel mæg ðæm dæg werignise his [i]sufficit diei malitia sua,[/i] Mt. Kmbl. Lind. 6, 34. Feala wyrgnessa wráðe feóndas ðínum ðám hálgum hefige brohtan [i]quanta malignatus est inimicus in sanctis,[/i] Ps. Th. 73, 4. v. wearg, wirgness [i]a curse.[/i][/m]
weargol
	[m1][b]weargol[/b]; [i]adj. Evil[/i] :-- Ðis is seó wyrt ðe wergulu ([i]the crab apple;[/i] pirus malus, Cockayne) hátte, Lchdm. iii. 34, 14.[/m]
weargolness
	[m1][b]weargolness[/b], e; [i]f. A curse[/i] :-- Ic syngede swíðe þurh áðsware and þurh wærgolnesse [i]ego peccavi nimis per juramentum et maledictiones,[/i] Confess. Peccat.[/m]
wearg-ród
	[m1][b]wearg-ród[/b], e; [i]f. A gallows, gibbet[/i] :-- Waergrood [i]furcimen,[/i] Txts. 65, 930. Uuergród, uaergród [i]furca,[/i] 62, 409. Wearhród, Wrt. Voc. ii. 36, 68: 70, 24: 152, 1: [i]eculeus[/i] vel [i]calasta,[/i] i. 55, 52. We\[rg\]ród [i]catasta,[/i] ii. 22, 23. Of ðam þorne on ða wærhróda; of dám ródun, Cod. Dip. Kmbl. v. 345, 5. v. wearg-treów.[/m]
wearg-træf
	[m1][b]wearg-træf[/b], es; [i]m. A house of the accursed[/i] :-- Of ðám wearhtreafum ic áwecce wið ðé oðerne cyning [i]from the tents of the accursed[/i] ([i]hell[/i]) [i]I will raise up against thee another king,[/i] Elen. Kmbl. 1850; El. 927.[/m]
wearg-treów
	[m1][b]wearg-treów[/b], es; [i]n. The accursed tree, a gallows, gibbet, cross[/i] :-- Tó ðe waritroe, Cod. Dip. Kmbl. iii. 375, 25. \[Nu raise þai up þe rode; setis up þe warhtreo, O. E. Homl. i. 283, 9. Doð up and waritreo, þer on heo scullen winden (hongy, 2nd MS.), Laym. 5714. Me ledde him uorte hongen o waritreo, A. R. 122, 8. Let heom don adun of þe waritreo, Misc. 51, 491. [i]Icel.[/i] varg-tré [i]a gallows.[/i]\] v. wearg-ród.[/m]
wearh-
	[m1][b]wearh-[/b], weariht. v. wearg-, wearriht. [i]per teporem reditur ad frigus,[/i] Past. 58; Swt. 447, 5. Wedercondel wearm [i]the sun,[/i] Exon. Th. 210, 17; Ph. 187: 179, 25; Gú. 1267. Sié lyft is ǽgðer ge ceald ge wǽt ge wearm, Bt. 33, 4; Fox 128, 36. On sumera hit biþ wearm, 21; Fox 74, 23: Exon. Th. 340, 19; Gn. Ex. 113. Wearm weder, 198, 30; Ph. 18. Ðeáh ðé wel lyste wearmes mustes, Bt. 5, 2; Fox 10, 32. For ðære wearmau [i]pro aprico,[/i] Wrt. Voc. ii. 91, 62: 9, 23. Swá weax melteþ, gif hit byð wearmum neáh fýre gefæstnad, Ps. Th. 57, 7. Wring on wermód wearmne, Lchdm. ii. 310, 10. Ða sceolon beón wearme [i]offerrent eam calidam,[/i] Lev. 6, 21. Wearme wederdagas, Exon. Th. 191, 30; Az. 96. Sumor æfter cymeþ, wearm gewideru, Met. 11, 61. Wearme gewyderu, Menol. Fox 177; Men. 90, \[[i]O. Sax. O. Frs.[/i] warm: [i]O.H. Ger.[/i] warm (waram) [i]calidus, apricus: Icel.[/i] varmr.\] v. cú-wearm.[/m]
wearme
	[m1][b]wearme[/b]; [i]adv. Warmly[/i] :-- Genim þreó snǽda, gerest æfter wearme [i]take three slices, go to bed afterwards and keep warm,[/i] Lchdm. ii. 52, 23. Bewreóh ðé wearme [i]wrap yourself up warmly,[/i] 116, 20: 118, 10. Bebinde þonne genóh wearrne, 270, 9. Beþe ðæt heáfod swá wearme [i]use as warm fomentations as possible for the head,[/i] 154, 18.[/m]
wearmian
	[m1][b]wearmian[/b]; [i]p.[/i] ode [i]To get warm[/i] :-- Ic wearmige [i]caleo,[/i] Ælfc. Gr. 26, 2; Zup. 154, 3. [i]Caleo[/i] ic wearmige and of ðam [i]calesco[/i] ic onginne tó wearmigenne, 35; Zup. 212, 2. Gif wund ácólod sý ... lege on ða wunda, heó cwicaþ sóna and wearmaþ, Lchdm. i. 194, 26. Wyrta wearmiaþ, Exon. Th. 212, 20; Ph. 213. Wearmode &l-bar; gehǽt Wæs &l-bar; áhátode heorte mín [i]concaluit cor meum,[/i] Ps. Lamb. 38, 4. Hí ([i]the clothes which he wore while standing in the river[/i]) on his líchaman wearmodon, Homl. Th. ii. 354, 20. Se ðe nyle ðæt wlæce oferwinnan and wearmian óð hé wealle [i]quisquis nequaquam tepore superato excrescit, ut ferveat,[/i] Past. 58; Swt. 447, 7. Se cealda ðencð tó wearmianne, 447, 17. v. ge-wearmian; wirman.[/m]
wearm-líc
	[m1][b]wearm-líc[/b]; [i]adj. Warm[/i] :-- Wearmlíc wolcna scúr [i]the warm rain from the clouds,[/i] Cd. Th. 238, 5; Dan. 350.[/m]
wearmness
	[m1][b]wearmness[/b], e; [i]f. Warmness, warmth[/i] :-- Hé wolde hine baðian on þam wlacum wætere, ac hé gewát sóna swá hé ðæt wæter hrepode, and wearð seó wearmnys him áwend tó deáðe, Homl. Skt. i. 11, 160.[/m]
wearn
	[m1][b]wearn[/b], es; [i]m.[/i] (?) [i]A multitude, a great number[/i] or [i]quantity, a great deal[/i] :-- Þunie (þu me, Th.) him gewinnes wearn ofer wealles hróf and heom on midle wese mán and inwit [i]circumdabit eam super muros ejus iniquitas, et labor in medio ejus,[/i] Ps. Th. 54, 9. Þeán ðe ða ealle ðe mé áfeódon wordum wyrigen and wearn sprecan [i]si is, qui oderat me, super me magna locutus est,[/i] 54, 12. Hió innwit feala ýwdan on tungan, and mé wráðra wearn worda sprǽcon [i]locuti sunt adversum me lingua dolosa, et sermonibus odii circumdederunt me,[/i] 108, 2. Ic on unriht oft lócade and wiðercwyda wearn gehýrde [i]vidi iniquitatem et contradictionem,[/i] 54, 8. Hí his wundra wearn gesáwon on wætergrundum [i]ipsi viderunt mirabilia ejus in profundo,[/i] 106, 23. Þeáh ðe eów wealan tó wearnum flówen [i]divitiae si affluant,[/i] 61, 11. Hé synfulle tódrífeþ wearnum ealle [i]omnes peccatores disperdet,[/i] 144, 20. Fol oft mon wearnum ([i]or from[/i] wearn;[i] f.[/i]) tíhð eargne ðæt hé elne forleóse [i]full often the coward is freely[/i] (or [i]with difficulty[/i]) [i]accused of losing his courage,[/i] Exon. Th. 345, 13; Gn. Ex. 187. v. wearn-mǽlum, [i]and[/i] cf. worn.[/m]
wearn
	[m1][b]wearn[/b], e; [i]f.[/i] [b]I.[/b] [i]a hindrance, obstacle, difficulty,[/i] v. wearn-wíslíce :-- Wearne &l-bar; remmincge [i]obstaculo, impedimento,[/i] Hpt. Gl. 455, 48. Ðæt mód hæfð fulfremedne willan tó ðære wrǽnnesse bútan ǽlcre steóre and wearne [i]ejus animus voluptate luxuriae sine ullo repugnationis obstaculo delectatur,[/i] Past. 11; Swt. 73, 8. Gif hé geþyldelíce forbyrð ǽgðer ge hosp ge edwítu and on ðære wearne þurhwunaþ þeáh and eádmódlíce bit, ðæt him mon infæres tíþige, sý hé underfangen [i]si veniens perseveraverit pulsans, et inlatas sibi injurias et difficultatem ingressus visus fuerit patienter portare et persistere petitioni sue, annuatur ei ingressus,[/i] R. Ben. 97, 7. [b]II[/b] [i]a refusal,[/i] v. wirnan :-- Hý bénan synt ðæt hié wið ðé móton wordum wrixlan, nó dú him wearne geteóh ðínra gegncwida [i]they are petitioners that they may exchange words with thee, give them not a refusal of thy words in reply,[/i] Beo. Th. 738; B. 366. \[[i]Icel.[/i] vörn [i]a defence.[/i]\] v. un-wearnum.[/m]
wearnian
	[m1][b]wearnian[/b], wearnung. v. warenian, warenung.[/m]
wearn-mǽlum
	[m1][b]wearn-mǽlum[/b]; [i]adv. In flocks, in crowds[/i] :-- Wearnmélum [i]gregatim,[/i] Wrt. Voc. ii. 110, 9.[/m]
wearn-wíslíce
	[m1][b]wearn-wíslíce[/b]; [i]adv. With difficulty[/i] :-- Wearnwíslíce [i]difficile,[/i] Wrt. Voc. ii. 106, 47: 25, 53.[/m]
wearoþ
	[m1][b]wearoþ[/b]. v. waroþ.[/m]
wearp
	[m1][b]wearp[/b], es; [i]n.[/i] [b]I.[/b] [i]the warp, thread stretched lengthwise in a loom[/i] :-- Wearp [i]stamen.[/i] Wrt. Voc. ii. 121, 34: i. 59, 32: 66, 21: 282, 4. Línen wearp [i]linostema,[/i] 40, 8. Be cembum wearpe [i]de stuppe stamineo[/i] ([i]de stuppae stamine,[/i] Ald. 51 and v. Hpt. Gl. 494, 1), ii. 83, 15: 26, 62. Of wearpe [i]de stamine,[/i] Hpt. Gl. 494, 1. Wundene mé ne beóð wefle, ne ic wearp (uarp, Txts. 151, 5) hafu, Exon. Th. 417, 16; Rä. 36, 5. Wyllene wearp [i]lanea stamina,[/i] Hpt. Gl. 417, 28. Wearpum [i]stamina,[/i] 430, 74. [b]II[/b] [i]a pliant twig[/i] that may be used in basket-making. v. wearp-fæt :-- Wearp [i]vimen,[/i] Wrt. Voc. ii. 123, 73. \[Warp, threde for webbynge [i]stamen, licium,[/i] Prompt. Parv. 517. [i]O.H. Ger.[/i] warf, waraf [i]stamen: Icel,[/i] varp [i]a casting.[/i]\][/m]
wearp-fæt
	[m1][b]wearp-fæt[/b], es; [i]n. A wicker-basket[/i] :-- [i]Corbis[/i] vel [i]cofinus[/i] wylige, [i]sportella[/i] tǽnel, [i]cartallum[/i] windel, [i]calathus[/i] (cf. wearp, II, and Ovid: Calathos e vimine textos) wearpfæt, Wrt. Voc. i. 86, 2-5: 40, 42. \[A warpe-fatte [i]alveolus,[/i] Cath. Angl. 409.\][/m]
wearr
	[m1][b]wearr[/b], es; [i]m. A piece of hard skin[/i] (particularly on the hands or feet), [i]callosity[/i] :-- Wear [i]callus,[/i] Wrt. Voc. ii. 14, 12. War. i. 291, 8. Wær [i]callositas,[/i] Hpt. Gl. 490, 33. Ða wearras and ða swylas ðe beóð on mannes handum oððe on óðrum limum, Lchdm. i. 356, 16. Wiþ weartum and wearrum on lime, ii. 148, 26: Homl. Skt. i. 5, 139. Fram þysum heardum wearrum, 5, 198. Weorras [i]vel[/i] ill [i]callos,[/i] Txts. 49, 400. Uarras, 111, 13: [i]callos, tensam cutem,[/i] 114, 93. Wearras, ilas [i]callos,[/i] Wrt. Voc. ii. 13, 48: [i]calces,[/i] 127, 45. Wiþ wearras and wiþ swylas, Lchdm. i. 356, 11. Wearras and weartan on weg tó ðonne, 362, 17: ii. 150, 1, \[Warre or knobbe of a tre [i]vertex,[/i] Prompt. Parv. 516, and see note.\][/m]
wearr
	[m1][b]wearr[/b], es; [i]m. A cup, bowl[/i] :-- Clǽfran seáwes .ii. lytle bollan fulle mid lytle hunige gemengde, dó wear fulne gehǽttes wínes tó, sele drincan þrý dagas, Lchdm. ii. 214, 12.[/m]
wearrig
	[m1][b]wearrig[/b]; [i]adj. Callous[/i] :-- Hé gelóme ðingode for ðæs folces gyltum, bígende his cneówu on gebedum symle, swá ðæt him weóxon wearrige ylas, on olfendes gelícnysse, on his liðegum cneówum, Homl. Th. ii. 298, 26.[/m]
wearriht
	[m1][b]wearriht[/b]; [i]adj.[/i] [b]I.[/b] of living beings, [i]having hard skin, leprous[/i] :-- Wærrehte &l-bar; hreóflige [i]elephantinosa, leprosa[/i] (elephantinosa corporis incommoditas, Ald. 28), Hpt. Gl. 455, 35. Hreófe oððe wearrihtum [i]callosi[/i] (corpore calloso venere leprosi. Ald. 175), Wrt. Voc. ii. 93, 72: 19, 53. Ða wearrihtan [i]callosa[/i] (calloso corpore lepram, Ald. 201), 96, 6: 20, 2. Wearihte [i]callosa,[/i] 127, 53. [b]II.[/b] of trees, [i]gnarled, knotted[/i] :-- On ðonæ wearrihtan stocc, Cod. Dip. Kmbl. iii. 176, 4: v. 221, 4. In ða wæriht ác; of ðæt wærriht ác, iii. 390, 16. v. wearr.[/m]
wearrihtness
	[m1][b]wearrihtness[/b], e ; [i]f. Hardness of skin, roughness of skin[/i] as in leprosy :-- Rúh wærhitnys [i]callositas,[/i] wearrihtnys. rúh wærihtnys [i]scabredo[/i] (leprosi, quos dira cutis callositas elephantino tabo deturpans, Ald. 49), Hpt. Gl. 490, 33-36. Unsméðnes oððe wearrihtnes [i]callositas,[/i] Wrt. Voc. ii. 18, 36. Wearihtnes, 127, 54.[/m]
wearte
	[m1][b]wearte[/b], an; weart(?), e; [i]f. A wart[/i] :-- Uearte, uuertae, uaertae [i]berruca,[/i] Txts. 45, 288. Wearte, Wrt. Voc. ii. 11, 4: 126, 2. Wearte, uueartae, uearte [i]papula,[/i] Txts. 83, 1485. Wearte, Wrt. Voc. i. 288, 73: ii. 67, 57. Wearte, uueartae, uuertae [i]verruca,[/i] Txts. 105, 2088. Wearte [i]verruca[/i] ... weartena (-e, MS.) heáp [i]satiriasis,[/i] Wrt. Voc. i. 20, 7, 9. Wearte [i]vel[/i] býl [i]furunculus,[/i] ii. 151, 75. Wearte ([i]pl.?[/i]) býle [i]frunculas[/i] (- [i]us[/i]?), 151, 34. Wið weartan, genim ðysse wyrte meolc, dó tó ðære weartan, hit ða weartan gehǽleþ, Lchdm. i. 224, 6-8: 130, 20-21. Wiþ weartum ... dó on ða weartan, ii. 148, 26: 322, 12. Wiþ weartan ... lege tó ðám weartan, hé hý fornimeþ, i. 256, 1-2. Wearras and weartan on weg tó dónne ... wrið on ða weartan and on ða wearras, 362, 17. Wið scurfedum nægle, nim gecyrnadne sticcan, sete on ðone nægl wið ða wearta (-an ?), ii. 150, 5. \[[i]O.H. Ger.[/i] warta; [i]f. verruca, papilla[/i] (the word has both strong and weak forms): [i]Icel.[/i] varta [i]a wart.[/i]\][/m]
weas
	[m1][b]weas[/b]; [i]adv. By chance, by accident, fortuitously[/i] :-- Weás [i]casu,[/i] Txts. 181, 54. Ic his wundrode micle ðý læs, gif ic wiste ðæt hit weás gebyrede búton Godes willan and búton his gewitnesse [i]minus mirarer, si misceri omnia fortuitis casibus crederem,[/i] Bt. 39, 2; Fox 212, 32: 214, 6: 39, 3; Fox 216, 3: Met. 28, 72. Witan hwæt wyrd sié, and hwæt weás gebyrige [i]de fati serie, de repentinis casibus quaeri,[/i] Bt. 39, 4; Fox 216, 30. Ic wolde witan hwæþer ðæt áuht sié ðæt wé oft gehióraþ ðæt men cweþaþ be sumum þingum ðæt hit scyle weás gebyrian. ... Hit nis náuht ðæt mon cwiþ ðæt ǽnig ðing weás gebyrige; for ðam ǽlc þing cymþ of sumum ðingum, for ðý hit ne biþ weás gebyred; ac dǽr hit of náuhte ne cóme ðonne wǽre hit weás gebyred [i]quaero an esse aliquid omnino, et quidnam esse casum arbitrere. ... Nihil est, quod vel casus, vel fortuitum jure appellari queat,[/i] 40, 5; Fox 240, 13-30. Men cwǽdon ðonne him hwæt unwénunga gebyrede, ðæt ðæt wǽre weás gebyrede [i]quoties aliquid cujuspiam rei gratia geritur, aliudque quibusdam de causis, quam quod intendebatur, obtingit, casus vocatur,[/i] 40, 6; Fox 242, 5, 9. Gif him weás gebyreþ, ðæt him wyrþ sume hwíle ðara þénunga oftohen, 37, 1; Fox 186, 13: Met. 25, 31. Gif him weás (wealdes, Hatt. MS.) gebyrige oððe ungewealdes, ðæt hé on ðæs hwæt befoo, ðe wið his willan sié [i]siquando contra eos lingua labitur,[/i] Past. 28; Swt. 198, 22.[/m]
weascing
	[m1][b]weascing[/b], v. wæscing.[/m]
weás-gelimp
	[m1][b]weás-gelimp[/b], es; [i]n. What happens by chance, accident, chance[/i] :-- Mid weásgelimpe [i]fortuitu,[/i] Wrt. Voc. ii. 34, 35.[/m]
weá-spell
	[m1][b]weá-spell[/b], es; [i]n. A tale of woe[/i] :-- Æfter weáspelle ([i]the news of Æschere's death[/i]), Beo. Th. 2634; B. 1315.[/m]
weá-tácn
	[m1][b]weá-tácn[/b], es; [i]n. A sign of misery, a woeful signal[/i] :-- Nis þǽr on ðam londe, ne wóp ne wracu, weátácen nán, yldu ne yrmðu, Exon. Th. 201, 5; Ph. 51. Wæs ðæt weátácen geond ða burh bodad, ðæt hié ðæs cnihtes cwealm gesóhton. Andr. Kmbl. 2239; An. 1121.[/m]
weá-þearf
	[m1][b]weá-þearf[/b], e; [i]f. Grievous need[/i] :-- Ic mé féran gewát folgað sécan, wineleás wræcca, for mínre weáþearfe, Exon. Th. 442, 10; Kl. 10.[/m]
weax
	[m1][b]weax[/b], es; [i]n. Wax[/i] :-- Weax [i]cera,[/i] Wrt. Voc. i. 81, 33: [i]cerea,[/i] 284, 32. Ásoden weax [i]obrizum metallum,[/i] ii. 65, 14. Swá weax melteþ, gif hit byð wearmum neáh fýre gefæstnad [i]sicut cera liquefacta,[/i] Ps. Th. 57, 7: 67, 2: Exon. Th. 61, 23; Cri. 989. Swá swá eles gecynd bið ðæt hé beorhtor scíneþ þonne wex on sceafte, Blickl. Homl. 129, 1. Ða fótlástas wǽron swutole, swá hié on wexe wǽron áðýde, 205, 1. God hét wǽpen wera wexe gelícost fomeltan, Andr. Kmbl. 2292; An. 1147. Mon ðaet weax ágæfe tó cirican. Cod. Dip. Kmbl. i. 293, 20. Ontend .iii. candella, drýp ðæt weax, Lchdm. i. 393, 11. On gemelt weax gedón, ii. 72, 7. Ic gefrægn weax ([i]dough[/i]?) nát hwæt þindan and þunian, Exon. Th. 431, 16; Rä. 46, 1. \[[i]O.L. Ger. O.H. Ger.[/i] wahs: [i]O. Frs.[/i] wax: [i]Icel.[/i] vax.\][/m]
weax-æppel
	[m1][b]weax-æppel[/b], es; [i]m. A wax apple, a ball of wax[/i] :-- Se Pater Noster mæg ána ealla gesceafta on his ðære swíðran hand on ánes weaxæpples onlícnisse geðýn and gewringan, Salm. Kmbl. p. 150, 33.[/m]
weaxan
	[m1][b]weaxan[/b], weacsan, weahsan, weahxan, wexan, wehsan; ic weaxe; ðú wyxt; hé weaxeþ, weaxþ, weaxt, waexit, weaxst, wexeþ, wexþ, wixt, wihst, wihxþ, wyxþ, wyxt, wyxst, wycxþ; [i]p.[/i] weóx, weócs, weóhs, [i]pl.[/i] weóxon, weóhson, weóxson; [i]pp.[/i] weaxen [i]To wax, grow.[/i] [b]I.[/b] glossing the following Latin words :-- Ic weaxe [i]glesco,[/i] weaxeþ [i]glescit,[/i] Wrt. Voc. ii. 41, 60, 57. Weaxð [i]gliscit,[/i] Hymn. Surt. 132, 6. Waexit [i]surgit,[/i] Txts. 99, 1955. Weacsaþ [i]pullulant,[/i] Kent. Gl. 1163. Weóx [i]mature-sceret,[/i] Wrt. Voc. ii. 90, 40: [i]floruerit,[/i] Hpt. Gl. 460, 63: [i]pollesceret,[/i] 466, 59. Wehsan [i]crescere,[/i] Wülck. Gl. 252, 39. Weaxende [i]pubescentem,[/i] Wrt. Voc. ii. 82, 64: 66, 20. Wexende, Hpt. Gl. 491, 15: [i]crebrescens,[/i] 499, 13. Mid wexendre [i]praepollente,[/i] 459, 30. [b]II.[/b] [i]to grow, be produced,[/i] (1) of animals or plants :-- Of ðam weaxeþ wyrm [i]hinc animal sine membris fertur oriri,[/i] Exon. Th. 213, 29; Ph. 232. Ðeós wyrt wihst (cf. ðeós wyrt bið cenned, 96, 13, [i]and often[/i]) on begánum landum, Lchdm. i. 94, 6. Rixe weaxst on wæterigum stówum, Homl. Th. ii. 402, 9. Wexeþ, Runic pm. Kmbl. 342, 9; Rún. 15. (2) of other things, (a) concrete :-- Ðæt land ðǽr ðǽr gold wixt [i]terra, ubi nascitur aurum,[/i] Gen. 2, 11. Hwæðer gé nú sécan gold on treówum ? ... Ealle men witon ðæt hit ðǽr ne weaxt, ðe má ðe gimmas weaxaþ on wíngeardum, Bt. 32, 3; Fox 118, 8-11. Wexð, Met. 19, 8. Him wyxþ wind on ðære heortan, Lchdm. ii. 60, 7. (b) abstract :-- Of ðissum syx tídum wihst se quadrans, Anglia viii. 298, 34. Of irsunge wyxt seófung, Prov. Kmbl. 23. Him on innan oferhygda dǽl weaxeþ and wridaþ, Beo. Th. 3486; B. 1741. Of mistlícum dryncum onwæcnaþ (cf. weaxaþ, Met. 25, 40) sió wóde þrág ðære wrǽnnesse. ... Þonne weaxaþ (cf. þonan cymeþ, Met. 25, 43) ða ofermétta and ungeþwǽrnes, Bt. 37, 1; Fox 186, 19. Seó gálnyss weóhs on him, Hexam. 17; Norm. 26, 3. Him weóxon ofermétto, Past. 17; Swt. 113, 6. Ðonne sceal eów sóna weaxan tó hearme wǽdl and wáwa, sacu and wracu, Wulfst. 133, 2. Hé héht geond ðæt rǽdleáse hof weaxan wítebrógan, Cd. Th. 3, 33; Gen. 45. Ne sceolon unc betweónan teónan weaxan, 114, 11; Gen. 1902. [b]III.[/b] of growth in animals or plants, [i]to grow, grow up[/i] :-- Hé ([i]the phenix[/i]) on sceade weaxeþ, Exon. Th. 214, 5; Ph. 234. Þonne hit wyxð (wexeþ, Rush.), hit is ealra wyrta mǽst [i]cum creverit, majus est omnibus holeribus,[/i] Mt. Kmbl. 13, 32. Seó wyrt weóx, and ðone wæstm bróhte, 13, 26. Ðæt cild weóx and wearð gewened. Gen. 21, 8: Cd. Th. 167, 25; Gen. 2771. Ðæt cild swíþe weócs, Jud. 13, 24. His feax weóx swá swá wímmanna, Homl. Th. ii. 434, 8. Sumu hé cearf ðonne him ðúhte ðæt hié tó swíðe weóxen (weóxsen, Hatt. MS.) ... Sumu hé leahte mid wætre, ðonne hié tó hwón weóxon (weóxson, Hatt. MS.), Past. 40; Swt. 292, 5-8. Ða þornas weóxon (wóxon, Lind.: wéxon, Rush.), Mt. Kmbl. 13, 7. Swá elebeámas weaxen, Ps. Th. 127, 4. Lǽtaþ ǽgþer weaxan (wexan, Rush.), Mt. Kmbl. 13, 30. Ðíne teóðan sceattas gongendes and weaxendes ágyf ðú Gode, L. Alf. 38; Th. i. 52, 32. [b]IV.[/b] [i]to grow, increase, wax[/i] :-- Se móna déð ǽgþer, ge wycxð ge wanaþ: healfum mónðe hé bið weaxende, healfum hé bið wanigende, Homl. Th. i. 154, 27. Ðes saltus lune wyxst wundorlíce æfter bóccræfte, Anglia viii. 308, 24. Gif ðæt ne wexð ðæt hié tiohhiaþ tó dónne, ðonne wanaþ ðæt ðæt hí ǽr dydon, Past. 58; Swt. 445, 8. Ǽghwelces láreówes lár wihst (wihxð, Hatt. MS.) ðurh his geðylde, 33; Swt. 216, 1. Wesaþ and weaxaþ ealle werþeóde, lifgaþ bi ðám lissum, Exon. Th. 192, 30; Az. 113. Weóx and wriðade mǽgburg Semes, Cd. Th. 102, 18; Gen. 1702. Seó ádl dæghwamlíce weóx, Bd. 4, 30; S. 609, 25: 5, 12; 627, 12. Weóx wæteres þrym, Andr. Kmbl. 3070; An. 1538. Æðelinge weóx word and wísdóm, 1136; An. 568: 3351; An. 1679. Æðelinges weóx ríce, Elen. Kmbl. 24; El. 12. Windas weóxon. Andr. Kmbl. 745; An. 373. Wǽgas weóxon, 3088; An. 1547. Wex and beó gemænígfyld on þeóda and mǽgþa. Gen. 35, 11. Weahxaþ and beóþ gemenigfylde, 9, 1. Wexaþ, Cd. Th. 13, 1; Gen. 196. Weaxaþ, 92, 21; Gen. 1532. Weaxe sió bót be ðam were, L. Alf. pol. 11; Th. i. 70, 2: L. In. 76; Th. i. 150, 14. Gif ðú gesihst timbrian hús ðín, feoh ðín wexan hit getácnaþ, Lchdm. iii. 214, 33. Sió gítsung wile weahsan mid ungemete. Past. 11; Swt. 71, 16. Hé lét weaxan heora rímgetel, Cd. Th. 166, 28; Gen. 2754. Sceal weaxan wonna lég, Beo. Th. 6221; B. 3115. Ne tǽce wé ná ðæt hé leahtras fyrðrige and weaxan (wehsan, [i]v.l.[/i]) lǽte, ac ðæt hé hý simle wanige [i]non dicimus, ut permittat nutriri vitia sed ea amputet,[/i] R. Ben. 121, 8. Gif sió ádl sié git weaxende, Lchdm. ii. 218, 1. Weaxende spéd, Cd. Th. 100, 7; Gen. 1660. [b]IV a.[/b] [i]to grow[/i] in honour, [i]grow great, flourish, prosper[/i] :-- Ic gedó ðæt ðú wyxt [i]faciam te crescere,[/i] Gen. 17, 6. Ðes middangeard wanaþ and weaxeþ, Fragm. Kmbl. 60; Leas. 32. Hit gebyraþ ðæt hé weaxe and ðæt ic wanige, Jn. Skt. 3, 30. Þeáh hwá wexe mid micelre æþelcundnesse his gebyrda, and þeó on eallum welum, Bt. 19; Fox 68, 30. Se hlísa ðæt wǽre sum ancra, ðæt missenlícum mægnum for Gode weóhse, Guthl. 12; Gdwin. 58, 14. [b]V.[/b] [i]to be productive[/i] :-- [i]Ǽr[/i] ðon eówre treówu telgum blówe, wæstmum weaxe [i]priusquam producant spinae vestrae rhamnos,[/i] Ps. Th. 57, 8. Hér ys seó bót hú ðú meaht ðíne æceras bétan, gif hí nellaþ wel wexan, Lchdm. i. 398, 2. Hé ða weaxendan wende eorðan on sealtne mersc [i]terram fructiferam in salsuginem,[/i] Ps. Th. 106, 33. [b]VI.[/b] [i]to grow, take shape[/i] :-- Hyre weaxan ongon under gyrdelse, ðæt oft góde men mid feó bicgaþ. Exon. Th. 436, 21; Rä. 55, 10. \[[i]Goth.[/i] wahsjan: [i]O.L. Ger. O.H. Ger.[/i] wahsan: [i]O. Frs.[/i] waxa: [i]Icel.[/i] vaxa.\] v. á-, be-, for-, forþ-, ge-, ofer-, under-weaxan; ful-, un-weaxen.[/m]
weax-berende
	[m1][b]weax-berende[/b] [i]bearing a wax candle;[/i] the word (in the form [i]uæx biorende[/i]) glosses [i]cerarius[/i] in the passage: Accoluthus grece, cerarius ad recitandum evangelium (cf. [i]Acolitus[/i] is gecweden se ðe candele oððe tapor byreþ þonne mann godspell rǽt, Ælfc. C. 14; Th. ii. 348, 4), Rtl. 195, 16.[/m]
weax-bred
	[m1][b]weax-bred[/b], es; [i]n.[/i] [b]I.[/b] [i]a table, tablet[/i] for writing on :-- Ðá wrát hé gebedenum wexbrede (wæx-, Lind.) [i]postulans pugilarem scribsit,[/i] Lk. Skt. 1, 63. Sýn gesealde from ðæm abbode ealle neádbehéfe þing, ðæt is ... græf, ... weaxbreda [i]dentur ab abbate omnia quae sunt necessaria, id est ... gravium, ... tabule,[/i] R. Ben. 92, 4. God áwrát ða ealdan ǽ on ðám stǽnenum weaxbredum. ... Ða stǽnenan weaxbredu getácnodon ðæra Iudéiscra manna heardheortnysse, Homl. Th. ii. 204, 1-13. Wexbredu, 196, 32. Wexbreda [i]tabulas,[/i] Ex. 31, 18. Ne bóc, ne weaxbreda, ne græf, R. Ben. 56, 20. Ðonne ðú græf habban wille, ðonne sete ðú ðíne þrí fingras tósomne, swilce ðú græf hæbbe, and styra ðíne fingras swilce ðú wríte. Gyf ðú gehwǽde wæxbreda habban wille, ðonne strece ðú ðíne twá handa, and sete hý neoþan tósomne and feald togædere and feald togædere swilce ðú weaxbreda fealde. Ðonne ðú micel weaxbred habban wille ... , Techm. ii. 128, 6-12. [b]II.[/b] [i]a table, list[/i] :-- Seó forme abecede ys bútan pricon, and seó oðer ys gepricod on ða swýðran healfe, and seó þrydde on ða wynstran healfe, swá ús hér æfter gelustfullaþ tó ámearkianne on þissum æfterfyligendum wexbredum, ðe se árwurða Béda gesette, Anglia viii. 332, 45. \[God wrate þas lage in stanene waxbredene, O.E. Homl. i. 235, 27. Cf. [i]O.H. Ger.[/i] wahs-tavala [i]tabula: Icel.[/i] vax-spjald.\][/m]
weax-candel\[l\]
	[m1][b]weax-candel\[l\][/b], e; [i]f. A wax candle[/i] :-- Waexcondel [i]funalia, cerei,[/i] Wrt. Voc. ii. 109, 45. Weaxcandel, 36, 26. Wexcandel [i]cereus,[/i] 130, 16: [i]funalia, i. candelabra,[/i] 151, 56, Genim ácmela and beolonan sǽd and weax, meng tósomne, wyrc tó weaxcandelle, and bærn, Lchdm. ii. 50, 18.[/m]
weax-georn
	[m1][b]weax-georn[/b]; [i]adj. Eager to grow[/i] (?), [i]eating much with the desire of growing[/i] (?) :-- Swíþe waxgeorn eart ðú ([i]the boy[/i]) ðonne ðú ealle þingc etst ðe ðé tóforan gesette synd [i]valde edax es, cum omnia manducas quae tibi apponuntur,[/i] Coll. Monast. Th. 34, 31.[/m]
weax-gescot
	[m1][b]weax-gescot[/b], es; [i]n. A contribution of wax,[/i] due to a church :-- Swá hwæt swá witan tó ðearfe gerǽdan, hwílum weaxgescot, Wulfst. 171, 1. \[[i]O. Frs.[/i] wax-skot, -schot. Cf. [i]Icel.[/i] vax-tollr [i]a tithe in wax,[/i] payable to a church. See Grimm R.A. 315.\][/m]
weax-hláf
	[m1][b]weax-hláf[/b], es; [i]m. A cake of wax[/i] :-- On weaxhláfes wísan on áléd, Lchdm. ii. 46, 2. Dó ðonne weax on ðæt ele ðætte ðæt eall weorðe tó hnescum weaxhláfe, 234, 10: 82, 14. \[[i]O.H. Ger.[/i] wahs-leip [i]formella[/i] ([i]formella cerae[/i] circulus cereus, eadem origine qua caseus formella dicitur, quod nempe in forma struatur, Migne).\][/m]
weaxhláf-sealf
	[m1][b]weaxhláf-sealf[/b], e; [i]f. A salve consisting of a cake of wax[/i] :-- Wið weaxhláfsealfe gemeng, Lchdm. ii. 246, 9. v. weax-sealf.[/m]
weaxness
	[m1][b]weaxness[/b], e; [i]f. Growth, increase, waxing[/i] :-- Gyf man méte ðæt hé his hús timbrie, ðæt byð his weaxnes (cf. 214, 33), Lchdm. iii. 170, 12. Ðonne ðæs sǽes flódes weaxnes biþ [i]quando rheuma oceani in cremento est,[/i] Bd. 5, 3; S. 616, 16. Hé mycle wonunge and ǽwyrdlan wæs wyrcende ðære mærwan cyrican weaxnesse [i]magno tenellis ecclesiae crementis detrimento fuit,[/i] 2, 5; S. 506, 38. v. ge-weaxness.[/m]
weax-sealf
	[m1][b]weax-sealf[/b], e; [i]f. A salve made of wax[/i] :-- Wexsealf [i]cerotum, unguentum de cera,[/i] Wrt. Voc. ii. 130, 41. Weaxsealf wiþ wyrme; weaxsealf; butere, pipor, hwít sealt, meng tósomne, smire mid, Lchdm. ii. 124, 11.[/m]
weaxung
	[m1][b]weaxung[/b], e; [i]f.[/i] [b]I.[/b] [i]waxing, growing, increase[/i] :-- Ðonne se móna beó týn nihta eald, and ná ðænne his leóht beó ǽrest on weaxunge, Anglia viii. 323, 5. Nú hæfð se eádiga wer ús geopenod ymbe ðæs saltus weaxunge, 308, 40. [b]II.[/b] [i]increase[/i] of prosperity :-- Eormas strange habban wexinge hit getácnaþ, Lchdm. iii. 198, 32. On húse his offrian wexingce oððe blisse hit getácnaþ, 202, 21: 210, 4.[/m]
web(b)
	[m1][b]web(b)[/b], es; [i]n. A web, woven stuff[/i] :-- Web [i]telum,[/i] webb, uueb [i]textrina,[/i] Txts. 101, 2004, 2005. Web [i]textrina, telum,[/i] Wrt. Voc. i. 281, 72: [i]textrina,[/i] 66, 9: [i]tela[/i] vel [i]peplum,[/i] 82, 5: [i]peblum,[/i] 59, 30. Lang web [i]tela,[/i] 59, 20. Webb byþ gefylled mid þrǽdum [i]tela consummatur filis,[/i] Scint. 216, 2. Webbes [i]pepli,[/i] Hpt. Gl. 459, 26. Goldfág scinon web æfter wágum [i]shot with gold shone the work of the loom along the walls,[/i] Beo. Th. 1994; B. 995. Webbum [i]peplis,[/i] Hpt. Gl. 507, 12. Webbu swá hwilc swá wyfð, and blisse gesihð, gód ǽrende getácnaþ, Lchdm. iii. 210, 28. \[[i]O. Sax.[/i] webbe: [i]O. H. Ger.[/i] weppi [i]tela, lodix: Icel.[/i] vefr; [i]m.[/i]\] v. god- (gode-) web, á-, ó-web.[/m]
webba
	[m1][b]webba[/b], an; [i]m. A weaver:--[/i]Webba [i]textor,[/i] Wrt. Voc. i. 59, 48. Hér kýð on ðissere béc ðæt Willelm cwæð saccles Wulwærd ðane webba, Chart. Th. 648, 3. \[The webbes ant the fullares ([i]of Flanders[/i]), P. S. 188, 14. [i]Chauc.[/i] webbe: [i]Piers P.[/i] webbe [i]a[/i] ([i]female[/i]) [i]weaver.[/i]\][/m]
webbe
	[m1][b]webbe[/b], an; [i]f. A female weaver.[/i] v. freoðu-webbe, [i]and see preceding word.[/i][/m]
web-beám
	[m1][b]web-beám[/b], es; [i]m.[/i] [b]I.[/b] [i]a weaver's beam:--[/i]Lorh [i]vel[/i] webbeám [i]liciatorium,[/i] Wrt. Voc. i. 59, 19: 281, 73. [b]II.[/b] [i]the treadle of a loom:--[/i]Webbeámas [i]insubula,[/i] 59, 43: [i]insubuli,[/i] ii. 49, 56. \[A webbemne [i]laciatorium,[/i] Wrt. Voc. i. 218, 3 (15th cent.). [i]O. H. Ger.[/i] weppi-boum [i]liciatorium.[/i]\] Cf. web-sceaft.[/m]
webbestre
	[m1][b]webbestre[/b], an; [i]f. A female weaver:--[/i]Webbestre [i]textrix,[/i] Wrt. Voc. i. 59, 49. \[Webstere [i]texens,[/i] Wick. Job 7, 6. Webstere [i]textor,[/i] Wülck. Gl. 629, 1: 652, 23. Webster, 685, 29: [i]textrix,[/i] 692, 26: 795, 8. Webstar [i]textor, textrix,[/i] Prompt. Parv. 519 (all 15th cent. glossaries).\][/m]
webbian
	[m1][b]webbian[/b]; [i]p.[/i] ode [i]To weave, contrive:--[/i]Hé wróht webbade, Andr. Kmbl. 1343; An. 672. Gé inwitþancum wróht webbedon, Elen. Kmbl. 617; El. 309. Ne beó inwit tó leóf, ne wróhtas tó webgenne, ne searo to rénigenne, Blickl. Homl. 109, 29. \[Webbo&n-long; or webbe clothe of lynnyne [i]linifico,[/i] webbo&n-long; clothe of wulle [i]lanifico,[/i] Prompt. Parv. 519.\] v. webbung.[/m]
webbung
	[m1][b]webbung[/b], e; [i]f. A spectacle:--[/i]Uuebung [i]scena,[/i] Wrt. Voc. ii. 120, 13. Gereónedes geltes wæbbunge Arsenius geypte [i]concinnati sceleris scenam Arsenius prodidit[/i] ([i]ostendit[/i]), Hpt. Gl. 474, 65. Cf. wafian, wafung, [i]and cpds. of[/i] wæfer-.[/m]
webbung
	[m1][b]webbung[/b], e; [i]f. A weaving, contriving, plot:--[/i]Webbung ([i]printed[/i] hwebbund) [i]conspiratio, conjuratio,[/i] Hpt. Gl. 476, 20. \[Webbynge of wullyne clothe [i]lanificium,[/i] webbynge of lynnyne [i]linificium,[/i] Prompt. Parv. 519.\] v. webbian.[/m]
web-geréþru (-o)?
	[m1][b]web-geréþru (-o)?[/b] The word occurs in lists of terms connected with weaving, and glosses [i]tala, tara:--[/i]Webgeréþro [i]tala,[/i] Wrt. Voc. i. 282, 9. Webgeréþru [i]tara,[/i] 59, 45: 66, 26. v. next word.[/m]
web-geródes
	[m1][b]web-geródes[/b] [i]glosses[/i] tala, Wrt. Voc. ii. 122, 9. v. preceding word.[/m]
web-geweorc
	[m1][b]web-geweorc[/b], es; [i]n. Weaving:--[/i]Hió ([i]the Virgin Mary[/i]) on hyre mægdenháde dyde fela wundra on webgeweorce, Shrn. 127, 16. Heó wolde beón fram ðære þriddan tíde óð ða nigoþan tíd ymbe hyre webb-geweorc, Homl. Ass. 127, 348.[/m]
webgian
	[m1][b]webgian[/b]. v. webbian.[/m]
web-hóc
	[m1][b]web-hóc[/b], es; [i]m. Some implement used in weaving, a tenter-hook (?):[/i]:--Webhóc [i]apidiscus,[/i] Wrt. Voc. i. 59, 41: 66, 24: 282, 7: ii. 7, 70.[/m]
web-líc
	[m1][b]web-líc[/b]; [i]adj. Of weaving:--[/i]Weblíc gewurc [i]textrinum opus,[/i] Hpt. Gl. 431, 4. Ðæt weblíce [i]textrinum,[/i] Wrt. Voc. ii. 77, 17.[/m]
web-sceaft
	[m1][b]web-sceaft[/b], es; [i]m. A weaver's beam:--[/i]Websceaft [i]liciatorium,[/i] Wrt. Voc. i. 66, 10. Cf. web-beám.[/m]
web-tawa
	[m1][b]web-tawa[/b] [i]thread for weaving:--[/i]Webtawa [i]linea,[/i] Wrt. Voc. ii. 51, 11. Cf. next word.[/m]
web-teáh
	[m1][b]web-teáh[/b], -teág, e; [i]f. Thread for weaving:--[/i]Waebtaeg [i]linea,[/i] Wrt. Voc. ii. 113, 4.[/m]
webung
	[m1][b]webung[/b]. v. webbung.[/m]
web-wyrhta
	[m1][b]web-wyrhta[/b], an; [i]m. A fuller:--[/i]Webwyrhta [i]fullo,[/i] Wülck. Gl. 245, 33. Swylcne gerelan swylcne nǽnig fulwa, ðæt is nǽnig webwyrhta, ðæt mihte dón, Shrn. 56, 10. Ðone Iacóbum Iudǽa leorneras ofslógan mid webwyrhtan róde, 93, 12.[/m]
weccan
	[m1][b]weccan[/b]; [i]p.[/i] weahte, wehte; [i]pp.[/i] weaht, weht [i]To wake, waken.[/i] [b]I.[/b] [i]to rouse[/i] from sleep:--Geseh hé beornas swefan on slǽpe; hé sóna ongann wígend weccean, Andr. Kmbl. 1699; An. 852. [b]I a.[/b] [i]to rouse[/i] from the sleep of death:--Býman weccaþ of deáðe eall monna cynn, Exon. Th. 55, 21; Cri. 887. Ic gǽ ðætte of slépe ic wecce hine, Jn. Skt. Rush. 11, 11. Ne húru wundur wyrceaþ deáde; oþþe hí lǽceas weccean [i]numquid mortuis facies mirabilia; aut medici suscitabunt?[/i] Ps. Th. 87, 10. [b]II.[/b] [i]to rouse[/i] from unconsciousness or torpor, [i]to enliven, stimulate, refresh:--[/i]Hé wehte hine wætre, Beo. Th. 5700; B. 2854. Ealdes mannes eágan beóþ unscearpsýno; þonne sceal hé ða eágan wecean mid gnídingum, Lchdm. ii. 30, 28. Seó wæs wætrum weaht and wæstmum þeaht, Cd. Th. 115, 19; Gen. 1922. [b]III.[/b] [i]to rouse[/i] from repose, [i]to excite, stir up:--[/i]Se kok, ǽr ðam ðe hé cráwan wille, hefð up his fiðru, and wecð hine selfne, Past. 64; Swt. 461, 14. Drihten windas weceþ [i]Dominus ventos excitat,[/i] Bd. 4, 3; S. 569, 22. Biþ sǽ smilte þonne hý wind ne weceþ, Exon. Th. 336, 27; Gn. Ex. 56. Ne bið ðé rest witod, ac ðec regna scúr weceþ and wreceþ, Cd. Th. 252, 11; Dan. 577. Windas weccaþ woruld mid storme, Exon. Th. 59, 13; Cri. 952. Nalles sceal hearpan swég wígend weccean, Beo. Th. 6040; B. 3024. [b]IV.[/b] [i]to raise[/i] what is depressed:--Hé of eorðan mæg ðone unágan weccan [i]suscitans a terra inopem,[/i] Ps. Th. 112, 6. [b]V.[/b] [i]to give life to, to cause, give rise to, produce, raise:--[/i]Feorbeáceno cynn, ða ðe flód wecceþ, Cd. Th. 13, 18; Gen. 204. Wyrd wóp wecccþ, Salm. Kmbl. 873; Sal. 436. Sunnan glǽm on lenctenne lífes tácen weceþ, Exon. Th. 215, 17; Ph. 255. Ðás windas and ðás regnas ða ðe eorþan wæstmas weccaþ, Blickl. Homl. 51, 21: Exon. Th. 38, 20; Cri. 609. Hí ǽled weccaþ [i]they kindle a fire,[/i] 361, 18; Wal. 21. Wec ðú cléne hiortan in mé [i]cor mundum crea in me,[/i] Ps. C. 50, 88. Ðæt his bróðor nime his wíf and his bróðor sǽd wecce ([i]resuscitet[/i]), Mk. Skt. 12, 19. Wæcce, Mt. Kmbl. Rush. 22, 24. Unrǽd fremman, wefan and weccean, Cd. Th. 3, 5; Gen. 31: Beo. Th. 4098; B. 2046. Bǽlfýra mǽst weccan, 6279; B. 3144. Weccean, Cd. Th. 175, 26; Gen. 2901. \[[i]Goth.[/i] us-wakjan: [i]O. H. Ger.[/i] wecchen: [i]Icel.[/i] vekja.\] v. á-, tó-weccan; wacan, wacian.[/m]
weccend
	[m1][b]weccend[/b], es; [i]m. One who rouses, incites:--[/i]Weccend [i]incitator,[/i] Germ. 393, 67.[/m]
wece-drenc
	[m1][b]wece-drenc[/b], es; [i]m. An emetic:--[/i]Wecedrenc . . . sele ðæt lytlum súpan . . . óþ ðæt hé spíwe, Lchdm. ii. 268, 31: 170, 8.[/m]
wecen
	[m1][b]wecen[/b]. v. wæcen.[/m]
wecg
	[m1][b]wecg[/b], es; [i]m.[/i] [b]I.[/b] [i]a wedge:--[/i]Waecg [i]cuneus,[/i] Wrt. Voc. ii. 105, 70. Wecg, 15, 49: 137, 29. Treówes on óste nægel oððe wecg on tó fæstnigenne ys [i]arboris nodo clauus aut cuneus infigendus est,[/i] Scint. 103, 10. [b]II.[/b] [i]a mass of metal:--[/i]Ǽlces cynnes wecg [i]vel[/i] óra oððe clyna [i]metallum,[/i] Wrt. Voc. i. 34, 67. Wecg [i]metallum, massa,[/i] Hpt. Gl. 417, 20. Ðætte ðǽr wǽre ðæt héhste gód, ðǽr ðǽr ða gód ealle gegæderode bióþ, swelce hí sién tó ánum wecge gegoten, Bt. 34, 9; Fox 146, 20. Hí behwyrfdon heora áre on sumum gyldenum wecge, and ðone on sǽ áwurpan, Homl. Th. i. 60, 29. Berende on wecga órum, áres and ísernes, leádes and seolfres [i]venis metallorum, aeris, ferri, et plumbi, et argenti faecunda,[/i] Bd. 1, 1; S. 473, 23. Seó eorðe is cennende wecga óran [i]terra parens metallorum,[/i] Nar. 2, 15. On smǽtum goldórum &l-bar; (gold-?) wecgum [i]in obrizum auri metallum,[/i] Hpt. Gl. 449, 14. Nis ná Godes wununge on ðám grǽgum stánum, ne on ǽrenum wecgum, Homl. Skt. i. 7, 136. Lǽt ús ámyltan ða sylfrenan godas and eác swylce ða gyldenan, dǽlan siððan wǽdligum ða ámoltenan wæcgas, 5, 234. [b]III.[/b] [i]a piece of money:--[/i]Nim ðone ǽrestan fisc . . . ðú finst ǽnne wecg ([i]staterem[/i]) on him, Mt. Kmbl. 17, 27: Homl. Th. i. 512, 4. \[[i]O. H. Ger.[/i] wecki [i]cuneus: Icel.[/i] veggr.\][/m]
wecgan
	[m1][b]wecgan[/b]; [i]p.[/i] de, ede [i]To wag[/i] (trans.), [i]move, shake:--[/i]Hwílum mec wonfeax wale wegeþ and þýð, Exon. Th. 393, 31; Rä. 13, 8: 403, 10; Rä. 22, 5. Hí wecgaþ heora heáfdu [i]moverunt caput,[/i] Ps. Th. 21, 6. Wecggeaþ, 43, 16. Hwalas and hefonfuglas lyftlácende, ða ðe lago-streámas wecgaþ (cf. fiscas and fuglas, ealle ða ðe onhréraþ hreó wǽgas, Exon. Th. 194, 18; Az. 141), Cd. Th. 240, 19; Dan. 389. Hwý gé ǽfre scylen unrihtfióungum eówer mód dréfan, swá swá mereflódes ýþa hréraþ íscalde sǽ, wecggaþ for winde (cf. swá swá ýþa for winde ða sǽ hréraþ, Bt. 39, 1; Fox 210, 25), Met. 27, 4. Hig wegdan, hrérdan heora heáfod [i]moverunt capita sua,[/i] Ps. Th. 108, 25. Hí wegedon mec of earde, Exon. Th. 485, 30; Rä. 72, 5. Ðonne ðú antiphonariam habban wille, ðonne wege ðú ðíne swíþran hand, Techm. ii. 119, 3, 5, 10, [i]and often.[/i] Wege ðú medemlíce ðín reáf mid ðínre handa, 119, 19: 120, 3. Tácn ys ðæt mon wecge his hand, 119, 7. Wæcge, 121, 9. Þeáh hit wecge (cf. ástyroð, Bt. 12; Fox 36, 19) wind, Met. 7, 35. \[Swa þe hæȝe wude þenne wind weieð hine, Laym. 20137. [i]Goth.[/i] wagjan [i]agitare, movere: O. H. Ger.[/i] wegen [i]agitare, movere, vibrare, quatere.[/i]\] v. á-wecgan; wagian, wegan.[/m]
-wéd
	[m1][b]-wéd[/b]. \[Cf. [i]O. H. Ger.[/i] wuoti [i]insania: Icel.[/i] œði.\] v. ge-wéd.[/m]
wed\[d\]
	[m1][b]wed\[d\][/b], es; [i]n.[/i] [b]I.[/b] [i]a pledge, what is given as security:--[/i]Wed [i]vel[/i] álǽned feoh [i]pignus,[/i] gylden wed [i]vel[/i] feoh [i]arra,[/i] wed [i]vel[/i] wedlác [i]arrabona[/i] vel [i]arrabo,[/i] Wrt. Voc. i. 21, 5-7. Wed [i]pignus,[/i] ii. 82, 25. Þeós gerýnu is wedd and híw; Cristes líchama is sóðfæstnyss. Ðis wed wé healdaþ gerýnelíce óð ðæt wé becumon tó ðære sóðfæstnysse, and ðonne bið ðis wedd geendod, Homl. Th. ii. 272, 6-8. Hié onféngon fulwihte and freoðuwǽre, wuldres wedde, Andr. Kmbl. 3260; An. 1633. Ic ða wǽre gelǽste ðe ic ðé sealde frófre tó wedde, Cd. Th. 139, 13; Gen. 2309: 124, 29; Gen. 2070. Ða ylcan his dohter Criste tó gehálgianne ðam biscope tó wedde gesealde, ðæt hé ðæt gehát gelǽstan wolde [i]in fignus promissionis implendae, eandem filiam suam Christo consecrandam episcopo adsignavit,[/i] Bd. 2, 9; S. 511, 39: Beo. Th. 5989; B. 2998. Gif man hrægl tó wedde selle, L. Alf. 36; Th. i. 52, 25. Gif hwá þeóf clǽnsian wylle, lecge án .c. tó wedde, L. Eth. iii. 7; Th. i. 296, 7. Se Hálga Gást wæs onsended tó wedde ðæs heofonlícan éþles, Blickl. Homl. 131, 14. Nafa ðú nánes þearfan wedd ([i]pignus[/i]) mid ðé nihtlangne fyrst, Deut. 24, 12. Gif ðú wed nime æt ðínum nǽhstan [i]si pignus a proximo tuo acceperis,[/i] Ex. 22, 26. Genime mon .vi. sci&l-bar;&l-bar;. weorð wed, L. In. 49; Th. i. 132, 13. Æt cynges spǽce lecge man .vi. healfmarc wedd, æt eorles .xii. óran wedd, L. Eth. iii. 12; Th. i. 296, 25-6. Heora ǽlc sylle .vi. healfmearc wedd, 3; Th. i. 294, 7. Wed undón [i]to redeem a pledge,[/i] L. O. D. 1; Th. i. 352, 9. Wed [i]pignora,[/i] Wrt. Voc. ii. 94, 20. [b]I a.[/b] [i]a dowry:--[/i]Wed, gifu [i]vel[/i] fædren feoh [i]dos,[/i] Wrt. Voc. ii. 141, 80. Mid wedde [i]dote,[/i] 27, 18. [b]I b.[/b] fig.:--Worda wed gesyllan (v. the same phrase in the passages from the laws), eallra unsnyttro ǽr gesprecenra [i]to be responsible for all that has been said before,[/i] Elen. Kmbl. 2566; El. 1284. II. [i]a pledge, solemn promise, engagement, covenant, compact[/i] :-- Wed oððe wǽra [i]clasma,[/i] Wrt. Voc. ii. 21, 2. Ða stǽnenan bredu, on ðám wæs ðæt wedd ðe Drihten wið eów gecwaeð [i]tabulis pacti, quod pepigit vobiscum Domimts,[/i] Deut. 9, 9. Ðis ys ðæt wedd [i](pactum),[/i] ðæt gé healdan sceolon betwux mé and eów, Gen. 17, 10. Ðis bið ðæt tácen mínes weddes [i]hoc signum foederis,[/i] Gen. 9, 12, 13, 15. Se ðe ðæs weddes waldend sý, L. Edm. B. 6; Th. i. 254, 21. Beó mí wedd ([i]pactum[/i]) on eówrum flǽsce on écum wedde ([i]in foedus aeternum[/i]). . . hé áídlode mín wedd ([i]pactum[/i]), Gen. 17, 13, 14. Hí mid wedde and mid áþum fryþ gefæstnodon, Chr. 926; Erl. 111, 44: 1016; Erl. 159, 4. Mid worde and mid wædde, 1014; Erl. 150, 14. Trymme hé eal mid wedde ðæt ðæt hé beháte, L. Edm. B. 5; Th. i. 254, 17. On (in) wedde\[ge\]syllan [i]to give on covenant, to engage to do[/i] :-- Ðá cwæð ic ðæt ic him wolde fylstan on ða geráda ðæt hé his mé úðe, and hé mé ðæt in wedde gesealde . . . Hé mé ða bóc ágeaf swá hé mé on ðon wedde ǽr geseald hæfde [i]then I said that I would help him on condition that he would make a grant of the land to me, awd he engaged to do that . , . He gave me the deed, as he had before covenanted in the engagement,[/i] Cod. Dip. Kmbl. ii. 134, 9-20. Hæfdon Eoforwícyngas hyre geháten, and sume on wedde geseald, sume mid áþum gefæstnod, ðæt hí on hire rǽdinge beón woldon, Chr. 918; Erl. 105, 29: L. Edm. B. I; Th. i. 254, 5. Hi sǽdon, and on wedde sealdon, hwæt hý hyre syllan woldon [i]they stated what they would give her, and engaged to pay it,[/i] Homl. Ass. 196, 24. God behét ús wedd [i]Deus pepigit nobiscum foedus,[/i] Deut. 5, 2. Ic sette mín wedd tó ðé [i]ponam foedus meum tecum,[/i] Gen. 6, 18. Ic sette mín wedd tó eów [i]ego statuam pactnm meum vobiscum,[/i] 9, 9. Hig slógon heora wedd ǽgðer tó óðruni, ðæt hig ǽfre wurdon gefrýnd [i]percussamp;erunt ambo foedus,[/i] 21, 27. Geþence hé word and wedd ðc hé Gode betǽhte, L. Eth. v. 5 ; Th. i. 306, 5. Scalde God his wedd Abrame [i]pepigit Dominus foedus cum Abram,[/i] Gen. 15, 18. Uton syllan wedd [i]inemus foedus,[/i] 31, 44: Chart. Th. 485, 37. Ðæt ða witan ealle sealdan heora wedd ðam arcebisceope, L. Ath. v. 10; Th. i. 238, 34: v. 8, 6; Th. i. 236, 35. Be áðum and be weddum. Ðæt ǽghwelc mon his áð and his wed wærlíce healde, L. Alf. pol. 1; Th. i. 60, 1-3: L. C. E. 19; Th. i. 372, 1 : Wulfst. 113, 1. Hí wið ðone cyning hí getreówsoden, and binnan litlan fæce hit eall álugon, ge wed ge áðas, Chr. 947 ; Th. 118, 14: L. In. 13 ; Th. i. 110, 12. Gif hwá his áð and his wæd brece, ðe eal þeód geseald hæfð, L. Ed. 8 ; Th. i. 164, 2. Ðæt man áðas oðð wedd tóbrece, Chart. Erl. 231, 6. Gif gé dóð min wedd for náht [i]si ad irritum perducatis pactum meum,[/i] Lev. 26, 15: Deut. 31, 16. Ǽlc geréfa náme ðæt wedd on his ágenre scíre, L. Ath. v. 10; Th. i. 240, I : v. II; Th. i. 240, 15. Ða áðas and ða wedd and ða borgas synt ealle oferhafene and ábrocene, L. Ath. iv. proem.; Th. i. 220, 14. Hí ðæt mid hiera weddtmi (cf. cum se exsecrationibus devovissent, sacramentisque obstrinxissent) gefæstnod hæfdon, Ors. I. 14; Swt. 56, 23 : L. Ath. v. proem.; Th. i. 228, 7 : v. 8, 5 ; Th. i. 236, 30. \[Ic wille settan mi wed betwuxe me and eow, O. E. Homl. i. 225, 28. Mi lond ich wulle sette to wedde, Laym. 25172. Him þet leið his wed ine Giwerie, A. R. 394, 3. To legge a wedde, Piers P. 5, 244. His nekke liþ to wedde, Chauc. Kn. T. 360. Wedde or thynge leyyd yn plegge [i]vadium, pignus,[/i] Prompt. Parv. 519, [i]Goth.[/i] wadi [i]pignus: O. Frs.[/i] wed: [i]O. L. Ger.[/i] weddi [i]pignus: O. H. Ger.[/i] wetti [i]pignus, pactum, stipulatio : Icel.[/i] veð, \] v. an-, under-wed\[d\].[/m]
wédan
	[m1][b]wédan[/b] ; [i]p.[/i] de [i]To be mad[/i] or [i]furious, to rage, rave[/i] :-- Ic wéde [i]saeuio[/i] and [i]insanio,[/i] Ælfc. Gr. 30, 5; Zup. 192, 3. [i]Furo[/i] ic wéde macaþ [i]insaniui[/i] of [i]insanio[/i] ic wéde, 33 ; Zup. 203, 9. Ic wéde [i]grasso.[/i] Engl. Stud. xi. 66, 44. Welt [i]saeuit,[/i] Wülck. Gl. 255, 16. [i]Wét furit,[/i] [i]irascitur,[/i] 245, 19. Wédende [i]funeste,[/i] Wrt. Voc. ii. 151, 65. [b]I.[/b] [i]to be mad, out of one's senses :[/i] -- Cwæþ se cyning : ' Ne wille ðú swá sprécan ; ILLEGIBLE ðæt ðú teala wite. ' Cwæþ hé: 'Ne wéde ic (no [i]n insanio),[/i] Bd. 5, 13; S. 632, 32. Deófol is on him, and hé wét [i](insanit),[/i] Jn. Skt. 10, 20. Se man wét ðe wyle habban ǽnig þincg ǽr anginne, Homl. Skt. i. 1. 17. Ðá wéndon hí ðæt hé tela ne wiste, ac ðæt hé wédde [i]vulgus aestimabat eum insanire,[/i] Bd. 2, 13; S. 517, 11. Woedendi [i]limphaticus,[/i] Wrt. Voc. ii. 112, 75 : [i]lymphatico,[/i] 113, 36. Wédende, 53, 66. Ðone wéddendan [i]insanum,[/i] 48, 1. Hwá mæg ðam wédendan gýtsere [i](dives qui sese credit egentem)[/i] genóh forgifan? Bt. 7.4; Fox 22, 33. [b]II.[/b] [i]to act with violence, be furious, rage,[/i] (a) of persons :-- Ðonne se deófol ðús wétt, Wulfst. 198, 5. Hé wét swíðe and wynð on ða Cristenan, Homl. Skt. i. 16, 225. Heó geseah hú Decius wédde and brýmde [i]de[/i] dæges and nihtes ǽr ðon hé deád wǽre, Shrn. 139, 6. Hé wédde on gewitte swá wilde deór, Exon. Th. 278, 13; Jul. 597. Hí wéddon þearle and tðtǽron hí sylfe mid heora ágenum tóðum, Homl. Skt. i. 6, 194. Hé ([i]Antichrist[/i]) onginð deóflíce tó wédanne, Wulfst. 200, 1. Wédende [i]debachatus.[/i] Wrt. Voc. ii. 86, 21 : 26, 74. Seó wédende men iu ofslógon ðone Victor, Homl. Skt. ii. 28, 113. For wédendre heortan ðæs leódhatan Brytta cyninges [i]propter vesanam Brittonici regis tyrannidem,[/i] Bd. 3, 1; S. 524, Uuoedende [i]bachantes,[/i] Wrt. Voc. ii. 101, 52. Hí ([i]the Jews[/i]) tó Criste hosplíce word wédende sprǽcon, Homl. Th. ii. 232, 31. Wróht-smiðas [i](evil spirits)[/i] wédende swá wilde deór, Exon. Th. 156, 23; Gú. 8, 9. (b) of animals :-- ILLEGIBLE wédan (gesihð), gestric ge(tácnaþ), Lchdm. iii. 206, 32. Wédende hund, Bt. 37, 1; Fox 186, 8. Wulfas woedende [i]lupi rapaces,[/i] Mt. Kmbl. Rush. 7, 15. (c) of things, abstract or concrete :-- Gýtsung openlíce wét [i]auaritia palam saenit,[/i] Scint. 99, 17. Wédde stíðnes [i]exarsit acerbitas,[/i] Hpt. Gl. 517, 15. Gársecg wédde, Cd. Th. 208, 27; Exod. 489. Ða ýða weóllan and wéddan ðæs sǽs [i]furentibus undis pelagi,[/i] Bd. 3, 15; S. 541, 39. Þeán ðeós woruld wéde and windige éhtnysse ástyrige ongeán Cristes gelaðunge, Homl. Th. ii. 388, 9. Ðonne wind wédende færeþ, Elen. Kmbl. 2546; El. 1274. Mid wédendum and egislícum gehlýde [i]bacchanti et furibundo strepitu,[/i] Hpt. Gl. 495, 75. Wédende reóhnysse [i]tumentem insaniam,[/i] 465, 20. Wédende ýða [i]frementes (furentes) fluctus,[/i] 464, 74. Hyt ða wédendan bitas ge-hǽlcþ, Lchdm. i. 370, 14. \[Biginneð þe deoflen to weden, A. R. 264, 9. As mon bigon to weden and to wurðen ut of his ahne witte [i]indignatns cum. furore nimio,[/i] Kath. 1257. Fra þatt grediȝnesse þatt doþ þe mann to wedenu rihht to winnenn erþlic ahhte, Orm. 14140. Þ kyng ferde for wraþþe as he wolde wede, R. Glouc. 53, 10. [i]O. Sax.[/i] wódian : [i]O. H. Ger.[/i] wuoten [i]furere, grassari, insanire, bacchari, fremere: Icel.[/i] ILLEGIBLE [i]to become furious.[/i]\] v. á, ge-wédan ; wód.[/m]
wed-bróðer
	[m1][b]wed-bróðer[/b]; [i]m. One who is pledged to act as a brother to another, a confederate[/i] :-- Ða luuede Wulfere hit swíðe for his bróðer luuen Peada, and for his wedbróðeres luueu Oswí, Chr. 656 ; Erl. 30, 1. Cóman bégen ða cyningas tógædre and wurdon feólagan and wedbróðra, and ðæt gefæstuadan ǽgðer mid wedde and eác mid áðan, 1016; Th. i. 284, 1, col, 1. \[Send after mine sune Octa, and æfter Ebissa his wedbroðer, Laym. 14469. [i]Icel.[/i] veð-bróðir. Cf. eið-broðir.\][/m]
wed-bryce
	[m1][b]wed-bryce[/b], es; [i]m. Breach of a pledge[/i] or [i]engagement[/i] :-- Gif hé ðæs weddie, ðe hym riht sý tó gelǽstanne, and ðæt áleóge . . . béte ðone wedbryce swá him his scrift scrífe, L. Alf. pol. 1; Th. i. 60, 6-21. Eác syndan wide þurh áðbrycas and ðurh wedbrycas and ðurh mistlíce leásunga forloren and forlogen má ðonne scolde, Wulfst. 164, 7. Wed-bricas, 130, 6. \[Cf. With wedbrek [i]cum adulteris,[/i] Ps. 49, 18.\][/m]
wedd
	[m1][b]wedd[/b]. v. wed\[d\].[/m]
weddian
	[m1][b]weddian[/b]; [i]p.[/i] ode [i]To engage, covenant, undertake[/i] :-- Weddodon [i]pepigere,[/i] Germ. 396, 137. I. [i]to engage[/i] to do something, (a) with gen. of that for which the engagement or pledge is given :-- Be ðon ðe ordáles weddigaþ. Gif hwá ordáles weddige [i]if any one engage to undergo an ordeal,[/i] L. Ath. i. 23; Th. i. 210, 25. Gif hé ðæs weddie, ðe hym riht sý tó gelǽstanne, L. Alf. pol. i; Th. i. 60, 6. Is tó witanne hwam ðæt fósterleán gebyrige, weddige se brýdgum eft ðæs [i]let the bridegroom engage to furnish this,[/i] L. Edm. B. 2 ; Th. i. 254, 9. Ðæt se slaga móte sylf wæres weddian, L. Edm. S. 7 ; Th. i. 250, 17. (b) with gerundial infin. :-- Hig him weddedon feoh tó syllenne [i]pacti sunt pecuniam illi dare,[/i] Lk. Skt. 22, 5. II. in reference to either taking or giving in marriage, [i]to wed, betroth, espouse[/i] :-- Gif hý ǽlces þinges sammǽle beón, ðonne fón mágas tó and weddian heora mágan tó wífe and tó rihtlífe ðam ðe hire girude, L. Edm. B. 6; Th. i. 254, 20. Gif man mǽdan oððe wíf weddian wille, 1; Th. i. 254, 2. \[Þat mæiden he weddede, Laym. 4432. Wifmann to weddenn, Orm. 10407. Weddedd wiþþ an weppmann, 1942. He moste weddy wyf, R. Glouc. 331, 13. I wedde myne eres, ILLEGIBLE P. 4, 146. [i]Goth.[/i] ga-wadjón [i]despondere: O. Frs.[/i] weddia [i]to promise, pledge: Icel.[/i] veðja [i]to wnger.[/i]\] v. be-, for-, ge-weddian.[/m]
weddung
	[m1][b]weddung[/b], e; [i]f. Betrothal, espousal[/i] :-- Ðá cwæþ Pilatus tó ðam folce, ða ðe sǽdon ðæt hé of forligere wǽre ácenned : ' Ðeós sprǽc nys ná sóþ ðæt gé sprecaþ, for ðon seó weddung wæs beweddod, eal swá eówre ágene ðeóda secgaþ, ' Nicod. 7 ; Thw. 3, 31. \[Or men wimman to louerd giue for wedding or for morgengiwe, Gen. and Ex. 1428.\] v. be-weddung.[/m]
wéde
	[m1][b]wéde[/b]; [i]adj. Furious, in a rage, mad, fierce,[/i] v. wédan, II :-- Nælle ðú mé woede (cf. gram, W. S. version) wosa [i]noli mihi molestus esse,[/i] Lk. Skt. Lind. 11, 7. Woedo (gram, W. S.) wæs mé ðió widiua [i]molesta est mihi haec vidua,[/i] 18, 5. Wið wédes (wéde, MS. B. v. wéde-hund) hundes slite, Lchdm. i. 362, 23. Cf. Wód.[/m]
wéde-berge
	[m1][b]wéde-berge[/b], an ; [i]f. A plant that is used against madness, hellebore[/i] :-- Woedeberge, woedibergæ [i]eleborus,[/i] Txts. 59, 736. Woidiberge [i]helleborus,[/i] 67, 1017. Wédeberge, Wrt. Voc. ii. 29, 21 : 32, 30. Ðeós wyrt ða man [i]elleborum album . . .[/i] and eác sume men wédeberge hátaþ, Lchdm. i. 258, 23.[/m]
wéde-hund
	[m1][b]wéde-hund[/b], es; [i]m. A mad dog[/i] :-- Gif wédehund man tóslíte, Lchdm. i. 86, 13. Wið wédehundes (cf. wódes \[[i]printed[/i] woden\] huudes, 4, 8) slite, 78, 17 : 92, 12 : 138, 13: 198, 8: 370, 12, 15 : ii. 144, 9. Hé réþigmód rǽst on gehwilcne wédehunde ([i]printed[/i] reðe hunde, [i]but[/i] cf. wédende hund, Bt. 37, 1 ; Fox 186, 8) wuhta gelícost, Met. 25, 18. v. wéde.[/m]
wéden-heort
	[m1][b]wéden-heort[/b], es; [i]n. Madness, frenzy, fury[/i] :-- Lǽcedómas wið feónd-seócum men . . . and wiþ bræcseócum men, and wiþ wédenheorte, Lchdm. ii. 14, 7: 138, 14. Drenc wiþ wédenheorte, 356, 4: 304, 15. Ðæt hrýðer him þúte on wédenheorte [i]the beast seemed to him mad,[/i] Blickl. Homl. 199, 11.[/m]
wéden-heort
	[m1][b]wéden-heort[/b]; [i]adj. Mad, frenzied, furious[/i] :-- Wédenheortra synna [i]furiarum,[/i] Wrt. Voc. ii. 36, 30. v. next word.[/m]
wédenheortness
	[m1][b]wédenheortness[/b], e ; [i]f. Madness, frenzy, fury[/i] :-- He gelómlíce mid wédenl.eortnesse módes ILLEGIBLE wæs [i]crebra mentis vesania premebatu,[/i] Bd. 2, 5; S. 507, 3. Wiþ wédenheortnesse Macedlones [i]contra vesaniam Macedonii,[/i] 4, 17; S. 585, 45. For wédenheortnesse ðæs leódhatan [i]propter vesanam tyrannidem,[/i] 3, 1; S. 524, 1. Hí ongunnon ðæt hí his wédenheortnysse gestildon [i]motus ejus insanos comprimere conati,[/i] 3, 11 ; S. 536, 22. Hié wealwiaþ on ða wédenheortnesse [i]in mentis vesaniam devolvuntur,[/i] Past. 40; Swt. 289, 6. Wédenheortnessum [i]furiis,[/i] Wrt. Voc. ii. 37, 50. In woedenheortnisse leáse [i]in insanias falsas,[/i] Ps. Surt. 39. 5.[/m]
weder
	[m1][b]weder[/b], es; [i]n.[/i] [b]I.[/b] [i]weather, condition of the atmosphere[/i] :-- Uueder [i]temperies,[/i] Wrt. Voc. ii. 122, 27. Gif hit sié gód weder, Lchdm. ii. 182, 10. Hyt byð smylte weder [i]serenum erit,[/i] Mt. Kmbl. 16, 2: Bt. 23; Fox 78, 26. Ðonne wind ligeþ, weder bið fæger, Exon. Th. 210, 8; Ph. 182. Hreóh weder [i]tempestas,[/i] Mt. Kmbl. 16, 3. Rén, swylce hagal and snáw, weder unhióre, Met. 29, 65. Hit wæs ceald weder, Ors. 6, 32; Swt. 286, 31: Met. 26, 28. Forstas and snáwas, winterbiter weder, Cd. Th. 239, 32; Dan. 379. Wearm weder. Exon. Th. 198, 30; Ph. 18. Réuig weder, 380, 18 ; Rä. 1, 10. Wederes blæst, hádor heofon-leóma. Andr. Kmbl. 1674; An. 839. Líþes weðres, Met. 12, 13. Wedere gelícost . . . on sumeres tíd, Cd. Th. 237, 34; Dan. 347. Ða sǽ ðe wæs smylte wedere glæshlútru, Bt. 6; Fox 14, 24. Þeah nine ([i]a sick man[/i]) mon on sunnan lǽde, ne mæg hé be ðý wedre wesan ([i]he can't stand the weather[/i]), þeáh hit sý wearm on sumera, Exon. Th. 340, 18 ; Gn. Ex. 113. Hé ús giefeþ weder líþe, Exon. Th. 38, 12; Cri. 605. Winter bringeþ weder ungemetceald, swifte windas, Met. 11. 59. On sumera ðonne ða hátostan weder synd, Lchdm. ii. 252, 10. Weder cóle-don heardum hægelscúrum, Andr. Kmbl. 2514 ; An. 1258. Wuldortorhtan weder, Beo. Th. 2276; B. 1136. Wedera cealdost, 1097; B. 546. Wedera cyst, Cd. Th. 238, 6 ; Dan. 350. Niht bið wedera þeóstrost, Salm. Kmbl. 621; Sal. 310. Ðeóf sceal gangan in ðýstrum wederum, Menol. Fox 544; Gn. C. 42. Hwý hí ne scínen scírum wederum, Met. 28, 45. Holmegum wederum, Cd. Th. 185, 6 ; Exod. 118. [b]Ia.[/b] [i]good weather.[/i] v. weder-dæg :-- Hine ne went náðor ne weder ne unweder of ðam ðe him gecynde ys, Lchdm. iii. 268, 3. Winter sceal geweorpan, weder eft cuman, sumor swegle hát, 338, 12 ; Gn. Ex. 77. Wedres on luste, 361, 28 ; Wa&l-bar;. 26. Rén cymð, ðonne eówre wæstmas wederes be-þorftan, Wulfst. 297, 11. [b]II.[/b] [i]wind, storm, breeze, air[/i] :-- Weder [i]aura,[/i] Wrt. Voc. i. 76, 43: 52, 59. Smylte wedere [i]aure tenuis,[/i] ii. 4, 56: 6, 20. Blóstme fægerust raþe tó leohtnm forscrincþ wedere [i]flos pulcherrimus cito ad leuem marcescit auram,[/i] Scint. 70, 3. Wedre ge-somnad, Exon. Th. 412, 19; Rä. 31, 2. In wedr [i]in auram,[/i] Blickl. Gl. Weder, Ps. Surt. 106, 29. \[Wurdon ormǽtlíca wædera mid þunre, Chr. 1117; Erl. 246, 15.\] Wintregum wederum [i]cum saevis aquilonibus stridens campus inhorruit,[/i] Bt. 5, 2 ; Fox 10, 31. Styrmendum wederum, 7, 3; Fox 22, 5. [b]IIa.[/b] in reference to sailing, [i]weather[/i] (as in [i]weather[/i]-bow, -bound), [i]wind.[/i] v. weder-fæst :-- Ðá gestód hine beáh weder and storm sǽ, wearþ ðá fordrifan on án íglond [i]vela Neritii ducis eurus appulit insulae,[/i] Bt. 38, 1; Fox 194, 10. Ðá him weder com, and Godwine and ða ðe mid him wǽron wendan tó Brycge, Chr. 1052 ; Erl. 181, 19. Wearð ðæt wæder swíðe strang, ðæt ða eorlas ne mihton ge-witan hwet Godwine eorl gefaren hæfde, Erl. 183, 3. Hé ðǽs wederes ábád, 1094; Erl. 229, 36: 1097; Erl. 234, 20. Hé wearð þurh weder gelet, Erl. 233, 34. Gód scipstýra ongit micelne wind on hreóre sǽ ǽr ǽr hit geweorþe . . . warenaþ hé hine wiþ ðæt weder, Bt. 41, 3; Fox 250, 17. \[[i]O.Sax.[/i] wedar [i]weather, storm: O. Frs.[/i] weder : [i]O. H. Ger.[/i] wetar: [i]Icel.[/i] veðr.\] v. ge-, ofer-, un-weder, un-geweder.[/m]
Wederas
	[m1][b]Wederas[/b]; [i]pl. The Geats,[/i] a tribe of southern Scandinavia :-- Wedera leóde, Beo. Th. 455; B. 225. Wedera leód [i](Beowulf),[/i] 687; B. 341. Wedra ðeóden, 5305 ; B. 2656. v. Weder-Geátas.[/m]
weder-blác
	[m1][b]weder-blác[/b]; [i]adj. Weather-pale, pale from exposure to weather (?).[/i] Cf. flód-blác :-- Wederblác [i]palus,[/i] healfhár [i]semicanus,[/i] fulhár [i]canus[/i] (these glosses are omitted after Wrt. Voc. i. 45, 34), Anglia viii. 451.[/m]
weder-burh
	[m1][b]weder-burh[/b]; [i]f. A town exposed to storms, a weather-beaten city[/i] :-- Him Dryhten bebeád, ðæt hé ða wederburg wunian sceolde, Andr. Kmbl. 3390; An. 1699.[/m]
weder-candel
	[m1][b]weder-candel[/b]; [i]f. The candle of the open air, the sun[/i] :-- Wedercandel swearc, Andr. Kmbl. 744; An. 372. Wedercondel wearm weorodum lýhteþ, Exon. Th. 210, 17; Ph. 187. Cf. heofon-, swegl-candel.[/m]
weder-dæg
	[m1][b]weder-dæg[/b], es; [i]m. A day of fine weather, a fine day.[/i] v. weder, [b]Ia[/b] :-- Beorht sumor, wearme wederdagas, Exon. Th. 191, 30; Az. 96. \[Cf. [i]Icel.[/i] einn góðan veðrdag [i]one fine day, once on a time.[/i]\][/m]
weder-fæst
	[m1][b]weder-fæst[/b]; [i]adj. Weather-bound[/i] :-- Ðá gewendon hí west tó Peueneseá and lǽgen ðǽr wederfeste, Chr. 1046; Erl. 174, 6. \[[i]Icel.[/i] veðr-fastr.\][/m]
Weder-Geátas
	[m1][b]Weder-Geátas[/b]; [i]pl. The Geats[/i] :-- Weder-Geáta leód [i](Beowulf),[/i] Beo. Th. 2989; B. 1492 : 3229; B. 1612. Hé Weder-Geátum weóld, 4747; B. 2379. v. Wederas.[/m]
wederian
	[m1][b]wederian[/b]; [i]p.[/i] ode [i]To be (good[/i] or [i]bad) weather[/i] :-- Cweðaþ sume men, ðæt se móna hine wende be ðan ðe hit wuderian (wedrian, widrian) sceal on ðam mónðe; ac hine ne went náðor ne weder ne unweder of ðam ðe him gecynde ys, Lchdm. iii. 268, 2. \[[i]Icel.[/i] viðra [i]to be such and such weather.[/i]\] v. ge-wederian, wederung.[/m]
weder-líce
	[m1][b]weder-líce[/b]. v.unweder-líce.[/m]
Weder-mearc
	[m1][b]Weder-mearc[/b], e; [i]f. The district occupied by the Wederas[/i] :-- Óþ ðæt eft byreþ ofer lagustreámas leófne mannan wudu wundenheals tó Weder-mearce, Beo. Th. 602 ; B. 298.[/m]
weder-táeen
	[m1][b]weder-táeen[/b], es; re. [i]A sign of fine weather.[/i] v. weder, I a :-- Eástan cwom dægrédwóma, wedertácen wearm, Exon. Th. 179, 25; Gú. 1267. \[Cf. [i]Ger.[/i] wetter-zeichen [i]prognostic of a storm.[/i]\][/m]
wederung
	[m1][b]wederung[/b], e; [i]f. Weather[/i] :-- Ðæs ilcan geáres wæs swíðe hefelíc gear . . . swá mycel ungelimp on wæderunge swá man náht ǽþelíce geþencean ne mæg; swá stór þunring and lǽgt wes, swá ðæt hit ácwealde manige men, Chr. 1085; Erl. 219, 21. \[Gif ȝe mine bibode healded, þenne sende ic eou rihte widerunge, O. E. Homl. i. 13, 17. We shul preyen . . . for alle trewe shipmen, UNCERTAIN godd ȝeue hem wederyug . . . ; for þe fruyte of þe londe and þe wederyng, E. G. 23. 18, 20. Wederynge of þe eyre [i]temperies,[/i] Prompt. Parv. 519.\] v. wederian.[/m]
weder-wolcen
	[m1][b]weder-wolcen[/b], es; [i]n. A fine weather cloud.[/i] v. weder, [b]I a.[/b] weder-dæg, -tácen :-- Hæfcle wederwolcen [i](the pillar of cloud)[/i] eorðan and uprodor efne gedǽled, Cd. Th. 182, 13; Exod. 75. \[Cf. [i]Ger.[/i] wetter-wolke a [i]tempestuous cloud.[/i]\][/m]
wed-fæstan
	[m1][b]wed-fæstan[/b]; [i]p.[/i] te [i]To pledge[/i] \[ :-- Geuuetfaestae [i]subarrata,[/i] Wrt. Voc. ii. 121, 52.\] \[Cf. [i]Icel.[/i] veð-festa [i]a pledge.[/i]\][/m]
wéding
	[m1][b]wéding[/b], e ; [i]f. Madness, frenzy[/i] :-- Wéding [i]frenesis,[/i] Wrt. Voc. ii. 39, 10 \[[i]O. H. Ger.[/i] wuotunga [i]furor.[/i]\][/m]
wed-lác
	[m1][b]wed-lác[/b], es; [i]n.[/i] [b]I.[/b] [i]a pledge, security[/i] :-- Wed [i]vel[/i] wedlác [i]arra-bona[/i] vel [i]arrabo,[/i] Wrt. Voc. i. 20, 7. Wedlác [i]arrabo,[/i] 50, 31. [b]II.[/b] in reference to marriage, v. weddian, II, [i]wedlock, espousals[/i] :-- Wedlác wiðsacende [i]pacta sponsalia refutans,[/i] Hpt. Gl. 498, 44. \[The latter is the usual sense in Middle English :-- Under wedlac iboren, Laym. 395. Bute one ine wedlake, A. R. 206, 14. Wass soþ weddlac haldenu, Orm. 2499. I lele wedlayk born, Pr. C. 8261. Heo þat her wedlac brekeþ, Misc. 150, 105. Þei wrouȝt wedlokes aȝein goddis wille, Piers P. 9, 152. Wedlok [i]matrimonium.[/i] Prompt. Parv. 520. Wedloke [i]maritagium,[/i] Wulck. Gl. 595, 5.\][/m]
wed-loga
	[m1][b]wed-loga[/b], an ; [i]m. One who is false to a pledge[/i] or [i]engagement[/i] :-- On ðison gére swác Harðacnut Eádulf eorl under his grðle, and hé wæs ðá wedloga. Chr. 1041 ; Erl. 166, 33. Ic ðé eom andetta mínra synna . . . ic eom wedloga, Anglia xii. 501, 19. Ðæt gé ne beón wedlogan ne word-logan, Wulfst. 40, 10 : 165, 36. Cristen cyning sceal wedlogan and wǽrlogan hatian and hýnan, 266, 29. \[Þu [i](the body)[/i] were wedlowe and monsware, Fragm. Phlps. 7, 27.\][/m]
wedrian
	[m1][b]wedrian[/b], weel, Wrt. Voc. ii. 95, 79, -wef. v. wederian, þel, ge-, ó-wef.[/m]
wefan
	[m1][b]wefan[/b]; [i]p.[/i] wæf, [i]pl.[/i] wǽfon; [i]pp.[/i] wefen. [b]I.[/b] [i]to weave[/i] a web :-- Ic wefe [i]texo,[/i] Wrt. Voc. i. 59, 47. Ðú wyfst and wǽda tylast, Homl. Th. i. 488, 25. Ðín wyln wefð [i]tui ancilla texit,[/i] Ælfc. Gr. 15 ; Zup. 104, 13. Webbu swá hwylc swá wyfð, Lchdm. iii. 210, 28. Hí smalo hrægel wefaþ and wyrceaþ [i]texendis subtilioribus indumentis operam dant,[/i] Bd. 4, 25 ; S. 601, 16. Ða of ðæs treówes leáfum and of his flýse spunnon and swá eác tó godewebbe wǽfon and worhtan [i]gens foliis arborum ex siluestri uellere uestes detexunt,[/i] Nar. 6, 19. Ðá onféng Maria hwít godweb tó wefanne . . . Ðá sprǽcon hí: 'þú eart úre gingast, ðe miht wefan ðæt hwíte gode-web,' Homl. Ass. 132, 550. Wefen wæs [i]ordiretur (colobium de stuppae stamine,[/i] Ald. 51), Wrt. Voc. ii. 83, 18. From ðæm weofendan [i]a texente,[/i] Ps. Surt. ii. p. 184, 34. Fram wefendum wífe, Cant. Ez. 12. [b]II.[/b] in a more general sense, lit. or fig. [i]to weave, construct, put together, arrange, plan, contrive[/i] :-- Swá ðæt wuldor wifeþ, Exon. Th. 493, 8 ; Rä. 81, 27. Ðus ic fród wordcræft wæf and wundrum læs, Elen. Kmbl. 2473 ; El. 1238. Ic wef [i]intexui[/i] ([i]funibus lectulum meum,[/i] Prov. 7, 16), Kent. Gl. 199. Wefan [i]contexere[/i] ([i]coronam[/i]), Hpt. Gl. 439, 68. Wefan [i]texuisse (oraculorum seriem),[/i] 442, 39. Ðæs engles mód ðe ðone unrǽd ongan ǽrest fremman, wefan and weccean, Cd. Th. 3, 5 ; Gen. 31. Ðonne seó þrág cymeþ wefen wyrdstafum, Exon. Th. 183, 10; Gú. 1325. \[[i]O. H. Ger.[/i] weban : [i]Icel.[/i] vefa. Cf. [i]Goth.[/i] bi-waibjan [i]to wind about.[/i]\] v. á-, be-, ge-wefan; þyn-wefen.[/m]
wefl
	[m1][b]wefl[/b], e; wefle (-a ; [i]m.?),[/i] an; [i]f.[/i] [b]I.[/b] [i]weft, woof, thread which crosses the warp[/i]: -- Weft [i]vel[/i] ówef, uuefl [i]cladica, caldica,[/i] Txts. 51, 482. [i]Cladica[/i] wefl oððe ówef oððe [i]claudica,[/i] Wrt. Voc. ii. 14, 4. Wefl [i]vel[/i] óweb [i]cladicla,[/i] 131, 59. Wefl [i]cladica,[/i] 16, 31: i. 66, 13: 281, 76. Uuefl [i]panuculum,[/i] ii. 116, 29: [i]titica[/i] (cf. [i]O. H. Ger.[/i] below), 122, 33. Weflan [i]penniculae[/i] (the passage is: Nisi panniculae diversis colorum varietatibus fucatae inter densa filorum stamina ultro citroque decurrant, Ald. 15), Hpt. Gl. 430, 69. Wefla [i]panucla[/i] (this is a gloss to the same passage as the preceding), Wrt. Voc. ii. 77, 13. Wundene mé ([i]a coat of mail[/i]) ne beóð wefle (ueflæ, Txts. 151, 5), ne ic wearp hafu [i]the threads of the woof are not twisted for me, nor have I a warp,[/i] Exon. Th. 417, 15 ; Rä. 36, 5. Wæfla [i]pannicularum[/i] (colobium cum sine pompulenta pannicularum varietate ordiretur, Ald. 51), Hpt. Gl. 494, 9. Weflum [i]panniculis (panuclis,[/i] Wrt. Voc. ii. 65, 61, in a gloss to the same passage : Lanea filorum stamina ex glomere et panniculis revoluta, Ald. 8), 417, 30. [b]II.[/b] [i]an implement for weaving[/i] (-l suffix in words denoting implements, cf, scofi), [i]a shuttle[/i] (?) :-- Hé sceal habban fela towtóla . . . pihten, wefte, wefle ([i]or under[/i] I?), wulcamb, Anglia ix. 263, 13. \[[i]O. H. Ger.[/i] wefal (-el, -ii) [i]datica, subtemen, stamen.[/i]\] v. next word.[/m]
wefta
	[m1][b]wefta[/b], an: weft, es; [i]m. Weft, woof[/i] :-- Wefta [i]vel[/i] weft [i]deponile,[/i] Wrt. Voc. i. 59, 38. Wefta, 66, 14: 281, 77. Wefta [i]deponile,[/i] uueftan [i]depoline,[/i] Txts. 55, 642. Wefta [i]depo[/i] \[[i]nile[/i]\], weftan [i]deponile,[/i] Wrt. Voc. ii. 138, 85, 86. Wefta [i]depoline,[/i] 25, 19 : [i]clatica,[/i] 131, 68. \[Weft [i]subtegmen,[/i] Wick. Ex. 39, 3. A wefte [i]trama,[/i] Wulck. Gl. 696, 21. [i]Icel.[/i] veftr, vifta.\] v. preceding word.[/m]
wefung
	[m1][b]wefung[/b], e ; [i]f. Weaving[/i] :-- Weofung [i]textura,[/i] Wrt. Voc. ii. 77, 12.[/m]
weg
	[m1][b]weg[/b] (wig, Kent. Gl. 207: 475: 772; [i]pl.,[/i] weogas, 21), es; [i]m. A way.[/i] [b]I.[/b] of the direction in which motion (lit. or tig.) takes place :-- Ða tungelwítegan ðurh óðerne weg tó heora earde gecyrdon. Úre eard is neorxnawang, tó ðam wé ne magon gecyrran ðæs weges ðe wé cómon, Homl. Th. i. 118, 20-23. þonne rídeþ ǽlc hys weges, Ors. 1. 1; Swt. 21, 4. Hí wendon him súðweard óðres weges, Chr. 1016; Erl. 154, 15. Wæges, 1006 ; Erl. 140, 22. Hé mé eft lǽdde ðý sylfan wegge ðe wé ǽr tó cóman, Bd. 5, 12; S. 629, 41. Hig gewendon him ofer langne weg, ðæt hig ðæt land embférdon, Num. 21, 4: Cd. Th. 35, 13; Gen. 554: 43, 13 ; Gen. 690. Hié ofer feorne weg ceólum lácaþ, Andr. Kmbl. 504; An. 252 : 2348 ; An. 1175. Fóre gefremman on feorne weg, 382 ; An. 191. Nán man ne mihte faran þurh ðone weg (woeg, Lind.: wæge, Rush.), Mt. Kmbl. 8, 28. Sceáweras, ðæt cýðon ús, on hwilcne weg wé faran sceolon ([i]per quod iter debeamus ascendere[/i]), Deut. 1, 22. Ðú weg nimest geond deóp wæter, Cd. Th. 80, 16; Gen. 1329. Wǽrun wegas ðíne on wídne sǽ[i] in mari viae tuae,[/i] Ps. Th. 76, 16. Onbúgan of ðæs gewealde, ðe mé wegas tǽcneþ, Exon. Th. 383, 26; Rä, 4, 16. Tófóran on feówer wegas æðelinga bearn, Cd. Th. 102, 9; Gen. 1697. [b]Ia.[/b] with the idea of access or passage :-- Ðá gesette God æet ðam infære engla hyrdrǽdene and fýren swurd tó gehealdenne ðone weg tó ðam lífes treówe, Gen. 3, 24. Ic mé weg ryhtne gerýme, Exon. Th. 479, 24; Rä. 63, 3. Hé sceolcle gearcian and dæftan his weig, Homl. Th. i. 362, 8. Wegas syndon drýge, haswe herestrǽta, Cd. Th. 195, 28; Exod. 283. [b]II.[/b] [i]a road[/i] (lit. or fig.) [i]made for passengers, a path commonly used[/i] :-- Weg [i]via,[/i] Wrt. Voc. i. 53, 56. On eástan ealles folces weg, and an súðan se weg se ðe líð tó ðam ilcan lande, Cod. Dip. B. i. 586, 15. Swá swá se weg líð, wé faraþ [i]via regia gradiemur,[/i] Num. 21, 22. Ðæt geat is swýðe wíd, and se weg is swíðe rúm, ðe tó forspillednesse gelǽt, Mt. Kmbl. 7, 13, 14. On ðam wege, ðe líð tó Euphfrate [i]in via, quae ducit Euphratam,[/i] Gen. 35, 19. Se assa eode of ðam wege. Hwæt ða Balaam beót ðone assan, wolde dæt hé eode innan ðone weg [i]asina avertit se de itinere et ibat per agrum; quam cum verberaret Balaam et vellet ad semitam re ducere,[/i] Num. 22, 23. Sum sacerd férde on ðam ylcan wege (woege, Lind.), Lk. Skt. 10, 31. Gif feorrancumen man oþþe fræmde búton wege gange, L. Wih. 28; Th. i. 42, 23. Gif ðú wyrfst on wege rihtum up tó ðam earde, Met. 24, 44. Gif ðú cymst on ðone weg and tó ðære stówe, Bt. 36, 2; Fox 174, 21. Hé leóde lǽrde on lífes weg, Andr. Kmbl. 340; An. 170: 3357; An. 1682. Sume feóllon wið weg (æt strǽt &l-bar; woeg, Lind.: bi wæge, Rush.), Mt. Kmbl. 13, 4. Wegas, enta ǽrge-weorc, strǽte stánfáge, Andr. Kmbl. 2470; An. 1236, Nǽron Metode ðá gyt wídlond ne wegas nytte, Cd. Th. 10, 13; Gen. 156. Betýndan wega gelǽtan [i]competa clausa,[/i] wega gelǽtum [i]competis, terminis,[/i] Wrt. Voc. ii. 132, 52 : 19, 55. Ðæt wíf, ðe æt ðæra wega gelǽte sæt [i]mulier, quae sedebat in bivio,[/i] Gen. 38, 21. Tó wega (ðære wegara &l-bar; ðæra wegana, Lind.: weogas, Rush.) gelǽtum [i]ad exitus viarum,[/i] Mt. Kmbl. 22, 9. Wega gemittung [i]compitum,[/i] Wrt. Voc. i. 55, 8. On wega gemótum [i]in competis,[/i] ii. 46, 12. Eádgifu gefreóde Ælfgiðe on feówer wegas (v. Earle's note, p. 468, on manumission at four cross-roads), Chart. Erl. 255, 20 : 254, 29. Ungerydu beóð on sméde wegas (woegum Lind.), Lk. Skt. 3, 5. Gódige he folces fær mid bricgum ofer deópe wæteru, and ofer fúle wegas, L. Edg. C. 14; Th. ii. 282, 10. Ðurh ðrióstrie weogas [i]per vias tenebrosas,[/i] Kent. Gl. 21. II a. of what resembles a path, as in Milky Way. v. Íringes weg. III. [i]space to be traversed, a journey[/i] :-- Eáðfére weg [i]iter[/i] vel [i]itus,[/i] lang and stearc weg [i]itiner,[/i] Wrt. Voc. i. 37, 35, 36. Gif se weg swá lang beó, ðæt ðú ðíne þing bringan ne mage, Deut. 14, 24. Hig hæfdon sumne dǽl weges gefaren [i]proces-serant paululum,[/i] Gen. 44, 4: [i]aliquantulum itineris confecissent,[/i] Bd. 1. 23 ; S. 485, 30. Mé wæs Rachel deád be wege [i]mortua est Rachel in itinere,[/i] Gen. 48, 7. Hé tó ðam cyng gewænde. Ðá com Sparhafoc be weg\[e\] tó him, Chr. 1048; Erl. 177, 19. Fela þúsenda be wæge for-fóran, 1096; Erl. 233, 21. Heó forðférde be Róme wege ([i]in itinere Rome[/i]), 888; Erl. 87, note 10. Mid ðý ðe ðæt mín werod gestilled wæs, ða férdon wé forð ðý wege ðe wé ǽr ongunnon [i]quae res qmim anime quietiorem fecisset exercitum, ceptum iterum institui,[/i] Nar. 8, 18: 17, 5. Gif mon fram longum wege geteorod sié, Lchdm. ii. 150, 19: 16, 16. Árís and et, ðú hæfst swþbe langne weg, Homl. Skt. i. 18, 168. On eallum ðám wegum ðe gé fóron, Deut. 1. 31. IV. in reference to conduct, action, practice, [i]manner, mode, method, plan[/i] :-- Geriht mínne weg (se weg is mín weorc), Ps. Th. 5, 8. Ealle his wegas sint dómas, Deut. 32, 4. Gehwelci wega (uuaega, uuegi) [i]quocumque modo,[/i] Txts. 91, 1700. Hé his wegas dyde cúðe [i]notas fecit vias suas,[/i] Ps. Th. 102, 7. Unrihte wegas, 118, 104. V. [i]way,[/i] in [i]al-way, -ways:[/i] -- Under his tungan byð ealne weg óþera manna sár, Ps. Th. 9, 28. Ðæt edleán ðe ðú ealne weg gehéte, Bt. 3, 4; Fox 6, 19. Ealne weg (symle, Met. 8, 18) hí ǽton ǽne on dæg, Bt. 15; Fox 48, 8. Ic wát ðú wéne ðæt hí on heora ágenre cýþþe ealne weg mægen [i]inter eos, apud quos ortae sunt, num perpetuo perdurant?[/i] 27, 4; Fox 100, 11 : 29, 1; Fox 102, 10. Ic simles wæs on wega gehwam willan ðínes georn on móde, Andr. Kmbl. 129; An. 65. Wel mon sceal wine healdan on wega gehwylcum, Exon. Th. 342, 19 ; Gn. Ex. 145. VI. in the plural, in some compounds, the word has the sense [i]of parts, regions.[/i] Cf. [i]Icel.[/i] -vegir. v. eást-, norþ-, súþ-, síd-, wíd-wegas. \[[i]Goth.[/i] wigs: [i]O. Sax. O. H. Ger.[/i] weg: [i]O. Frs.[/i] wei: [i]Icel.[/i] vegr.\] v. á-, ærne-, bæþ-, beám-, burh-, díc-, eást-, eorþ-, fær-, feor-, flód-, flot-, fold-, forþ-, gang-, here-, híg-, holm-, hors-, horu-, hrycg-, hwæt-, hwyrft-, líf-, mǽr-, mid-, mold-, norþ-, on-, or-, riht-, síd-, sídling-, síþ-, stán-, stapol-, stíþ-, súþ-, tún-, twi-; þeód-, up-, wægn-, wæl-, wæter-, weall-, west-, wíd-, wil-, will-weg; ealneg.[/m]
weg
	[m1][b]weg[/b] (wei, wí) [b]lá[/b]; [i]interjection[/i] :-- Weg lá, weg lá [i]euge, euge.[/i] Ps. Th. 69, 4. Weg lá weg &l-bar; wá lá wá &l-bar; eálá, eálá [i]euge, euge,[/i] Ps. Lamb. 39, 16. Wí lá wei (wei lá wei, Cote. MS. ), Bt. 35, 6 ; Fox 170, 12. \[Cf. [i]Ital.[/i] via.\][/m]
weg
	[m1][b]weg[/b] [i]a wave.[/i] v. wǽg.[/m]
wegan
	[m1][b]wegan[/b]; [i]p.[/i] wæg, [i]pl.[/i] wǽgon; [i]pp.[/i] wegen. [b]A.[/b] [i]trans.[/i] [b]I.[/b] [i]to move, bear, carry, bring, transport[/i] :-- Ic wege oððe ic ferige [i]ueho,[/i] Ælfc. Gr. 28, 5; Zup. 176, 4. (Scip) wist in wigeþ, Exon. Th. 415, 14; Rä. 33,11. Ðone ([i]a dog[/i]) on teón wigeþ feónd his feónde, 433, 28 ; Rä. 51, 3. Hám wegaþ [i]advehunt,[/i] Wrt. Voc. ii. 1, 5. Hé ða frætwe wæg ofer ýða ful, Beo. Th. 2419 ; B. 1207. Hé com tó ðam forwundodum, and wæh hine hám tó his inne, Homl. Ass. 47, 559. Mec wǽgun feðre on lifte, feredon mid liste, Exon. Th. 409, 19 ; Rä. 28, 3. Micel mænigeo elpenda ða ðe gold wǽgon and lǽddon [i]elephanti qui aurum uehebant,[/i] Nar. 9, 6. Mín weorod goldes micel gemet mid him wǽgon and lǽddon, 7, 1. Wágon, Judth. Thw. 26, 14. Gesáwon hié weallas standan . . . Þurh ða heora beadosearo wǽgon, Cd. Th. 214, 21; Exod. 572. Wégon, Byrht. Th. 134, 43 ; By. 98. Gúðspell wegan [i]to carry news of the war,[/i] Cd. Th. 126, 18; Gen. 2097. Wegen on wægne, Exon. Th. 403, 15; Rä. 22, 8. [b]Ia[/b] fig. where the object is abstract, [i]to bring, cause :[/i] -- Geáp stæf wigeþ biterne brógan, Salm. Kmbl. 250 ; Sal. 124. [b]II.[/b] [i]to bear, support[/i] :-- Eahta sweras syndon ðe rihtlícne cynedóm trumlíce up wegaþ, L. I. P. 3; Th. ii. 306, 20. [b]III.[/b] [i]to bear, carry,[/i] (1) [i]to have[/i] as part of one's equipment, [i]bear[/i] arms, [i]wear[/i] :-- Sigegyrd ic mé wege, Lchdm. i. 388, 15. Ic [i](a sword[/i]) sinc wege, Exon. Th. 401, 4; Rä. 21, 6. Se ðe gold wigeþ [i]he that wears golden ornaments,[/i] 484, 12 ; Rä. 70, 6. Mec ([i] a lance[/i]). . . on fyrd wegeþ, 486, 21 ; Rä. 72, 18. Hé heregeatowe wegeþ, Salm. Kmbl. 106; Sal. 52. Mec ([i]a horn[/i]) folcwigan wicge wegaþ, Exon. Th. 395, 27 ; Rä. 15, 14. On ðæm hrægle, ðe hé on his breóstum wæg, Past. 13 ; Swt. 77, 15. Wæs feówer geár, ðæt hé worold-wǽpno wæg. Blickl. Homl. 213, 4. Hæfde hé and wæg mid hine twigecgede handseax [i]habebat sicam bicipilem,[/i] Bd. 2, 9 ; S. 511, 15 : Beo. Th. 5402 ; B. 2704. Hé lígegesan wæg, 5554; B. 2780. Rincas randas wǽgon, Cd. Th. 123, 22 ; Gen. 2049. Gyf him þince ðæt hé wǽpen wege, ðæt byð orsorh, Lchdm. iii. 174, 13: Beo. Th. 4497; B. 2252. Ne wæs álýfed, ðæt hé móste wǽpen wegan [i](arma ferre[/i]), Bd. 2, 13 ; S. 517, 7. On fyrd wegan fealwe linde, Cd. Th. 123, 13; Gen. 2044. Ís sceal brycgian wæter helm wegan ([i]water must wear a helm of ice[/i]), Exon. Th. 338, 5 ; Gen. Ex. 74. Wegan máððum [i]to wear a jewel,[/i] Beo. Th. 6023 ; B. 3015. Ic nolde wegan ðín wynsume geoc, Anglia xi. 112, 22. (1 a) fig., where the object is abstract :-- Sume him ðæs hádes hlísan willaþ wegan en wordum and ða weorc ne dóð [i]some are ready to bear the reputation of being of the elect, as far as words go, and do not do the works,[/i] Exon. Th. 105, 32 ; Gú. 32. (2) [i]to have[/i] as part of or within one's self :-- Fela geofona, ða ða gǽstberend wegaþ in gewitte, Exon. Th. 293, 18; Crä. 3. Ðone líchoman ðe heó [i](the soul[/i]) ǽr louge wæg, 367, 21 ; Seel. 11. Ðæt lámfæt ðæt hié ([i]the soul[/i]) ǽr lange wæg, 375. 5; Seel. 133. Tír unbrǽcne wǽgon on gewitte wuldres þegnas, Apstls. Kmbl. 173; Ap. 87. Ðú scealt wegan swátig hleór, Cd. Th. 57, 27; Gen. 934. (3) [i]to be under the influence of[/i] pain, joy, etc., [i]have[/i] such and such feelings, [i]bear[/i] a grudge :-- Ic ðæs tácen wege sweotol on me selfum, Cd. Th. 54, 31; Gen. 885. Hé lust wigeþ, Beo. Th. 1203 ; B. 599. Hé on breóstum wæg byrnende lufan, Chr. 975; Erl. 126, 14. Grendel heteníðas wæg, Beo. Th. 307; B. 152. Módþrýðo wæg cwén, 3867; B. 1931 : Cd. Th. 135, 6; Gen. 2238. Ic wæg módceare micle, Beo. Th. 3559 ; B. 1777. Wedera helm heortan sorge wæg, 4919 ; B. 2464: Exon. Th. 162, 28; Gú. 982: 182, 13; Gú. 1309: Elen. Kmbl. 122 ; El. 61 : 1307; El. 655. Lifge Ismael and ðé þanc wege, heard-rǽdne hyge, Cd. Th. 141, 20; Gen. 2347. Ða ðe á wegen egsan Dryhtnes [i]qui timent Dominum,[/i] Ps. Th. 113, 20. [b]IV.[/b] [i]to bear, submit to[/i] consequences :-- Ne bið ǽngum gódum gnorn ætýwed, ne nǽngum yflum wel; ac ǽghwæþer ánfealde gewyrht andweard wigeþ, Exon. Th. 96, 23; Cri. 1578. Gylde hé ðæs cinges oferhýrnesse, and wege ða ungerisenu, L. Ath. iv. 1 ; Th. i. 222, 6. Gif hwá ǽnigne man ofsleá, ðæt hé wege sylf ða fǽhðe, L. Edm. S. 1 ; Th. i. 248, 2, 9. [b]V.[/b] [i]to weigh,[/i] (1) [i]to put something in a balance[/i] :-- Ic wege [i]trutino,[/i] Ælfc. Gr. 36; Zup. 215, 18. Ǽlc ðæra ðinga, ðe man wihð (wehð, [i]v. l.[/i])on wǽgan, 13; Zup. 84, 2. Man sett ða synne and ða sáwle on ða wǽge, and hý man wegeþ, swá man déð gold wið penegas, Wulfst. 240, 2. Weh on wǽge, Lchdm. i. 374, 15. (1 a) fig. :-- Teóðige on Godes ést eal ðæt hé áge, and wege hine sylfne swá hine oftost to onhagige, L. Pen. 15; Th. ii. 282, 23. Wegendre tódáles &l-bar; gescádes ápinsunge [i]discretionis lance librantisj (ponderantis),[/i] Hpt. Gl. 447, 71. (2) [i]to be equal to[/i] a certain weight :-- Ǽlc án hagelstán wegeþ fíf pund, Wulfst. 228, 7. Se sester sceal wegan twá pund, Lchdm. iii. 92, 14. [b]B.[/b] [i]intrans. To move[/i]: -- Ymb hine wǽgon wígend unforhte, Cd. Th. 189, 5; Exod. 180. Frætwed wǽgun (-m, MS. ) wic\[g\] ofer wongum, Exon. Th. 353, 2; Reim. 6. \[Heo weȝe (beore, 2nd MS. ) on heore honde feouwer sweord, Laym. 24471. To teche an beore to weȝe boþe scheld and spere, O. and N. 1022. Chepinge þe me shule meten oðer weien, O. E. Homl. ii. 213, 34. To weien swuðer his sunne þen he þurfte. Weien hit to lutel is ase vuel, A. R. 336, 22. [i]Goth.[/i] ga-wigan [i]to shake : O. L. Ger.[/i] wegan [i]to weigh : O. Frs.[/i] wega, weia [i]to move, weigh : O. H. Ger.[/i] wegan [i]movere, vibrare, nutare, librare, trutinare, ponderare, pensare: Icel.[/i] vega [i]to move, carry, weigh.[/i]\] v. á-, æt-, be-, for-, ge-, tó-wegan; sweord-, wan-wegende; un-wegen.[/m]
wegan
	[m1][b]wegan[/b] [i]to delude,[/i] wegan [i]to bend.[/i] v. wǽgan, ge-wégan.[/m]
weg-bráde
	[m1][b]weg-bráde[/b], -brǽde, an ; [i]f. Way-bread[/i] (v. E. D. S. Pub. Plant Names) :-- Wegbráde, uuegbrádae, uegbrádae [i]arnaglossa,[/i] Txts. 43, 213. Uuegbráde [i]plantago,[/i] uuaegbrádae [i]plantago[/i] vel [i]septenerbia,[/i] 87, 1601. Wegbrǽde, Wrt. Voc. ii. 68, 21. Wegbráde [i]arnaglosse,[/i] i. 67, 10. Wegbrǽde, 286, 22 : ii. 8, 37, 48 : Lchdm. i. 80, 8 (cf. title, 4, 14 wegbrǽd (-bráde, -brǽde, [i]v. ll. ).[/i] Wegbráde [i]plantago,[/i] Wrt. Voc. i. 68, 40. Wegbrǽde, 79, 32 : [i]cinoglossa[/i] vel [i]plantago[/i] vel [i]lapatium,[/i] 30, 50. Ðú wegbráde, wyrta módor, Lchdm. iii. 32, 5. Wegbrǽdan seáw, i. 80, 12. Wegbrǽdan sǽd, 82, 6. Of ðære rúwan wegbrǽdan, ii. 106, 13. Genim ða rúwan wegbrǽdan nioþowearde, 292, 10. Ða sméþan weg-brǽdan, 350, 7. \[[i]O. H. Ger.[/i] wege-breita [i]centinodia, plantago.[/i]\][/m]
wége
	[m1][b]wége[/b]. v. wǽge.[/m]
weg-farende
	[m1][b]weg-farende[/b] ; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Wayfaring[/i] :-- Sum wegfarende (-férende, [i]v. l.[/i]) man férde wið ðone feld; ðá wearð his hors gesicclod, Homl. Skt. ii. 26, 204. Seó nædre ligeþ on ðam wege, and wyle ða wegfarendan mid hire tóðum slítan, Wulfst. 192, 23. \[[i]Icel.[/i] veg-farandi.\] v. following words.[/m]
weg-férend
	[m1][b]weg-férend[/b], es; [i]m. A wayfarer, a traveller[/i] :-- Se nacoda wegférend [i]vacuus viator,[/i] Bt. 14, 3; Fox 46, 29. Stunt wegférend [i]stultus viator,[/i] Scint. 187, 6. Wíferend [i]viator,[/i] Kent. Gl. 137. v. next word.[/m]
weg-férende
	[m1][b]weg-férende[/b]; [i]adj. (ptcpl.) Wayfaring;[/i] used subst. [i]a wayfarer, traveller.[/i] [b]I.[/b] [i]travelling, on a journey[/i] :-- Gif ðú wǽre wegférende, and ðú becóme on þeófsceole, Bt. 14, 3; Fox 46, 25. Se wegférenda man, se ðe nimð ðone sméðan weg, ðe hine mislǽt, Homl. Th. i. 164, 7. Ánes wegférendes mannes nýten gehǽled wæs [i]jumentum cujusdam viantis curatum est,[/i] Bd. 3, 9; S. 533, 3. Wé sind hér swilce wegférende menn, Homl. Th. i. 248, 15. Se ríca and se ðearfa sind wegférende on ðisse worulde, 254, 28. [b]I a.[/b] used substantively :-- Swá swá wegférende þyrstende [i]sicut uiator siciens,[/i] Scint. 225, 10. Wíférend, Kent. Gl. 137. Wegférende ðæt sǽd fortrǽdon, Homl. Th. ii. 90, 45. Se ðe ǽnig ðissa dó . . . , búton wegférende; ða móton for neóde mete ferian, L. N. P. L. 56; Th. ii. 298, 25. Nyhtlíc leóht wegférendum ([i]viantibus[/i]), Hymn. Surt. 6, 14. [b]II.[/b] [i]going a way, passing by[/i] :-- Hí gehýddon sumne wegférendne [i]angariauerunt praetereuntem quempiam.[/i] Mk. Skt. 15, 21. Ða wegférendan ([i]praetereuntes[/i]) hyne bysmeredon, Mt. Kmbl. 27, 39. \[Sein Iulianes in, þet weiuerinde men ȝeorne secheð. A. R. 350, 16. Þe pilgrimes, and oþre wayuerinde men, Ayenb. 39, 3.\] v. preceding words.[/m]
weg-fór
	[m1][b]weg-fór[/b], e ; [i]f. A wayfaring, going away[/i] :-- On wegfóre [i]in provectione[/i] ( = profectione?), Wrt. Voc. ii. 46, 29.[/m]
weg-gedál
	[m1][b]weg-gedál[/b], es; [i]n. A place where a road divides[/i] :-- Weggedál [i]difortum,[/i] Txts. 57, 672 : [i]compitum,[/i] Wrt. Voc. i. 53, 60.[/m]
weg-gelǽte
	[m1][b]weg-gelǽte[/b], an ; [i]f. :[/i] -gelǽte, es; [i]n.[/i] (v. ge-lǽte) [i]A place where roads meet[/i] :-- Weggelǽte [i]compitalia,[/i] Hpt. Gl. 515, 27. Æt ðære wegegelǽton, Cod. Dip. Kmbl. v. 297, 29. Wegelǽton [i]trivium,[/i] Wrt. Voc. i. 53, 58. Weggelǽta [i]compita,[/i] 37, 45.[/m]
weg-gesíþa
	[m1][b]weg-gesíþa[/b] , an; [i]m. A companion[/i] or [i]attendant on the road[/i]: -- Wæg-gesíðan [i]satellites,[/i] Hpt. Gl. 426, 68.[/m]
wégi
	[m1][b]wégi[/b]. v. wǽge.[/m]
weg-leás; [i]adj.[/i] [b]I
	[m1][b]weg-leás; [i]adj.[/i] [b]I[/b]. [i]without a road, impassable[/i] :-- Ungefére [i]vel[/i] wegleás pæð [i]invium,[/i] Wrt. Voc. i. 53, 61. Weglǽsa beara [i]aviaria, secreta nemora,[/i] 39, . [b]II.[/b] fig. [i]out of the way, erroneous, unreasonable[/i] :-- Welise ( = wílése? cf. wig =weg, [i]and[/i] wí-férend = weg-férend, [i]both in the same glossary) devium,[/i] Kent. Gl. 432. Gedwelde mid wegleásum [i]errore devio,[/i] Hymn. Surt. 24, 13. \[Cf. [i]Icel.[/i] vega-lauss [i]out of the way, lost in the woods.\][/m]
weg-leást
	[m1][b]weg-leást[/b], e; [i]f. Want of road[/i] :-- Dwelian hé dyde hig on wegleáste and ná on wege [i]errare fecit eos in invio et non in via,[/i] Ps. Spl. 106, 40. v. next word.[/m]
weg-lísu
	[m1][b]weg-lísu[/b] (?); [i]f. Want of road[/i] :-- Welise ( = wílésu?) [i]devium,[/i] Kent. Gl. 432. \[Cf. [i]Icel.[/i] vega-leysi [i]want of roads.[/i]\] v. preceding words.[/m]
weg-nest
	[m1][b]weg-nest[/b], es; [i]n. Food for a journey[/i] :-- Wearð uncer wegnyst áfúlod, Shrn. 42, 4. Him siþþan sý wegnestes getíðad, and swá mid wegneste hám cyrren, R. Ben. 103, 21. Ðá genámon wit twégen buccan, and wit hig ácwealdon, and gehióldan hiora flǽsc unc tó wægnyste, Shrn. 41, 30: 36, 31. ¶ the word is used of the sacrament administered to the dying :-- Gif se man on his ýtemestan dæge gyrneþ Cristes líchaman tó underfónne, ne wyrne him man ná, . . . ðæt bið his wegnyst [i](viaticum),[/i] and ǽlces ðæra manna ðe tó Godes ríce becymð, L. Ecg. P. i. 10; Th. ii. 176, 20. Heó onféng wægnyste ðære hálgan gemǽnsumnysse. Bd. 4, 23; S. 595, 27. Hé bútan hǽlo wegnyste of worulde gewát, 5, 14; S. 634, 33. Hé wæs hine trymmende mid ðý heofonlícum wægneste, 4, 24; S. 599, 2. \[[i]O. H. Ger.[/i] wega-nest (-nist) [i]cibaria, viaticum: Icel.[/i] veg-nest.\][/m]
weg-reáf
	[m1][b]weg-reáf[/b], es; [i]n. Booty taken on the high road, robbery done on a road[/i] :-- Gif wegreáf sí gedón, .vi. scillingum gebéte. Gif man ðone man ofslæhð, .xx. scillingum gebéte, L. Ethb. 19, 20; Th. i. 8, 1-2. Ðeówæs wegreáf sé . iii. scillingas, 89; Th. i. 24, 16. Cf. wæl-reáf.[/m]
weg-twislung
	[m1][b]weg-twislung[/b], e ; [i]f. The forking of a road[/i] :-- Wegtwislung ([i]spelt[/i] -twiflung) [i]diverticulum,[/i] Wrt. Voc. i. 55, 6.[/m]
wegures
	[m1][b]wegures[/b], Wrt. Voc. i. 35, 47. v. wíg-gár.[/m]
wei lá wei.
	[m1][b]wei lá wei.[/b] v. weg lá.[/m]
wel
	[m1][b]wel[/b], well. [b]I.[/b] [i]adv. Well,[/i] () with verbs, (a) marking the success or excellence of the action of the verb :-- Ðæt hié heora fulwihthádas wel gehealdan, Blickl. Homl. 109, 26. Wel hearpan stirgan, Exon. Th. 42, 6; Cri. 668. Swíþe wel ðú mín hæfst geholpen, Bt. 41, 4 ; Fox 250, 18. (a 1) [i]well, prosperously[/i] :-- Se man wæs wel dónde on eallum þingum [i]erat vir in cunctis prospere agens,[/i] Gen. 39, 2. (b) marking the rightness, fitness, etc. of an action :-- His nama wæs gereht ' Godes strengo. ' Wel ðæt wæs gecweden, for ðon ðe se hæfde mægen ofer ealle gesceafta, Blickl. Homl. 9, 14. Wel ðú sprecst [i]bona res est, quam vis facere,[/i] Deut. 1. 14. Wel ðú cwǽde [i]bene dixisti,[/i] Lk. Skt. 20, 39. Há him wel (woel, Lind.) andswarode, Mk. Skt. 12, 28. Hí nalæs wel dydan [i]non observaverunt pactum,[/i] Ps. Th. 77, 57: 118, 126. Welan áh in wuldre se nú wel þenceþ, Exon. Th. 452, 12 ; Dóm. 119. Suíðe wel Dryhten ðreáde Iudéas, Past. 21; Swt. 151, 19. (c) marking kindness or goodness :-- Gyf gé wel dóð ðam ðe eów wel dóð, Lk. Skt. 6, 33. Tó Gode ðe mé wel dyde [i]ad Dominum qui benefecit mihi,[/i] Ps. Th. 56, 2. Gié magon him woel dóe (wel dóa, Rush.) [i]potestis illis bene facere.[/i] Mk. Skt. Lind. 14, 7. Wese ðín mildheortn is well ofer ús, Ps. Ben. 32, 18. (d) marking degree, [i]well, much, thoroughly, freely:[/i] -- Gecnua [i]wel,[/i] Lchdm. ii. 322, 26. Lǽt gestandan wel [i]let it stand a good while,[/i] 326, 19. Syle him ðás ylcan wyrte wel drincan on wætere, i. 148, 19. Se cyng him eác wel feoh sealde. Chr. 894 ; Erl. 91, 32. Dó wel sealtes on, Lchdm. ii. 322, 17. Ðé ðissa woruldsǽlða tó wel ne lyste, Bt. 7, 3 ; Fox 22, 24. Ungemetes wel randwigan restan lyste, Beo. Th. 3589; B. 1792. Ðæt hié welena tó wel ne trúwodon, Blickl. Homl. 185, 14. Eal swá wel behófaþ ðæt heáfod ðæra óðera lima, swá swá ða lima behófiaþ ðæs heáfdes, Homl. [i]Th.[/i] i. 274, 7. (e) marking favourable condition, absence of hindrance :-- Hé his wel geweald áhte on ðæm scræfe, Past. 3; Swt. 37, 5. Eálá gif hé wolde, ðæt hé wel meahte ðæt unriht him eáðe forbiódan, Met. 9, 53. Hié wel meahton libban on ðam lande, gif hié wolden láre Godes fremman, Cd. Th. 49, 3 ; Gen. 786. (f) marking fitness of circumstance, [i]well, properly[/i] :-- Hý mihton wel habban wíf on ðam dagum, L. Ælfc. C. 7; Th. ii. 346, 7. (f 1) with verbs that denote fitness :-- Wel ðæt gerás, ðæt heó wǽre eádmód . . . Wel ðæt eác gedafenaþ, ðæt hé tó eorþan ástige, Blickl. Homl. 13, 16-19. Hine man byrigde, swá him wel gebyrede, ful wurðlíce, Chr. 1036; Erl. 165, 34. (g) marking happy, pleasant, agreeable condition :-- Lif ádreógan wel [i]to pass life pleasantly,[/i] Coll. Monast. Th. 28, 31. Ðæt mé wel sig for ðé [i]ut bene mihi sit propter te,[/i] Gen. 12, 13: Num. 11, 18 : Exon. Th. 66, 32 ; Cri. 1080. Ne bið ðǽr ǽngum gódum gnorn ætýwed, ne nǽngum yflum wel, 96, 20; Cri. 1577. Ðám bið well, ðe ðara blissa brúcan móton, Andr. Kmbl. 1770 ; An. 887. Is ðæt lá well [i]euge, euge,[/i] Ps. Th. 39. 18. Wel lá wel is úrum módum [i]euge, euge animae nostrae,[/i] 34, 33. [i]Ðé[/i] wel weorðeþ on wynburgum [i]bene tibi erit,[/i] 127, 2. (g 1) exclamatory, without a verb expressed :-- Wel hym ðæs geweorkes, Hy. 2, II. Wel ðam, ðe ðonne ne áwácaþ, Wulfst. 89, 19 : 124, 8. Wel ðære heorde, ðe gefolgaþ ðam hyrde, L. C. S. 85; Th. i. 424, 12. (2) with adjectives, [i]well, vfry, quite, thoroughly[/i] :-- Strange cyningas and wel cristene, Bd. 4, 2 ; S. 565, 31 : Wulfst. 29, 6 : 39, 15 : 127, 2. Glæsfæt wel micel, Lchdm. ii. 252, 8. On wíne wel scearpum, 180, 16: Ps. Th. 67, 15, 16 : 104, 37. Dagas wel manige, Blickl. Homl. 217, 15 : 225, 10. Wyrta swíþe wel clǽne, Lchdm. ii. 336, 5. (3) with numerals :-- Hé ðær Þurhwunode wel twá geár [i]he stopped there quite two years,[/i] Homl. Skt. i. 15, 37. Ic gesett hæbibe wel feówertig lárspella, Ælfc. T. Grn. 13, 45: (4) with adverbs, [i]very, quite:[/i] -- Wæs be eástan ðære ceastre wel néh [i]erat prope ipsam civitatem ad orientem ecclesia,[/i] Bd. [b]I.[/b] 26; S. 487, 42. Wé wel neáh stódan ðám bearwum, Nar. 28, 31 : Guthl. 12 ; Gdwin. 58, 19. Wel wíde [i]passim, ubique,[/i] Hpt. Gl. 512, 18. [b]II.[/b] [i]interjection, well, ah[/i] :-- Wel lá [i]heu,[/i] Germ. 388, Hé cwæð mid wópe; wel lá, Basilius, gif ðú sylf noldest, nǽre ðú git forðfaran. Homl. Skt. i. 3, 627. Wel lá, mín Drihten, hwæt ic hér nú l reówlíce hæbbe gefaren, 23, 575. Wel lá (cf. eálá, Bt. 4; Fox 8, 10), ðú éca sceppend ára monna cynne [i]O! jam respice teras,[/i] Met. 4, 29. Wel lá, monna bearn, 21, 1. Wel lá, men, wel, Bt. 34, 8; Fox 144, 23. Wel gá [i]heia,[/i] Wrt. Voc. ii. 110, 30. Weol gá, weol gá [i]euge, euge,[/i] Ps. Surt. 69, 4. \[[i]Goth.[/i] waila: [i]O. Sax. O. Frs.[/i] wel: [i]O. H. Ger.[/i] wela, wola: [i]Icel.[/i] vel.\] v. for-wel, [i]and compounds with[/i] wel [i]as first component.[/i][/m]
wél
	[m1][b]wél[/b] [i]a pool.[/i] v. wǽl.[/m]
wela
	[m1][b]wela[/b], weola, weala, an; [i]m.[/i] [b]I.[/b] [i]wealth, riches:--[/i]Wela, hord, feoh [i]gazofilacium,[/i] Wrt. Voc. ii. 74, 24. Wuldur and wela [i]gloria et divitiae,[/i] Ps. Th. 111, 3. Geðenc nú hwæt ðínes ágnes seó ealra ðissa woruldǽhta and welena . . . hwæt hæfst ðú . . . æt ðám welum ? Sege mé nú hwæþer se ðín wela ([i]divitiae[/i]) ðínes þances swá deóre seó . . . ða welan beóþ leóftǽlran ðonne ðonne hié mon selþ, ðonne hié beón ðonne hí mon hesly . . . Gif nú eall ðises middaneardes wela cóme tó ánum men, hú ne wǽron ealle óþre men wǽdlan ? Genóh sweotol ðæt is, ðætte gód hlísa biþ betera ðonne ǽnig wela, Bt. 13; Fox 38, 1-24. Ǽlc sóþ wela [i]opes,[/i] 7, 3; Fox 20, 16. Ðæt unmǽte gestreón goldes and seolfres, oþþe eal se wela, Blickl. Homl. 99, 29. Eal eorþan wela, 51, 30. Wala [i]divitiae,[/i] Rtl. 81, 18. Welan [i]patrimonii,[/i] welan, spédignesse [i]opulentia,[/i] Hpt. Gl. 491, 7-9. Ne biddan wé úrne Drihten ðyses lǽnan welan, ne ðyssa eorþlícra geofa, Blickl. Homl. 21, 11. Of ðisse worulde welan (wælom, Lind.) [i]de mamona,[/i] Lk. Skt. 16, 9. Úre ieldran begeáton welan, and ús lǽfdon, Past. pref.; Swt. 5, 15. Se man áhte mycelne welan, Blickl. Homl. 197, 30. Æhte síne, beágas and botlgestreón, welan, wunden gold, Cd. Th. 116, 4; Gen. 1931: Exon. Th. 331, 1; Vy. 61: Andr. Kmbl. 603; An. 302. Welan bryttian, Cd. Th. 131, 19; Gen. 2178. Weolan, Chr. 1065; Erl. 197, 26: Ps. Th. 16, 9. Gif ðæt ðíne ágne welan wǽron, Bt. 7, 3; Fox 20, 18: Blickl. Homl. 53, 21: 99, 24: 113, 25. Wealan (weolan, Surt.) [i]divitiae,[/i] Ps. Th. 61, 11. Ǽgðer ge ðínra welona ge ðínes weorþscipes [i]opum dignitatumque,[/i] Bt. 7, 3; Fox 20, 4. Ðæra wlenca &l-bar; walana (weolan, Rush.) [i]divitiarum,[/i] Mt. Kmbl. Lind. 13, 22; Walana &l-bar; weala (willana, Rush.), Mk. Skt. Lind. 4, 19. Wiþsacaþ ðám leásum welum . . . and ðám unálýfdum gestreónum, Blickl. Homl. 53, 23. Hé weorþode his deórlingas mid miclum welum, Bt. 28; Fox 100, 29: Andr. Kmbl. 1509; An. 756. Weolum [i]divitiis,[/i] Nar. 4, 7: Bd. 4, 11; S. 579, 8. Welum (walum, Lind.), Lk. Skt. 8, 14. Ða welan dǽlan earmum monnum, Blickl. Homl. 49, 32. [b]I a.[/b] [i]abundance, wealth:--[/i]Hærfest cymþ, wæstmum hladen, wela byð geyped, Menol. Fox 282; Men. 142. Welan neótan, londes frætwa, Exon. Th. 208, 2; Ph. 149. Mid wuldres welan [i]cum gloria,[/i] Ps. Th. 72, 19. Mid welan bewunden, Cd. Th. 27, 19; Gen. 420: 42, 2; Gen. 668. Beóð ðínes wífes welan gelíce swá on wín-gearde weaxen berigean [i]uxor tua sicut vitis abundans,[/i] Ps. Th. 127, 3. Búwa eorðan and féd ðé on hyre welum (weolum, Surt.) [i]inhabita terram, et pasceris in divitiis ejus,[/i] 36, 3. [b]II.[/b] [i]weal, prosperity, happy estate:--[/i]Bið him se wela onwended, and wyrð him wíte gegearwod, Cd. Th. 28, 5; Gen. 431. Wæs him beorht wela, þenden ðæt folc mid him hiera fæder wǽre healdan woldon, 216, 20; Dan. 9: 96, 32; Gen. 1603. Dó hiá ondueardlíc gefeáiga uale [i]fac eos praesenti gaudere prosperitate,[/i] Rtl. 70, 1. Onceósan gódes and yfeles, welan and wáwan, Cd. Th. 30, 12; Gen; 466. Hí móton him ðone welan ágan ðe wé on heofonríce habban sceoldon, ríce mid rihte, 27, 24; Gen. 422. Hé þeóda gehwam heofonríce forgeaf, wídbrádne welan, 40, 22; Gen. 643. God sealde welan swá wíte, swá hé wolde sylf, 256, 23; Dan. 645: Exon. Th. 85, 9; Cri. 1385. \[[i]O. E. Homl. Laym. O. and N.[/i] wele, weole: [i]A. R.[/i] weole: [i]Gen. and Ex.[/i] wale: [i]Pr. C. Chauc. Piers P. Gow.[/i] wele: [i]O. Sax.[/i] welo: [i]O. H. Ger.[/i] wela, wola, wolo [i]riches, prosperity.[/i]\] v. ǽht-, ǽr-, ǽt-, ár-, blǽd-, bold-, botl-, burg-, eád-, eorþ-, fóddur-, fold-, grund-, hord-, land-, líf-, máðum-, náwiht-, weoruld-wela.[/m]
Wéland
	[m1][b]Wéland[/b], es; [i]m. A character in old Teutonic legends celebrated for his skill as a smith.[/i] Allusion to him is found in Middle English poetry: 'My sword . . . thorrow Velond wroght yt wase,' Torrent of Portugal, ed. Halliwell, l. 428 (v. preface, pp. vii sqq.), and a trace of the legend is preserved in the name [i]Wayland Smith's Cave,[/i] in Berkshire (v. infra). Perhaps, too, the same may be said of the river-name Welland (but see Weolud), which occurs in Latin charters as [i]aqua de Uueeland,[/i] Cod. Dip. Kmbl. i. 78, 10, [i]aqua de Uueland,[/i] 304, 6: ii. pp. 90, 281, 416:--Wéland him wræces cunnade, earfoþa dreág, Exon. Th. 377, 9; Deór. 1. Wélandes geworc ne geswíceþ monna ǽnigum, Wald. 2; Vald. 1, 2. Wélandes bearn, 74; Vald, 2, 9. Beaduscrúda betst, Wélandes geweorc, Beo. Th. 914; B. 455. Hwǽr sint nú ðæs foremǽran and ðæs wísan goldsmiðes bán Wélondes [i]ubi nunc fidelis ossa Fabricii[/i] (cf. faber) [i]jacent?[/i] Bt. 19; Fox 70, 1. Wélandes, Met. 10, 33, 35, 42. ¶ in local names of England:--Ðis sint ðæs landes gemǽre æt Cumtúne ([i]Compton Beauchamp, Berkshire[/i]) . . . hit cymð on ðæt wíde geat be eástan Wélandes smiððan, Cod. Dip. Kmbl. v. 332, 23. Andlang strǽte on Wélandes stocc ([i]boundaries of land at Princes Risborough, Bucks[/i]), Cod. Dip. B. ii. 259, 13. \[[i]O. H. Ger.[/i] Wielant, Wiolant: [i]Icel.[/i] Völundr.\] v. Kemble's Saxons in England, i. 420 sqq.; Stephens' King Waldere's Lay, pp. 35 sqq.; Grmm. D. M. 350.[/m]
wel-besceáwod
	[m1][b]wel-besceáwod[/b]; [i]adj. Considerate, prudent:--[/i]Welbesceáwod [i]consideratus, cordatus,[/i] Wrt. Voc. ii. 133, 71. Sý hé á foregleáw and welbesceáwod [i]sit providus et consideratus,[/i] R. Ben. 121, 15.[/m]
wel-boren
	[m1][b]wel-boren[/b]; [i]adj. Well-born, noble:--[/i]Welboren [i]nobilis,[/i] Mk. Skt. Lind. Rush. 15, 43. Monn sum welboren [i]homo quidam nobilis,[/i] Lk. Skt. Lind. Rush. 19, 12. Ic nam wíse menn and welborene ([i]nobiles[/i]), Deut. 1, 5.[/m]
wel-dǽd
	[m1][b]wel-dǽd[/b], e; [i]f.[/i] [b]I.[/b] [i]a good deed:--[/i]Wé sceolon on úrum weldǽdum blissian mid sóðre eádmódnysse, and úrum Drihtne ðancian his gife, ðæt hé ús geúðe, ðæt wé móston his willan gewyrcan þurh sume weldǽde. Ne mæg nán man náht tó góde gedón búton Godes gife, Homl. Th. ii. 432, 6-10. Dó well on eallum ðínum lífe, and wé siððan æfter ðínum weldǽdum ðé eft genimaþ tó ús, 346, 17: i. 414, 30: Homl. Skt. i. 1, 148. Wlitige gewyrtad mid hyra weldǽdum, Exon. Th. 234, 21; Ph. 543. Sprec ofter ymb óðres monnes weldǽda ðonne ymb ðíne ágene, Prov. Kmbl. 10. [b]II.[/b] [i]a benefit, favour, kindness:--[/i]Weldǽd [i]benefitium,[/i] Cod. Dip. B. i. 155, 19. Hé ús gelǽde tó his Fæder, ðe hine sealde for úrum synnum tó deáðe. Sý him wuldor and lof ðære weldǽde, Homl. Th. ii. 282, 27. Weldǽdum [i]beneficiis,[/i] Scint. 16, 5. Uton brúcan godcundum weldǽdum, 133, 6: Anglia xiii. 370, 74: Homl. Th. i. 562, 7. Hé wið monna bearn wyrceþ weldǽdum ([i]acts beneficently[/i]), Exon. Th. 191, 12; Az. 87. Wé ðínum weldǽdum wurdan áhafene [i]in beneplacito tuo exaltabitur cornu nostrum,[/i] Ps. Th. 88, 14. Nele God ús witnian for his weldǽdum, oððe his milde mód mannum áfyrran, 76, 7. Weldǽda wítes [i]merita[/i] ([i]beneficia[/i]) [i]martyrii,[/i] Hpt. Gl. 489, 50. Ús God mǽre weldǽda getíðaþ [i]nobis Deus magna beneficia prestet,[/i] Scint. 16, 8: Homl. Th. ii. 298, 12; 418, 23. Wé ne magon ásecgean his weldǽda on ús, Basil admn. 4; Norm. 42, 3. Hí ofergeáton weldǽda (-déda, Surt.) his [i]obliti sunt benefactorum ejus,[/i] Ps. Spl. 77, 14. [b]III.[/b] [i]an office, service:--[/i]Be reáflácum fremedum ælmyssan dón nys weldǽd miltsunge [i]de rapinis alienis elemosinam facere non est officium miserationis,[/i] Scint. 159, 16. His éðhylde weldǽde [i]suo contentus officio,[/i] 133, 3. Cumlíþnysse and manscipes weldǽdum underþeódde [i]hospitalitatis atque humanitatis offitiis deditos,[/i] Cod. Dip. B. i. 154, 38. \[Weldede [i]good deeds,[/i] O. E. Homl. i. 133, 1. Heo cunnen us unðonc for ure weldede ([i]the good we do them[/i]), Laym. 3306. Heom ([i]the gods[/i]) wurðen for heore weldæde ([i]benefits[/i]), 8052. Leueþ to writen in wyndowes of ȝowre weldedes, Piers P. 3, 70. [i]Goth.[/i] waila-déds [i]beneficium: O. H. Ger.[/i] wola-tát [i]beneficium, meritum: Ger.[/i] wohl-that.\][/m]
wel-dón
	[m1][b]wel-dón[/b] [i]to satisfy, please:--[/i]Hé walde ðæm folce weldón, ([i]satisfacere[/i]), Mk. Skt. Lind. 15, 15.[/m]
wel-dónd
	[m1][b]wel-dónd[/b], -dóend, es; [i]m. A benefactor:--[/i]For weldóndum [i]pro benefactoribus,[/i] Anglia xiii. 370, 72: 394, 411. Weldóndan, 384, 275. Fore weldóendum mínum, Rtl. 125, 9.[/m]
wel-dónde
	[m1][b]wel-dónde[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Doing well, acting rightly:--[/i]Hú se reccere sceal bión ðǽm weldóndum monnum for eáðmódnesse geféra [i]ut sit rector bene agentibus per humilitatem socius,[/i] Past. 17; Swt. 107, 5.[/m]
wel-dónness
	[m1][b]wel-dónness[/b], e; [i]f. Kindness, benignity:--[/i]Weldónnis [i]benignitas,[/i] Rtl. 13, 33.[/m]
weled
	[m1][b]weled[/b]. v. wilwian.[/m]
weler
	[m1][b]weler[/b] (-ur, -or), weolor (-ur, -er), es; [i]m.:[/i] e; [i]f. A lip,[/i] (1) masculine or uncertain:--Weler [i]labium,[/i] Wrt. Voc. i. 70, 48. Wæler [i]labrum,[/i] 64, 53. Welor [i]labium,[/i] 282, 69: ii. 51, 67. Neoðera welor [i]album,[/i] 7, 79. Weolure [i]labio,[/i] Lchdm. i. lxx, 4. Weleras [i]labia,[/i] Ps. Spl. 11, 2, 4: 65, 12: Ps. Th. 62, 5: 65, 12: Kent. Gl. 1002. Weleras (weloras, Cott. MSS.), Past. 15; Swt. 91, 17. Weleras (welras, [i]v. l.[/i]), R. Ben. 2, 22. Weoloras, Ps. Th. 30, 20. Welera [i]labiorum,[/i] Ps. Spl. 20, 2. Welerum [i]labiis,[/i] 62, 6: 119, 2: Mt. Kmbl. 15, 8: Mk. Skt. 7, 6: Homl. Th. ii. 450, 26: [i]labellis,[/i] Wrt. Voc. ii. 51, 68. Wælerum [i]labiis,[/i] Rtl. 174, 17. Walerum, 179, 11. Welrum [i]buccis, buccellis,[/i] Wrt. Voc. ii. 126, 66: [i]labellis,[/i] Hpt. Gl. 507, 46. Weolorum [i]labiis,[/i] Ps. Th. 11, 2: 20, 2. Wiþ sárum weolorum, gesmire mid hunige ða weoloras, Lchdm. ii. 54, 20. Weleras [i]labia,[/i] Ps. Spl. 11, 3: Homl. Th. i. 568, 33: Exon. Th. 363, 15; Wal. 54. Weoloras, Ps. Th. 11, 3. (2) in Ps. Surt., and occasionally elsewhere, the word is feminine:--Wégende welere [i]lying lips;[/i] labium mentiens (cf. \[wele\]ra [i]labium,[/i] 418), Kent. Gl. 596. Welure [i]labia,[/i] Ps. Surt. 11, 3. Weolure, 62, 6: 65, 14: 70, 23. Weolere, 30, 19: 62, 4. Weolre, 11, 5: 118, 171. Weolera [i]labiorum,[/i] 20, 3: 58, 13. Weolerum [i]labiis,[/i] 58, 8: 118, 13: 119, 2: 139, 3. Weolure [i]labia,[/i] 11, 4. Ic ne wirne míne welora [i]labia mea non prohibebo,[/i] Past. 49; Swt. 380, 10. Gif mannes múð sár sié, genim betonican . . . lege on ða weolore, Lchdm. ii. 48, 29. \[[i]Goth.[/i] wairiló.\][/m]
wel-frem\[m\]ende
	[m1][b]wel-frem\[m\]ende[/b]; [i]adj. Beneficent:--[/i]Welfremmende (-fremende, Rush.) geceiged biðon [i]benefici vocantur,[/i] Lk. Skt. Lind. 22, 25.[/m]
wel-fremming
	[m1][b]wel-fremming[/b], e; [i]f. A well-doing, benefit, kindness:--[/i]Uelfremming [i]beneficium,[/i] Rtl. 187, 39.[/m]
wel-fremness
	[m1][b]wel-fremness[/b], e; [i]f. A benefit:--[/i]Uelfremnisum [i]beneficiis,[/i] Rtl. 58, 31. Uelfremnisse [i]beneficia,[/i] 39, 19. Uoelfremnisse, 73, 3: 77, 41.[/m]
wel-gecwéme
	[m1][b]wel-gecwéme[/b] [i]glosses[/i] beneplacitus, Ps. Spl. 118, 108: 146, 12.[/m]
wel-gecwémedlíc
	[m1][b]wel-gecwémedlíc[/b] [i]glosses[/i] beneplacitus, Ps. Spl. 149. 4-[/m]
wel-gecwémness
	[m1][b]wel-gecwémness[/b], e; [i]f. Well-pleasingness, good pleasure:--[/i]In welgccuoemnise ([i]beneplacito[/i]) áncendes bearnes ðínes, Rtl. 174, 33: 173, 25.[/m]
wel-gedón
	[m1][b]wel-gedón[/b] [i]well done:--[/i]Gif hwæt welgedónes bið [i]si qua bene gesta sunt,[/i] Past. 17; Swt. 111, 3. Suíðe suíðe wé gesyngiaþ, gif wé óðerra monna welgedóna dǽda ne lufigaþ [i]valde peccamus, si aliena bene gesta diligimus,[/i] 34; Swt. 231, 1. [i] The word also glosses[/i] beneficium:--Welgidoeno [i]beneficia,[/i] Rtl. 23, 7.[/m]
wel-gehwǽr
	[m1][b]wel-gehwǽr[/b]; [i]adv. Everywhere:--[/i]Hí welgehwǽr hergedon and bærn-don, Chr. 1001; Erl. 136, 2. v. wel-hwǽr.[/m]
wel-gelǽred
	[m1][b]wel-gelǽred[/b]; [i]adj. Well-instructed:--[/i]Larwas &l-bar; welgilǽrde Godes [i]docibiles Dei,[/i] Jn. Skt. Rush. 6, 45.[/m]
wel-gelícod
	[m1][b]wel-gelícod[/b] [i]glosses[/i] beneplacitum:--In welgelícodum heara [i]in beneplacitis eorum,[/i] Ps. Surt. 140, 5.[/m]
wel-gelícwirþe
	[m1][b]wel-gelícwirþe[/b] [i]glosses[/i] beneplacitus, V. Ps. 118, 108.[/m]
wel-gelícwirþniss
	[m1][b]wel-gelícwirþniss[/b] [i]glosses[/i] beneplacitum, V. Ps. 140, 7.[/m]
wel-geþungen
	[m1][b]wel-geþungen[/b]; [i]adj. Of great excellence:--[/i]Welgeþungene witan, L. I. P. 10; Th. ii. 316, 23. v. wel-þungen.[/m]
welgian
	[m1][b]welgian[/b]. v. weligian.[/m]
wel-hǽwen
	[m1][b]wel-hǽwen[/b]; [i]adj. Beautifully blue:--[/i]Ðæt bleóh ðæs welhǽwnan iacintes bið betera ðonne ðæs blácan carbuncules [i]coerulei coloris hyacinthus praefertur pallenti carbunculo,[/i] Past. 52; Swt. 411, 28.[/m]
wel-hwá
	[m1][b]wel-hwá[/b] [i]pron. Every one, every thing:--[/i]Mé ðás woruldsǽlða wel-hwæs blindne ([i]altogether blind[/i]) on ðis dimme hol forlǽddon, Met. 2, 10. Hé þenceþ ðæt his wíse welhwam þince eal unforcúþ, Exon. Th. 315, 13; Mód. 30; Weódmónað on tún welhwæt bringeþ, Menol. Fox 274; Men. 138.[/m]
wel-hwǽr
	[m1][b]wel-hwǽr[/b]; [i]adv. Everywhere, generally, commonly:--[/i]Welhwǽr [i]passim,[/i] Wrt. Voc. ii. 67, 22: [i]vulgo,[/i] 79, 36. Unriht gewuna welhwǽr is árisen, Bd. 1, 27; S. 493, 33. Swǽ gelǽrede biscepas, swǽ swǽ welhwǽr (well-, Cott. MSS.) siendon, Past. pref.; Swt. 9, 4. Wæs wíde and wel-hwǽr Waldendes lof áfylled, Chr. 975; Erl. 126, 11. Wiód ða ðe willaþ welhwǽr derian clǽnum hwǽte, Met. 12, 4. Mæniges þinges ðe monnum wunder welhwǽr þynceþ, 28, 82. v. ge-welhwǽr.[/m]
wel-hwilc
	[m1][b]wel-hwilc[/b]; [i]pron. Every:--[/i]Hit ([i]reason[/i]) nǽnig hafaþ neát . . . hæfð ða wilnunga welhwilc néten, Met. 20, 191. Hine gearwe geman witena welhwylc, Beo. Th. 537; B. 266. Welhwylc gecwæð ðæt hé fram Sigemunde secgan hýrde, 1753; B. 874. Se ðe eów welhwylcra wilna dohte, 2692; B. 1344. v. ge-welhwilc.[/m]
welig
	[m1][b]welig (-eg)[/b]; [i]adj. Wealthy, rich, opulent,[/i] (1) of persons, in respect to material or non-material riches:--Welig [i]dives,[/i] Wrt. Voc. i. 74, 18: [i]pecuniosus,[/i] 54, 53. Sum welig man wæs [i]homo quidam erat dives,[/i] Lk. 16, l, 19. Sum weli (welig, MS. A.: wælig, Lind.) mann, Mt. Kmbl. 27, 57. Hé wæs swíðe welig (weolig, Rush.), Lk. Skt. 18, 23. Sum welig mon [i]vir quidam, privatis opibus reipublicae vires superans,[/i] Ors. 4, 5; Swt. 166, 24. Hé wæs swíðe welig þearfum, and him sylfum swíðe hafenleás, Homl. Th. ii. 148, 33. Swíðe welig on golde and on seolfre and on orfe and on geteldum, Gen. 13, 5. Forseó ðysse worulde wlenco, gif ðú wille beón welig on ðínum móde, Prov. Kmbl. 50. Ðes and ðeós welega [i]hic et haec diues,[/i] Ælfc. Gr. 6, 2; Zup. 18, 12. Earfoð-líce se welega (-iga, Rush.) gǽð on Godes ríce, Mt. Kmbl. 19, 23: Ps. Th. 71, 12: Blickl. Homl. 51, 2. Se welega man, 197, 28. Weliga, Exon. Th. 245, 1; Jul. 38. On ðæs rícan neáweste and ðæs welegan, Blickl. Homl. 53, 5. Hwæt bið ðæm welegan (welgan, Bt. 26, 3; Fox 94, 12) woruldgítsere ðe bet, Met. 14, 1. Ðæm welgan, Mt. Kmbl. Rush. 19, 24. Welige [i]dites, divites,[/i] Wrt. Voc. ii. 27, 46. Manega welige (wealigo, Lind.: weolge, Rush.) torfudon fela, Mk. Skt. 12, 41. Weolie, Ps. Surt. 33, 11. Ða welegan, Past. 26; Swt. 181, 3. Gongan tó byrgenne weligra manna, Blickl. Homl. 99, 13. Wǽ iúh weligum, Lk. Skt. Lind. 6, 24. Geceósan welige yldran, Blickl. Homl. 23, 25. Ge ða welegan ge ða þearfan, 107, 12. Ne clypa ðú ðíne welegan (weligo, Lind.: wealigo, Rush.) néhhebúras, Lk. Skt. 14, 12. Ða welegan (weligo, Lind.: weolige, Rush.), 21, 1. Swá mycele swá se mann biþ weligra on ðisse worlde, swá him se uplíca Déma tó sécþ, Blickl. Homl. 95, 32. Weolegrum [i]ditiori,[/i] Kent. Gl. 834. Weliogran ( = wiolegran) [i]ditiores,[/i] 377. Welegost, Bt. 26, 1; Fox 92, 7. (2) of places where wealth is accumulated:--On ðære welegan byrig ([i]Rome[/i]), Met. 1, 37. Wícstede weligne, Beo. Th. 5207; B. 2607. Hé wolde oferwinnan sume welige burh, Homl. Skt. ii. 25, 532. Nǽron ðá welige hámas, Bt. 15; Fox 48, 4: Met. 8, 8. Setl wuldorspédum welig, Cd. Th. 6, 11; Gen. 87. Babylonia ðe ðá welegre wæs ðonne ǽnigu óþeru burg [i]Babyloniam, urbem tunc cunctis opulentiorem,[/i] Ors. 2, 4; Swt. 72, 26. Sidonem, seó wæs welegast ([i]opulentissima[/i]) on ðǽm dagum, 3, 5: Swt. 104, 30. (3) of places or things which produce abundantly, of seasons in which there is abundance:--Ðæt wiolie [i]opimum,[/i] Wrt. Voc. ii. 64, 64. Eorðan ðú gefyllest éceum wæstmum, ðæt heó welig weorþeþ [i]multiplicasti locupletare terram,[/i] Ps. Th. 64, 9. Hit is welig, ðis eálond, on wæstmum and on treówum [i]opima frugibus atque arboribus insula,[/i] Bd. 1, 1; S. 473, 12. Hwæðer hit nú ðínes gewealdes sié ðæt se hærfest sié swá welig on wæstmum [i]an tua in aestivos fructus intumescit ubertas?[/i] Bt. 14, 1; Fox 40, 28. Wæstmbǽre geár and welígé [i]ubertatis anni,[/i] Gen. 41, 26. Swíðe wæstmbǽre geár and swíðe welige [i]anni fertilitatis,[/i] 41, 29. (3 a) fig.:--Mid ðam gelǽredan biscope hé wunode on weligre láre tó langum fyrste [i]with that learned bishop he continued for a long time, engaged in learning which was rich in results,[/i] Homl. Th. ii. 502, 21. \[[i]Laym.[/i] weoli: [i]C. M.[/i] weli: [i]O. L. Ger.[/i] welag [i]ditis: O. H. Ger.[/i] welac [i]ditis.[/i]\] v. folc-, mód-welig.[/m]
welig
	[m1][b]welig[/b], es; [i]m. A willow:--[/i]Welig [i]salix,[/i] Wrt. Voc. i. 285, 62. Weliges leáf, Lchdm. ii. 156, 1. Welies, 154, 22. Ǽrest on ðone welig; of ðam welige, Cod. Dip. Kmbl. iii. 223, 23. Tó ðam greátan welige, 438, 3. On ðone ealdan myl\[en\] ðǽr ða welegas standaþ, ii. 250, 10. On welgum [i]in salicibus,[/i] Blickl. Gl. \[[i]Chauc.[/i] wilwe: [i]Prompt. Parv.[/i] wylowe, wilwe. Welogh [i]salix,[/i] Wrt. Voc. i. 228, col. 2 (15th cent.).\] v. wiliht.[/m]
weligian
	[m1][b]weligian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to make rich, enrich:--[/i]Ic weligie [i]beo,[/i] ic welegode [i]beavi,[/i] Ælfc. Gr. 24; Zup. 137, 1. [b]II.[/b] [i]to become rich[/i] or [i]abundant, to abound:--[/i]Tír welgade, Exon. Th. 353, 58; Reim. 34. v. ge-welgian.[/m]
welig-stedende
	[m1][b]welig-stedende[/b]; [i]ptcpl. Making rich:--[/i]Uoeligstydende ([i]printed[/i] uoeglig-) [i]locupletans,[/i] Rtl. 98, 18. Cf. stede.[/m]
Welisc
	[m1][b]Welisc[/b], well, wellcumian, welle, wellere. v. Wilisc, will, wilcumian, wille, wellyrge.[/m]
wel-libbende
	[m1][b]wel-libbende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Of good life, living aright:--[/i]Ðæt mynster hé gelógode mid wellybbendum mannum, Homl. Th. ii. 506, 16. Ongeán ða gódan and ða wellibbendan [i]bene viventibus,[/i] Past. 17; Swt. 107, 14.[/m]
wel-lícung
	[m1][b]wel-lícung[/b], e; [i]f. Well-pleasing:--[/i]Wellícunga [i]beneplaciti,[/i] Ps. Spl. T. 68, 16.[/m]
wellung
	[m1][b]wellung[/b]. v. willung.[/m]
wellyrge
	[m1][b]wellyrge[/b], wellere [i]are glosses of[/i] sinus:--Wellyrgae (uuellyrgae [i]sinus, simus,[/i] Ep. Erf.) [i]smus[/i] (for [i]sinus[/i]), Txts. 97, 1876. Wellere [i]sinus,[/i] Wrt. Voc. i. 289, 34. \[[i]The form[/i] wellyrgae [i]looks as if taken from a Latin form[/i] velluria (?).\][/m]
welm
	[m1][b]welm[/b], welode. v. wilm, wilwian.[/m]
wel-rúmlíce
	[m1][b]wel-rúmlíce[/b]; [i]adv. Kindly, benignantly;[/i] benigne, Rtl. 41, 11: 46, 14: 109, 4.[/m]
wel-rúmmód
	[m1][b]wel-rúmmód[/b]; [i]adj. Kind, benignant:--[/i]Uelrúmmódo [i]benigni,[/i] Rtl. 12, 39.[/m]
wel-stincende
	[m1][b]wel-stincende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Fragrant, sweet-smelling:--[/i]Wyrta swíðe welstincenda [i]olera bene olentia,[/i] Past. 57; Swt. 439, 33.[/m]
wel-swégende
	[m1][b]wel-swégende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Melodious, sonorous:--[/i]Heriaþ hine on cimbalum welswégendum [i]laudate eum in cymbalis bene sonantibus,[/i] Ps. Spl. 150, 5.[/m]
weltan
	[m1][b]weltan[/b]. v. wiltan.[/m]
wel-þungen
	[m1][b]wel-þungen[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Well-thriven, able, good, proficient, excellent:--[/i]Hygd wæs swíðe geong, wís, welþungen, Beo. Th. 3858; B. 1927: Menol. Fox 309; Men. 156. v. wel-geþungen.[/m]
weluc
	[m1][b]weluc[/b]. v. weoloc.[/m]
welwan
	[m1][b]welwan (?)[/b] [i]to seize:--[/i]Wyleþ ([i]printed[/i] wylcþ; [i]but see[/i] Lchdm. iii. 373, col. 1 [i]under[/i] wylan, [i]where also Cockayne notes that the Latin is[/i] captat, [i]not[/i] raptat) [i]captat[/i] ([i]printed[/i] raptat), Germ. 389, 42. \[[i]Goth.[/i] wilwan; [i]p.[/i] walw [i]to seize.[/i]\][/m]
wel-weorþ
	[m1][b]wel-weorþ[/b]; [i]adj. Of high esteem, of great account:--[/i]Hé swá wuldor-fulle and Gode swá welweorþe (wel weorþe ? v. weorþ, [b]III a[/b]) leóde geneósian wolde, Lchdm. iii. 432, 31.[/m]
wel-willedness
	[m1][b]wel-willedness[/b], e; [i]f. Benevolence, kindness:--[/i]Máre ys welwyllednyss ðænne ðæt ys geseald . . . nys sóðlíce mildheortnyss ðǽr nys welwillednyss [i]maior est beniuolentia quam quod datur . . . non est enim misericordia non ubi non est beniuolentia,[/i] Scint. 160, 4-6.[/m]
wel-willende
	[m1][b]wel-willende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [b]I.[/b] [i]of good will, benevolent, benignant, kind:--[/i]Welwillende [i]beniuolus,[/i] Ælfc. Gr. 14; Zup. 87, 17. Ic ðé hálsie, ðú árfæsta, welwilende and welwyrcende Dryhten, Shrn. 169, 19. Swá him gewissode se welwillenda God, Jud. 6, 14: Homl. Ass. 55, 122. Se wellwillenda bisceop Æðelwold (cf. Adelwoldus benevolus et venerabilis presul, Homl. Th. i. 1, 3), Chr. 984; Erl. 130, 1. Se wellwillenda man wyle eáðe forberan gif hine man áhwǽr týnð, Basil admn. 4; Norm. 44, 17. Hé hit þearfum dǽlde mid wellwillendum móde, Homl. Skt. ii. 26, 59. Tó ðam welwillendan Hǽlende, Homl. Th. ii. 230, 11: Homl. Ass. 80, 186: 101, 329. Wynsum ús byð ðæt wé welwyllende beón, 10, 267. Gebyreþ ðætte sume, ða ðe welwillende beóð, on monegum weorcum unfæste beóð ongietene [i]contigit, ut quidam cum cordis innocentia in nonnullis suis actibus infirmi videantur,[/i] Past. 34; Swt. 235, 17. Ða welwillendan [i]benevoli,[/i] Swt. 229, 10. [b]II.[/b] [i]of right will, right-minded:--[/i]Ðá Dauid ðysne sealm sancg, ðá gealp hé and fægnode Godes fultumes wið his feóndum; and swá déð ǽlc welwillende man, ðe ðisne sealm singð, Ps. Th. 4, arg. \[Þ dol, þet God ȝefþ to his welwilynde . . . þet is to alle guode herten, Ayenb. 112, 11. Welewyllynge or of god wylle, welwyllyd [i]benevolus,[/i] Prompt. Parv. 521.\][/m]
welwillendlíce
	[m1][b]welwillendlíce[/b]; [i]adv. Benevolently, kindly:--[/i]Wellwillendlíce dó, Drihten [i]benigne fac, Domine,[/i] Ps. Lamb. 50, 20. Wópas welwillendlíce underfóh [i]fletus benigne suscipe,[/i] Hymn. Surt. 29, 17. Wolde se heofenlíca lǽce ðæt geswell heora heortan welwyllendlíce gelácnian, Homl. Th. i. 338, 23: Homl. Skt. i. 3, 64: Wulfst. 295, 2.[/m]
welwillendness
	[m1][b]welwillendness[/b], e; [i]f. Benevolence, benignity, kindness:--[/i]God wolde for his welwillendnysse ús earmingas álýsan, Hexam. 18; Norm. 26, 27. Se cyngc blissode on his dohtor welwillendnesse, Ap. Th. 16, 11. On ðínre welwyllendnysse, Homl. Th. ii. 598, 17. Ofer welwillendnysse [i]super benignitatem,[/i] Ps. Lamb. 51, 5: Homl. Skt. ii. 31, 44: Anglia xi. 114, 94. Wellwillendnysse, 84, 13: Basil admn. 9; Norm. 54, 16. Wellwyllendnysse, 5; Norm. 44, 22.[/m]
welwilness
	[m1][b]welwilness[/b], e; [i]f. Good will, kindness, goodness:--[/i]Welwilnes, Shrn. 175, 28. Ðú ús gescyldst mid ðam scylde ðínre welwilnesse [i]ut scuto bonae voluntatis tuae coronasti nos,[/i] Ps. Th. 5, 13. Hym ic mé befeste and hys welwylnesse ic mé bebeóde, Shrn. 189, 34.[/m]
wel-wyrcende
	[m1][b]wel-wyrcende[/b] [i]well-doing:--[/i]Ic ðé hálsie, ðú árfæsta, welwilende and welwyrcende, Shrn. 169, 19. Ǽlcum welwyrcendum God myd beó midwyrhta, 179, 29. Se freódóm ðæs deófollícan onwaldes wæs seald eallum welwyrcendum, Blickl. Homl. 137, 14.[/m]
wéman
	[m1][b]wéman[/b]; [i]p.[/i] de [i]To allure, attract, persuade, entice,[/i] (1) in a good sense:--Ða gesetednessa ðe tó hálgum mægenum wǽmaþ, Lchdm. iii. 440, 24. Hine mon georne wéme ðæt hé wununge healde [i]suadeatur ut stet,[/i] R. Ben. 109, 22. Ðæt wé tó ǽlcan rihte ús sylfe wenian and wéman, Wulfst. 266, 6. Hwǽr ic findan meahte ðone ðe mec fréfran wolde, wéman (wenian? [i]q. v.[/i]) mid wynnum, Exon. Th. 288, 10; Wand. 29. (2) in a bad sense:--Ða teolunga ðe hine fram Gode wémaþ, Homl. Th. ii. 288, 24. Hí ([i]devils[/i]) duguðe beswícaþ and on teosu tyhtaþ tilra dǽda, wémaþ on willan, ðæt hý sécen frófre tó feóndum, Exon. Th. 362, 11; Wal. 35. v. ge-wéman.[/m]
wémere
	[m1][b]wémere[/b], es; [i]m. One who allures[/i] or [i]entices, a pander:--[/i]Wémere [i]vel[/i] tihtere [i]leno,[/i] Wrt. Voc. i. 50, 55.[/m]
wem-líc
	[m1][b]wem-líc[/b]. v. un-wemlíc.[/m]
wemm
	[m1][b]wemm(?)[/b] [i]a spot:--[/i]Wið wemme (cf. 34, 9 [i]which has[/i] wenne) on eágum, Lchdm. ii. 2, 8. \[[i]A. R. Chauc. Piers P. Wick.[/i] wem.\][/m]
wemman
	[m1][b]wemman[/b]; [i]p.[/i] de. [b]I.[/b] [i]to spot, mar, spoil, disfigure,[/i] (a) lit.:--Unwlitig swile and atelíc his eágan bregh wyrde and wemde [i]tumor deformis palpebram oculi foedaverat,[/i] Bd. 4, 32; S. 611, 18. (b) fig.:--Ic háliges láre wordum wemde ([i]I have not given a good account of the saint[/i]), Andr. Kmbl. 2958; An. 1482. Wordum wemman [i]to reproach, blame[/i] (cf. [i]Goth.[/i] ana-wammjan [i]vituperare[/i]):--Stefn æfter cwom, wordum wemde, Andr. Kmbl. 1479; An. 741. Ðec ([i]the body[/i]) ðín sáwl sceal oft gesécan, wemman mid wordum (cf. nemnan ðé mid wordum, Soul Kmbl. 127), Exon. Th. 370, 24; Seel. 64. [b]II.[/b] [i]to defile, pollute, profane:--[/i]Gyf rihtwísnys mín hí wemmaþ [i]si justitias meas profanaverint,[/i] Ps. Spl. 88, 31. Gif hé óðres ceorles wíf wemme ([i]maculaverit[/i]), L. Ecg. C. 14; Th. ii. 142, 12. \[Ho of hire meidenhad nawiht ne wemde, O. E. Homl. i. 83, 8. &YOGH;o ne shollde nonne ben wemmedd, Orm. 2326. He wolde þys tendre þyng wemmy foule, R. Glouc. 206, 1. Wemmed [i]maculatus,[/i] Wick. Deut. 12, 15. [i]Goth.[/i] ana-wammjan [i]to blame; O. H. Ger.[/i] bi-, gi-wemmen.\] v. ge-wemman; un-wemmed.[/m]
-wemme
	[m1][b]-wemme[/b], -wemmedlíc, -wemmedlíce, -wemmedness. v. un-wemme, ge-wemmedlíc, ge-wemmedlíce, ge-wemmedness.[/m]
wemmend
	[m1][b]wemmend[/b], es; [i]m. A fornicator, adulterer:--[/i]Wemmend [i]scortator, adulter, fornicator,[/i] Hpt. Gl. 484, 61. v. ge-wemmend.[/m]
-wemmendlíc
	[m1][b]-wemmendlíc[/b]. v. ge-wemmendlíc.[/m]
wemming
	[m1][b]wemming[/b], e; [i]f. Pollution, defilement:--[/i]Wemmincge (wémincge? v. wéman) [i]lenocinii, seductionis,[/i] Hpt. Gl. 507, 20. \[Wiðute wemmunge, H. M. 13, 24.\] v. ge-, un-wemming.[/m]
wemness
	[m1][b]wemness[/b], e; [i]f. Pollution,[/i] Shrn. 183, 21. v. ge-, un-wemness.[/m]
wén
	[m1][b]wén[/b], e; [i]f.[/i] [b]I.[/b] [i]supposition, opinion, thought, idea:--[/i]Hí fleóð swá hrædlíce swá is wén ðætte hí fleógen [i]longe fugiunt quasi putes eos volare,[/i] Nar. 37, 15. Ðú ([i]Joseph[/i]) fæder cweden woruldcund bi wéne (cf. Jesus erat, . . . ut putabatur, filius Joseph, Lk. 3, 23), Exon. Th. 13, 33; Cri. 212. Woeno [i]opiniones,[/i] Mt. Kmbl. Lind. 24, 6: Mk. Skt. Lind. 13, 7. [b]II.[/b] [i]hope, expectation:--[/i]Hié cwǽdon ðæt heó ríce ágan woldan . . . Him seó wén geleáh, Cd. Th. 4, 5; Gen. 49: 87, 10; Gen. 1446: Andr. Kmbl. 2150; An. 1076: Beo. Th. 4636; B. 2323. Ðæs ic wén hæbbe [i]as I hope,[/i] 772; B. 383. Wéna mé ðíne ([i]the unsatisfied hopes of seeing thee[/i]) seóce gedydon, ðíne seldcymas, Exon. Th. 380, 25; Rä. 1, 13. Sibbe oflyste, wynnum and wénum, 464, 4; Hö. 82. Wénum [i]hopefully, expectantly,[/i] 380, 17; Rä. 1, 9. [b]II a.[/b] with gen. of what is hoped for or expected:--On ðam is godcundnesse wén ðe manna ingehygd wát [i]divinity may be expected in him who knows men's hearts,[/i] Blickl. Homl. 179, 25: Exon. Th. 302, 21; Fä. 39. Wistfylle wén, Beo. Th. 1472; B. 734. Is leódum wén orleghwíle, 5813; B. 2910: Exon. Th. 384, 16; Rä. 4, 28. Mé ðæs wén nǽfre forbirsteþ, ðe ic gefeán hæbbe, 236, 1; Ph. 567. Him wæs béga wén, Beo. Th. 3751; B. 1873. Weán on wénum [i]in expectation of misery,[/i] Cd. Th. 63, 4; Gen. 1027: 191, 11; Exod. 213: 163, 18; Gen. 2700: Andr. Kmbl. 2176; An. 1089. Ðín on wénum, Exon. Th. 474, 12; Bo. 28. Béga on wénum, endedógores and eftcymes, Beo. Th. 5783; B. 2895. [b]III.[/b] [i]likelihood, probability, chance:--[/i]Nú is wén micel ðæt heó mec eft wille gehýnan [i]there is now a great probability that she will again humiliate me,[/i] Exon. Th. 280, 21; Jul. 632. Is mé on wéne geþúht ðæt ðé untrymnes bysgade [i]it seems to me in all likelihood that sickness has troubled you,[/i] 163, 6; Gú. 989. Wén ic talige, gif ð æt gegangéþ, ðæt se gár nimeþ ealdor ðínne [i]I reckon there is likelihood, if that comes to pass, that the spear will carry off thy prince,[/i] Beo. Th. 3695; B. 1845. [b]III a.[/b] [i]in phrases such as[/i] wén is (ðæt) = [i]perhaps, perchance, may be, probably:--[/i]Wénunge, wén is [i]forsitan,[/i] i. [i]forsan, fortasse,[/i] Wrt. Voc. ii. 150, 24. Gyf gé mé cúþon, wén is ðæt gé cúþon mínne fæder [i]si me sciretis, forsitan et patrem meum sciretis,[/i] Jn. Skt. 8, 19: Ps. Th. 123, 2, 3. Gif ðú wistes, ðú uoen is (woen is mára, Rush.) gif ðú gegiuuedes [i]si scires, tu forsitan petisses, [/i] Jn. Skt. Lind. 4, 10. Cum mid ús, ðý læs wén is hí ús eft genimon [i]come with us, lest haply they take us again,[/i] Blickl. Homl. 239, 9. Ðý læs wén sié ðæt hine God gefreólsige, 243, 19: 247, 2. Wén is ðæt ic gefyrenode [i]perhaps I have sinned,[/i] 235, 32: 239, 29: Homl. Th. i. 92, 30. Ne biþ his lof ná ðý læsse, ac is wén ðæt hit sié ðý máre [i]his praise will not be the less, but may be the greater,[/i] Bt. 40, 3; Fox 238, 11. Him bið forboden ðæt hé offrige, forðæm hit is wén ðæt se ne mæge óðerra monna scylda of áðueán, Past. 11; Swt. 73, 17. Hit is þéh wén ðæt feala manna þence hwylcum edleáne hé onfó æt Drihtne, Blickl. Homl. 41, 14. Hwæðer hyt wén sig ðæt ðú sig se ylca Hǽlend ðe Satan úre ealdor ymbe spæc? ([i]perhaps thou art that Jesus of whom Satan spoke,[/i] Gospel of Nicodemus 17, 12), Nicod. 28; Thw. 16, 35. Mára woen is [i]quanto magis,[/i] Mt. Kmbl. Lind. 7, 11: 12, 12: Lk. Skt. Rush. 11, 13 (Mára woen, Lind.). Mára woen [i]alio quin,[/i] Mk. Skt. Lind. Rush. 2, 22. Nys hit nǽfre sóþ ðæt wé gelýfan sceolon ðám cempon . . ., ac ys bet wén ðæt ([i]more likely[/i]) his cnyhtas cómon and heom feoh geáfon ([i]perhaps his disciples gave them money,[/i] Gospel of Nicodemus 10, 29), Nicod. 19; Thw. 9, 13. Hú mæg ic hit gefaran? ac má wén is ðæt ðú onsende ðínne engel [i]how can I do the journey? but more likely thou mayst send thine angel,[/i] Blickl. Homl. 231, 23. Nimðe wén wǽre [i]ni forsan,[/i] Wrt. Voc. ii. 93, 3. Cómon hí tó Eald-Seaxna mǽgþe gif wén wǽre ðæt hí ðǽr ǽnige ðurh heora láre Criste begitan mihte ([i]si forte aliquos ibidem praedicando Christo adquirere possent[/i]), Bd. 5, 10; S. 624, 13. \[Of þine kume nis na wene ([i]expectation[/i]), Laym. 28141. Hit bið a muchele wæne [i]it is very doubtful,[/i] 13503. Wen iss þatt ([i]probably[/i]) he wass forrdredd, Orm. 7152. Efter monnes wene [i]as men suppose,[/i] A. R. 390, note e. [i]Goth.[/i] wéns [i]spes: O. Sax. 0. L. Ger.[/i] wán [i]hope: O. Frs.[/i] wén [i]opinion: O. H. Ger.[/i] wán [i]opinio, existimatio, aestimatio, suspicio, spes: Icel.[/i] ván [i]hope, expectation.[/i]\] v. next word.[/m]
wéna
	[m1][b]wéna[/b], an; [i]m.[/i] [b]I.[/b] [i]supposition, opinion, thought, idea, imagination:--[/i]Se leása wéna and sió rǽdelse ðara dysigena monna [i]hominum fallax opinio,[/i] Bt. 27, 3; Fox 98, 32. Swá sume wénaþ, ðæt sió sunne dó, ac se wéna nis wuhte ðe sóþra, Met. 28, 35. Gewyrd nis nán ðing búton leás wéna. . . . Gé habbaþ nú gehýred be ðan leásan wénan, ðe ýdele men gewyrd hátaþ, Homl. Th. i. 114, 13-34. Sume men wénaþ, ðæt . . .: ac gif heora wéna sóþ wǽre, ðonne . . ., 124, 18. Se ðe wæs Crist geteald mid ungewissum wénan, 358, 3. Be wénan ([i]as a matter of opinion[/i]) hí healdaþ God ælmihtigne, R. Ben. 135, 24. For dysiges folces wénan [i]falsis vulgi opinionibus,[/i] Bt. 30, 1; Fox 108, 4. Hé ongeat ðæt hié wǽron onstyrede mid ðæm wénan ðæt hí ðæs endes suá neáh wéndon [i]commotos eos vicini finis suspicione cognoverat,[/i] Past. 32; Swt. 213, 23. Ðæt hié ne lǽten hiera geðeaht and hiera wénan suá feor beforan ealra óðerra monna wénan [i]nequaquam cunctorum consilia suae deliberationi postponerent,[/i] 42; Swt. 306, 1 - 2. Gif ðæt ondgit ongiett ðæt hit self dysig sié, ðonne gegrípð hit ðurh ðone wénan ðæt andgit ðære incundan byrhto, 11; Swt. 69, 21. Hit is betere, ðætte ǽlc mon ádrýge of óðerra monna móde ðone wénan be him ǽlces yfeles [i]cum prava aestimatio ab intuentium mente non tergitur,[/i] 59; Swt. 451, 23. Ðá befrán hé, hú woruldmenn be him cwyddedon . . . hé wolde ádwæscan ðone leásan wénan dweligendra manna, Homl. Th. i. 366, 8. Wénena [i]suspicionum,[/i] Hpt. Gl. 471, 26. [b]II.[/b] [i]hope, expectation:--[/i]Ne weorðe ðé nǽfre tó ðæs wá, ðæt ðú ne wéne betran andergilde; for ðam ðe se wéna ðé nǽfre lǽt forweorðan, Prov. Kmbl. 41. Ætes on wénan, Cd. Th. 188, 9; Exod. 165: 119, 25; Gen. 1985: Elen. Kmbl. 1165; El. 584: Exon. Th. 378, 32; Deór. 25. v. preceding word.[/m]
wénan
	[m1][b]wénan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to ween, suppose, think, imagine, opine, believe,[/i] (1) absolute:--Ic wéne [i]autumo,[/i] Wrt. Voc. ii. 4, 68. Wénð [i]opinatur,[/i] 62, 53. Hé wénð [i]estimat,[/i] Kent. Gl. 870. Hwílum ic gewíte, swá ne wénaþ men (cf. Aldhelm's riddle: Cernere me nulli possunt), Exon. Th. 381, 24; Rä. 3, 1. Wénde [i]metitur,[/i] Wrt. Voc. ii. 58, 31. Wéndan [i]autumant,[/i] 95, 69. Ne meahton hié, swá hié wéndon ǽr, Elen. Kmbl. 954; El. 478. Wénde [i]arbitraretur,[/i] Wrt. Voc. ii. 3, 36. (2) with accusative:--Hwæt wénst ðú? hwæt is ðes? [i]quis putas est iste?[/i] Mk. Skt. 4, 41. Hwæt wéne gé? [i]quid putatis?[/i] Jn. Skt. 11, 56. Ðæs ðe hé wénde [i]according to his belief,[/i] Chart. Th. 140, 7. Ús gedafenaþ ðæt wé hit wénon swíðor ðonne wé unrǽdlíce hit geséþan ðæt ðe is uncúð búton ǽlcere frǽcednysse [i]it befits us to hold this as an opinion, where absence of certain knowledge is without any peril, rather than to assert it unadvisedly,[/i] Homl. Th. i. 440, 31. Nis ðæt nó líchomlíce tó wénanne, ac gástlíce [i]that is not to be estimated corporeally, but spiritually,[/i] Bt. 42; Fox 258, 13. (2 a) with acc. pron. and appositional clause:--Ic ðæt wénde and witod tealde, ðæt ic ðé meahte áhwerfan, Exon. Th. 263, 29; Jul. 357. (3) with genitive:-- Ne wéne ic his nó, ac wát geara, Bt. 38, 6; Fox 208, 13. Gif hé wyrsa ne bið, ne wéne ic his ná beteran, Met. 25, 29. Hié ðæt fǽge þégon, þeáh ðæs se ríca ne wénde, Judth. Thw. 21, 16; Jud. 20. Onstyrede mid ðæm wénan ðæt hí ðæs endes suá neáh wéndon [i]commotos vicini finis suspicione,[/i] Past. 32; Swt. 213, 24. Hí wéndon his beteran ðonne hé wǽre, Bt. 30, tit.; Fox xvi, 5. Hwæðer ðú wéne ðæt ǽnig mon sié swá andgetfull, ðæt hé mæge ongitan ǽlcne mon on ryht hwelc hé sié, ðæt hé náuþer ne sié ne betera ne wyrsa ðonne hé his wéne? [i]num ea mentis integritate homines degunt, ut quos probos improbosve censuerint, eos quoque, uti existimant, esse necesse sit?[/i] 39, 9; Fox 226, 3. (3 a) with gen. and [i]tó:--[/i]Ðonne scencð hé ða scylde ǽlcum ðara ðe him ǽnges yfles tó wénð. For ðæm hit gebyreþ oft, ðonne hwá ne récð hú micles yfeles him mon tó wéne . . . [i]cunctis mala credentibus culpa propinatur. Unde plerumque contigit, ut, qui negligenter de se mala opinari permittunt . . .,[/i] Past. 59; Swt. 451, 24-27. Him is ðeáh leófre ðæt hé leóge, ðonne him mon ǽnigra ungerisna tó wéne [i]eligit bona de se vel falsa jactari, ne mala possit vel minima perpeti,[/i] 33; Swt. 217, 16. Ðæs ilcan is tó wénanne tó eallum ðám gesǽlðum ðe seó wyrd brengð [i]de cunctis fortunae muneribus illud etiam considerandum puto,[/i] Bt. 16, 3; Fox 54, 24. (3 b) with gen. pron. and appositional clause:--Wé ðæs wénaþ, ðæt ús God mæge bringan tó beód gegearwad [i]numquid poterit Deus parare mensam?[/i] Ps. Th. 77, 20. Wénaþ ðæs sume, ðæt ic on seáð mid fyrenwyrhtum feallan sceolde [i]aestimatus sum cum descendentibus in lacum,[/i] 87, 4. Ic ðæs wénde, ðæt ic ongitan mihte [i]existimabam ut cognoscerem hoc,[/i] 72, 13. Wénde ðæs formoni man, ðæt wǽre hit úre hláford, Byrht. Th. 138, 52. Ne wéne ðæs ǽnig, ðæt ic lygewordum leóð somnige, Exon. Th. 234, 26; Ph. 546. Ne þurfan wé ná ðæs wénan, ðæt hé ús nolde ðæra leána gemánian, Wulfst. 261, 18. (4) with a clause, (a) introduced by [i]ðæt:--[/i]Ic wéne, ðæt nán mon ne sié [i]neminem esse hominum arbitror,[/i] Ors. 2, 1; Swt. 58, 13. Hwam wéne (woeno, Lind.) ic ðæt hit beó gelíc? [i]cui simile esse existimabo?[/i] Lk. Skt. 13, 18, 20. Wén ic, ðæt . . ., Beo. Th. 681; B. 338: 888; B. 442. Hig wénaþ (woenas, Lind.: woenaþ, Rush. [i]putant[/i]), ðæt hí sín gehýrede, Mt. Kmbl. 6, 7. Ðonne wénaþ hí swá ungewitfulle, ðæt hí habban ða sóþan gesǽlþa, Bt. 32, 3; Fox 118, 30: Met. 19, 34: Exon. Th. 360, 25; Wal. 11: Cd. Th. 109, 22; Gen. 1826. Wéndes ðú, ðæt ðú áhtest alra onwald, 268, 22; Sat. 59. Ðá wénde hé ([i]suspicatus est[/i]), ðæt hit wǽre sum myltystre, Gen. 38, 15: Blickl. Homl. 175, 6: Chr. 911; Erl. 100, 21: Cd. Th. 44, 20; Gen. 712. Nalles hé wénde, ðæt hié hit wiston, 249, 14; Dan. 530. Wéndun gé and woldun, ðæt gé Scyppende sceoldan gelíce wesan, Exon. Th. 141, 30; Gú. 635. Hí wéndon, ðæt hig sceoldon máre onfón [i]arbitrati sunt quod plus essent accepturi,[/i] Mt. Kmbl. 20, 10. Wéndon (woendon Lind.: woendun, Rush.) [i]putaverunt,[/i] Mk. Skt. 6, 49: Jn. Skt. 11, 13: Lk. Skt. 3, 23. Wéndon, ðæt hé on heora gefére wǽre [i]existimantes illum esse in comitatu,[/i] 2, 44. Wéndan, Exon. Th. 460, 8; Hö. 14. Ne wéne gé, ðæt . . . [i]nolite arbitrari quia . . .,[/i] Mt. Kmbl. 10, 34. Ðeáh gé nú wénen and wilnian, ðæt gé lange libban scylan [i]si putatis longius vitam trahi,[/i] Bt. 19; Fox 70, 14: Met. 10, 63. Nelle gé wénan (woenæ, Lind.), ðæt . . . [i]nolite putare quoniam . . .,[/i] Mt. Kmbl. 5, 17. Ne þurfon gé wénan, ðæt . . ., Blickl. Homl. 41, 12: Met. 29, 39: Exon. Th. 142, 16; Gú. 645. Nis tó wénanne ðætte wolde God hiora gásta mid him gýman [i]non est creditus cum Deo spiritus ejus,[/i] Ps. Th. 77, 10: Bt. 16, 3; Fox 56, 28. (b) not introduced by [i]ðæt:--[/i]Ic wéne ([i]arbitror[/i]), ne mihte ðes middaneard ealle ða béc befón, Jn. Skt. 21, 25. Ic wéne (woeno, Lind., [i]aestimo[/i]), se ðe hé máre forgef, Lk. Skt. 7, 43. Ic wéne, wit sýn oferswíþede, Blickl. Homl. 181, 29. Wéne wé, sý ðis se? 85, 16. Wénst ðú hwæt is ðes? [i]quis putas hic est?[/i] Lk. Skt. 8, 25. (5) with acc. and infin.:--Wén ealle uferan beón ðé [i]aestima omnes superiores esse tibi,[/i] Scint. 22, 2. (6) with a preposition:--Ðá ongan ic ofer ðæt georne wénan [i]I began to make conjectures on the circumstance,[/i] Homl. Skt. ii. 23 b, 420. [b]II.[/b] [i]to hope, expect, look for,[/i] (1) absolute:--On ðam dæge ðe hé ná ne wénð (woenas, Lind.) [i]in die, qua non sperat,[/i] Mt. Kmbl. 24, 50. Ðonne hý læst wǽnaþ (wénaþ, Cott. MS.), Bt. 7, 1; Fox 16, 13. Ðe læs ðe wé forweorðan, ðonne wé læst wénan, Wulfst. 76, 1. (1 a) with preps. marking the direction of the expectation or hope:--Geþyld hafa, swá ic ðé wéne tó, Beo. Th. 2797; B. 1396. Swá wé wénaþ on ðé [i]sicut speravimus in te,[/i] Ps. Ben. 32, 18. (2) with acc. of what is hoped for or expected and dat. of person for whom:--Ic wéne mé, and eác ondrǽde, dóm ðý réþran, Exon. Th. 49, 22; Cri. 789. Ic mé bættran hám ǽfre ne wéne, Cd. Th. 268, 5; Sat. 50. Hé wile syllan unábeden ðæt, ðæt wé ús ne wéndon, Homl. Th. ii. 372, 16. (3) with gen. of what is expected, (a) alone:--Ic ðǽr heaðufýres hátes wéne, Beo. Th. 5038; B. 2522. Ðín líf geendaþ, ðonne ðú his ne wénest, Wulfst. 260, 24. Hwæs wéneþ se, ðe nyle gemunan? Exon. Th. 74, 1; Cri. 1200. Ðǽr wé úres feores ne wénaþ [i]where we despair of our life,[/i] Blickl. Homl. 51, 28. Ðeáh hé ðǽr ne sién, ðǽr hé heora wénaþ, Bt. 33, 3; Fox 126, 9. Ðá fór hé ([i]Saul[/i]) forð bí ðæm scræfe ðæt hé ([i]David[/i]) oninnan wæs, and hé his ðǽr nó ne wénde, Past. 28; Swt. 197, 14. Hé ðæs mǽldæges ne wénde, Cd. Th. 141, 4; Gen. 2340. Far ðǽr ðú freónda wéne, Exon. Th. 119, 29; Gú. 262. Geworpene on hlǽw, ðǽr hiora gemynde men ne wénan [i]projecti in monumentis, quorum non meministi amplius,[/i] Ps. Th. 87, 5. Hwonon hié ðæs wénan sculon, Past. 11; Swt. 67, 2. Nú swýðe raðe his ([i]Antichrist[/i]) man mæg wénan, Wulfst. 19, 5. Lífes ne wénan, Exon. Th. 98, 22; Cri. 1611. Ne wé ðære wyrde wénan þurfon, 6, 9; Cri. 81: Blickl. Homl. 63, 2: Cd. Th. 62, 31; Gen. 1023. Ne hí edcerres ǽfre móton wénan, 293, 8; Sat. 451. Hwǽr hé ðara nægla swíðost on ðam wangstede wénan þorfte, Elen. Kmbl. 2206; El. 1104. Ðéh ðe hé wénende wǽre anwealdes, Ors. 4, 10; Swt. 194, 22. (b) with appositional clause:--Ðæs ne wéndon witan, ðæt hit manna ǽnig tóbrecan meahte, Beo. Th. 1560; B. 778. Ne þearf ðæs nán mon wénan, ðæt hine óþer mon mæge álésan, Blickl. Homl. 101, 13: 109, 30: Cd. Th. 272, 5; Sat. 115. Frófre ne wénaþ, ðæt gé wræcsíða wyrpe gebíden, Exon. Th. 132, 28; Gú. 479. Ne þearf hæleþa nán wénan ðæs weorces, ðæt hé wísdóm mæge wið ofermétta gemengan, Met. 7, 7: 13, 24: 26, 114. (c) with dat. of object for which something is expected:--Ne wéndest ðú ðé ðínes feores [i]thou wouldst despair of thy life,[/i] Bt. 14, 3; Fox 46, 26. Him mon ðæs lífes ne wénde [i]proximus morti fuit,[/i] Ors. 3, 9; Swt. 124, 32: Bd. 3, 27; S. 558, 39: 5, 3: S. 616, 9. Hé wénde him þráge hnágre, Elen. Kmbl. 1333; El. 668. Hié sendon æfter fultume, ðǽr hié him ǽniges wéndon, Ors. 4, 1; Swt. 154, 23: 4, 5; Swt. 166, 13: 6, 13; Swt. 268, 13. Wénaþ eów ǽlcere blisse, Homl. Th. i. 554, 30. Ðǽr ðú ðé hleahtres wéne, Guthl. prol.; Gdwin. 4, 8. Ǽr hé hym ðæs feferes wéne, Lchdm. i. 84, 7. Ne mæg ic mé nánes óðres wénan, Homl. Skt. i. 23, 576. (d) with preposition marking direction of expectation, [i]to look[/i] to a person for something:--Wéne ic tó ðé wyrsan geþingea, Beo. Th. 1054; B. 525. Ne ic tó Sweóðeóde sibbe oððe treówe wihte wéne, 5838; B. 2923. Hé sæcce ne wéneþ tó Gár-Denum, 1205; B. 600. Ne wéndon hig nánes fleámes tó unc, Shrn. 40, 29. Nǽnig wihta wénan þorfte beorhtre bóte tó banan folmum, Beo. Th. 317; B. 157. (e) where (c) and (d) are combined:--Wéne ic mé wraðe tó ðé [i]ego in te sperabo,[/i] Ps. Th. 55, 3. Ða dysegan nánwuht nyllaþ onginnan ðæs ðe hí him áwþer mægen tó wénan oððe lofes oððe leána, Bt. 36, 5; Fox 180, 11. (f) where (a) or (d) is accompanied by a clause \[v. (4)\]:--Hig ðæs æðelinges eft ne wéndon, ðæt hé sigehrédig sécean cóme mǽrne þeóden, Beo. Th. 3197; B. 1596. Ne þorftan ða þegnas tó ðam frumgáre feohgestealde wénan, ðæt hý beágas þégon, Exon. Th. 283, 26; Jul. 686. (4) with a clause:--Ic wéne mé hwænne mé Dryhtnes ród gefetige, Rood Kmbl. 268; Kr. 135. Wíscton and ne wéndon, ðæt hié heora winedrihten gesáwon, Beo. Th. 3212; B. 1604. (5) with infinitive:--Ic ǽnigra mé weána ne wénde bóte gebídan, 1870; B. 933. \[[i]Goth.[/i] wénjan [i]sperare: O. Sax.[/i] wánian [i]to suppose, hope[/i] (with gen., infin., and clause): [i]O. Frs.[/i] wéna: [i]O. H. Ger.[/i] wán\[n\]en [i]opinari, putare, censere, arbitrari, suspicari, aestimare, credere, sperare[/i] (with gen., clause, infin., acc. and infin., preposition): [i]Icel.[/i] væna [i]to suppose, hope for.[/i]\] v. á-, ge-wénan; un-wéned.[/m]
wen-býl
	[m1][b]wen-býl[/b] [i]or[/i] -býle [i]some kind of boil:--[/i]Wiþ wenbýle, Lchdm. ii. 128, 16. Lǽcedómas tó wenbýlum, 12, 19: 128, 6.[/m]
wencel
	[m1][b]wencel[/b], wincel, es; [i]n. A child:--[/i]Gif his hláford him wíf sylle and hig suna hæbbon and dohtra, ðæt wíf and hire winclo ([i]liberi[/i]) beóð ðæs hláfordes. Gif se wiel cwið: 'Mé ys mín hláford leóf and mín wíf and míne winclo,' Ex. 21, 4, 5. Se eorðlíca kempa bið ǽfre gearo, swá hwyder swá hé faran sceal tó gefeohte mid ðam kininge, and hé for his wífe ne for his wenclum ne dearr hine sylfne beládian, Basil adm. 2; Norm. 34, 20. Weodewum (and) wencelum hé wel onféhð [i]pupillum et viduam suscipiet,[/i] Ps. Th. 145, 8. \[&YOGH;uw iss borenn an wennchell þatt iss Iesu Crist, Orm. 3356. Men and wummen and children ([i]v. l.[/i] were and wif and wenchel), A. R. 334, 25. Quelæn þa wifmen, quelen þa wanclen, Laym. 31834. [i]The later form is[/i] wenche, e. g. Wicklif, Mt. 9, 24.\][/m]
wencge
	[m1][b]wencge[/b]. v. wang.[/m]
wend
	[m1][b]wend[/b] [i]a course, an alternative, a case:--[/i]Ðonne gerecce hé, gif hé mæge, óþer twéga, oððe ðara spella sum leás oððe ungelíc ðære sprǽce ðe wit æfter spyriaþ; oððe þridde wend ([i]a third course[/i] or [i]alternative[/i]) ongite and geléfe ðæt wit on riht spirien, Bt. 38, 2; Fox 198, 26. Gif hit gebirie ðæt Alhmund swá ða freóndréddene healdan nolde, oððe hine mon oferricte ðæt hé ne móste londes wyrðe beón, oððe þridda wend, gif him ǽr his ende gesǽlde, Chart. Th. 141, 13. \[Cf. A pryve went [i]a secret passage,[/i] Chauc. T. and C. ii. 738. [i]O. Frs.[/i] wend [i]a case.[/i]\] v. ed-wend.[/m]
wendan
	[m1][b]wendan[/b]; [i]p.[/i] de [i]To turn.[/i] [b]I.[/b] [i]trans.[/i] (1) [i]To cause to move, alter the direction[/i] or [i]position[/i] of something (lit. or fig.):--God on gesyhðe wæs . . . mín on ða swíðran, ðanon ic ne wénde onsión míne, Elen. Kmbl. 696; El. 348. Swá hwá swá his mód went tó yflum, Bt. 35, 6; Fox 170, 20. Ic áwyrgde fram mé wende and cyrde, Ps. Th. 100, 4. Ðam ðe slihþ on ðín gewenge, wend óðer ágén [i]qui te percutit in maxillam, praebe et alteram,[/i] Lk. Skt. 6, 29. Wendaþ mín heáfod ofdúne, Blickl. Homl. 191, 2. Byð his horn wended on wuldur [i]cornu ejus exaltabitur in gloria,[/i] Ps. Th. 111, 8. Wyrd bið wended hearde [i]the course of fate is hard to turn,[/i] Salm. Kmbl. 871; Sal. 435. (2) [i]to turn round[/i] or [i]over.[/i] Cf. wending, [b]I:--[/b]Ðæt wérige mód wendaþ ða gyltas swíðe mid sorgum [i]caeca scelerum mergit vertigine mentem,[/i] Dóm. L. 244. Se ðe wende wriþan, Exon. Th. 440, 19; Rä. 60, 5. To eáhsealfe . . . wende man ǽlce dæge ([i]let the paste be turned every day[/i]), Lchdm. iii. 16, 24. Wend- ende [i]convolvens,[/i] Wrt. Voc. ii. 21, 27. Hé ([i]a cup[/i]) in healle wæs wylted and wended wloncra folmum, Exon. Th. 441, 16; Rä. 60, 19. (3) [i]to turn[/i] from one condition to another, [i]to change, alter, convert:--[/i]Hé wendeþ stán on wídne mere [i]convertit solidam petram in stagnum aquae,[/i] Ps. Th. 113, 8. God ús éce biþ, ne wendaþ hine wyrda, Exon. Th. 333, 24; Gn. Ex. 9. Hé ða weaxendan wende eorðan on sealtne mersc, Ps. Th. 106, 33. Hé heora wæter wende tó blóde [i]convertit aquas eorum in sanguinem,[/i] 104, 25. Hí wendan unriht tó rihte, L. I. P. 11; Th. ii. 318, 23. Wend ðás stánas tó hláfum, Homl. Th. i. 168, 22. Ða yldu wendan tó lífe, Exon. Th. 211, 2; Ph. 191. Ða gewitnesse wendan [i]to pervert the testimony,[/i] 147, 21; Gú. 730. Ðær hé hit wendan (-en, MS.) meahte [i]if he could have changed it,[/i] 276, 23; Jul. 570: Elen. Kmbl. 1955; El. 979. God giet settende is and wendende ǽlce onwaldas and ǽlc ríce tó his willan, Ors. 2, 1; Swt. 64, 2. Hí beóð wended [i]mutabuntur,[/i] Ps. Th. 101, 23. Wese heora beód wended on grine [i]fiat mensa eorum in laqueum,[/i] 68, 23. (3 a) [i]to turn[/i] from one language to another, [i]to translate, interpret.[/i] v. wendere:--Ælfréd kuning wæs wealhstod ðisse béc and hié of béclédene on Englisc wende, Bt. Proem.; Fox viii, 2. Ic ðé secge worda gerýnu, ða ðú wendan (or [i]alter?[/i]) ne miht, Cd. Th. 262, 21; Dan. 747. [b]II.[/b] reflexive, (1) [i]to move one's self, take one's way, go, proceed, wend[/i] (lit. or fig.):--Ic wende mec on wæteres hricg, Salm. Kmbl. 37; Sal. 19. Wendeþ hé hine under wolcnum, wígsteall séceþ, 207; Sal. 103. Ða innoþas hí wendaþ mid heora hefignesse, and on ða sídan feallaþ ðe hé on licgeaþ, Lchdm. ii. 258, 11. Hé wende hine lythwón fram him and weóp, and wende eft tó him [i]avertit se parumper et flevit; et reversus est ad eos,[/i] Gen. 42, 24. Se cyning hine west wende, Chr. 894; Erl. 92, 5. Hé wende hine ðanon, Cd. Th. 31, 31; Gen. 493: 34, 33; Gen. 547. Hé wende hine of worulde [i]he departed this life,[/i] Elen. Kmbl. 877; El. 440. Wend ðé from wynne, Cd. Th. 56, 28; Gen. 919. (2) [i] to turn, direct the attention:--[/i]Ic wolde ðæt wit unc wendon tó ðises folces sprǽce, Bt. 40, 1; Fox 236, 11. [b]III.[/b] [i]intrans.[/i] (1) [i]To wend, go, proceed[/i] (lit. and fig.):--Se ðe bið on æcere, ne went hé on bæc [i]qui fuerint in agro, nan redeant retro,[/i] Lk. Skt. 17, 31. Went nú fulneáh eall moncyn on tweónunga, Bt. 4; Fox 8, 17: Met. 13, 55. Him eal worold wendeþ on willan [i]all the world goes well with him,[/i] Beo. Th. 3482; B. 1739. For hwí hit swá went swá hit nú oft déþ [i]why things go as now they often do,[/i] Bt. 39, 2; Fox 212, 26. Ðá wende hé on scype ágén [i]ascendens nauem reversus est,[/i] Lk. Skt. 8, 37. Se here eft hámweard wende, Chr. 895; Erl. 93, 25. Hé grundsceát sóhte, wende tó worulde, Exon. Th. 41, 3; Cri. 650. Ða bóceras ðe wendon ([i]descenderant[/i]) fram Hierusalem, Mk. Skt. 3, 22. Hig wendon tó Hierusalem [i]regressi sunt in Hierusalem,[/i] Lk. Skt. 24, 33. Hí wendon ðá tó horsum . . . Hí wendon him fram, and heora wǽpna áwurpon, Homl. Skt. ii. 25, 425, 435. His feónda wǽmna wendon on hí sylfe, Jud. Thw. 162, 9. Ðǽr wendon forð wlance þegenas, Byrht. Th. 137, 52; By. 205. Úre yldran swultan and ús from wendan, Blickl. Homl. 195, 27. Ðæt ic hám síðie, wende fram wíge, Byrht. Th. 139, 10; By. 252. Ǽr hé hionan wende [i]ere he depart,[/i] Met. 18, 11. Hwí sió wyrd swá wó wendan sceolde, Met. 4, 40. Wendan of ([i]to depart from[/i]) woruldryhte, Exon. Th. 105, 24; Gú. 28. Ðæt his sciperes woldon wændon fram him, Chr. 1046; Erl. 174, 13. (1 a) with reflexive dative:--Cnut wende him út, Chr. 1016; Erl. 154, 5. Hí wendon him tó ðære burge weard, 1048; Erl. 177, 40. (2) [i]to turn round:--[/i]Swylce ex wendende [i]quasi axis versatilis,[/i] Scint. 97, 4. (3) [i]to turn[/i] from one condition to another, [i]to change, alter:--[/i]Hí on wiðerméde wendan and cyrdan [i]conversi sunt in arcum perversum,[/i] Ps. Th. 77, 57: Exon. Th. 73, 7; Cri. 1186. Hé gehálgode wín of wætere, and wendan hét on ða beteran gecynd, Andr. Kmbl. 1174; An. 587. Ðæt wile wendan on wæterbollan, Lchdm. ii. 248, 7. (4) [i]to change, shift, vary, be variable:--[/i]God ne went nó swá swá wé dóþ, Bt. 42; Fox 258, 20. Wendeþ, Exon. Th. 379, 13; Deór. 379. Geseah ic ðæt beácen wendan wǽdum and bleóm; hwílum hit wæs mid wǽtan bestémed, hwílum mid since gegyrwed, Rood Kmbl. 43; Kr. 22. \[[i]Goth.[/i] wandjan: [i]O. Sax.[/i] wendian: [i]O. Frs.[/i] wenda: [i]O. H. Ger.[/i] wenten: [i]Icel.[/i] venda.\] v. á-, be-, ed-, ge-, mis-, on-, óþ-, tó-, under-, ymb-wendan; un-áwendende, un-áwend(-wended); windan.[/m]
wendan
	[m1][b]wendan[/b] (? [i]or[/i] wennan ? Cf. winnan); [i]p.[/i] de [i]To labour:--[/i]Ðá wende ([i]other MSS. have[/i] wann, wonn) hé swýþe, ðæt hé ða ðe mid hine cóman geheólde [i]laboravit multum, ut eos, qui secum venerant, contineret,[/i] Bd. 2, 9; S. 511, 5. \[Cf. [i]Icel.[/i] vanda [i]to take pains in a work.[/i]\][/m]
-wende
	[m1][b]-wende[/b]. v. hál-, hát-, hwíl-, láð-, leóf-, luf-wende.[/m]
-wendedlíc
	[m1][b]-wendedlíc[/b], -wendedlícness, -wend(ed)ness. v. á-, on-wendedlíc, á-wendedlícness, á-, and-, on-wendedness, ge-unwendness.[/m]
Wend(e)las
	[m1][b]Wend(e)las[/b] (-e ?), a; [i]pl. The people of Vendil[/i] (the northern part of Jutland, [i]Icel.[/i] Vendill) ?, [i]the Vandals ?:--[/i]Wulfgár maþelode, ðæt wæs Wendla leód, Beo. Th. 702; B. 348. Mid Wenlum ic wæs and mid Wærnum, Exon. Th. 322, 6; Víd. 59. v. Grmm. Gesch. D. S. 332 sqq.; P. B. xii. 7.[/m]
Wendel-sǽ
	[m1][b]Wendel-sǽ[/b] ([i]generally masc.[/i]) [i]the Mediterranean.[/i] In Alfred's Orosius the word is used to translate several Latin terms denoting the Mediterranean or parts of it:--Andlang Wendelsǽs ([i]mare Nostrum, quod Magnum generaliter dicimus[/i]), Ors. 1, 1; Swt. 8, 12. Wendelsǽ [i]mare Nostrum,[/i] 12, 14: 26, 28: 8, 23. Óþ ðone Wendelsǽ, 10, 36. Se Wendelsǽ [i]mare Magnum,[/i] 24, 26. On ðæm Wendelsǽ [i]per totum Magnum pelagus,[/i] 28, 24. Seó ús fyrre Ispania, hyre is be westan gársecg, and be norðan Wendelsǽ [i]Hispania ulterior habet a septentrione Oceanum, ab occasu Oceanum,[/i] 24, 8. Se Wendelsǽ ðe man hǽt Atriaticum, 22, 14: 28, 9. Andlang ðæs Wendelsǽs is Dalmatia on norðhealfe ðæs sǽs [i]Dalmatia habet a meridie Adriaticum sinum,[/i] 22, 12. Hió hæfð be norðan ðone Wendelsæ, ðe man hǽt Adriaticum [i]habet a septentrione mare Siculum vel potius Adriaticum,[/i] 26, 7. Se Wendelsǽ [i]mare Tyrrhenum,[/i] 8, 25: 28, 15: 24, 3. Italia land belíð Wendelsǽ ymb eall útan búton westannorðan [i]Italia habet ab Africo Tyrrhenum mare, a borea Adriaticum sinum,[/i] 22, 18. Be súðan Narbonense is se Wendelsæ ([i]mare Gallicum[/i]), 22, 29, 20. Wendelsǽ ðe man hǽt Libia Æthiopicum [i]mare Libycum,[/i] 26, 1. Begeondan Wendelsǽ [i]citra Pontum,[/i] Wrt. Voc. ii. 24, 52. Féng Carl tó allum ðam westríce behienan Wendelsǽ and begeondan ðisse sǽ, Chr. 885; Erl. 84, 11. On án íglond út on ðære Wendelsǽ, Bt. 38, 1; Fox 194, 11. Æt Wendelsǽ on stæðe ([i]the Italian shore[/i]), Elen. Kmbl. 462; El. 231. On Wendelsǽ ðǽr Apollines dohtor wunode, Met. 26, 31: Salm. Kmbl. 406; Sal. 203. \[[i]O. H. Ger.[/i] Wentil-séo [i]oceanus.[/i] Cf. wendel-meri [i]oceanus.[/i]\][/m]
-wenden
	[m1][b]-wenden[/b]. v. ed-wenden.[/m]
wendend
	[m1][b]wendend[/b], es; [i]m. That which turns round:--[/i]Wendend [i]vertigo[/i] (teres vertigo coeli, Ald. 10), Wrt. Voc. ii. 76, 32. Cf. hweorfa.[/m]
-wendendlíc
	[m1][b]-wendendlíc[/b], -wendendlíce. v. á-wendendlíc, á-wendendlíce.[/m]
wendere
	[m1][b]wendere[/b], es; [i]m. A translator, interpreter.[/i] v. wendan, [b]I. 3 a:--[/b]Wenderum [i]translatoribus, interpretes,[/i] Hpt. Gl. 525, 32. \[[i]O. H. Ger.[/i] misse-wendari.\][/m]
wending
	[m1][b]wending[/b], e; [i]f Turning.[/i] [b]I.[/b] [i]a turning round, revolution.[/i] Cf. wendan, [b]I.[/b] 2:--On ánre wendinge, ða hwíle ðe hé ([i]the firmament[/i]) ǽne betyrnð, gǽð forð feówor and twéntig tída, Hexam. 5; Norm. 8, 30. [b]II.[/b] [i]a turning up[/i] or [i]over:--[/i]Gif ðǽr sié ðæs hrifes wendung [i]if the stomach be upset[/i] (?), Lchdm. ii. 228, 24. [b]III.[/b] [i]changing, mutation:--[/i]Ne wyrð ðisses nǽfre nán wending [i]non movebor de generations in generationem,[/i] Ps. Th. 9, 26. Wendincg, 29 6. Earfoðe ys fǽrlíc wendincg [i]difficilis est subita permutatio,[/i] Scint. 63, 20. Hit gedéð hit self him selfum suíðe ungelíc for ðære gelómlícan wendinge [i]mutabilitate se varium exhibet,[/i] Past. 42; Swt. 306, 17. Orsorg líf lǽdaþ woruldmen wíse búton wendinge (cf. unonwendendlíce, Bt. 12; Fox 36, 24), Met. 7, 41. \[Dyaþ is a wendinge, and þet ech wot, Ayenb. 70, 34. At the wendyng [i]at the turn[/i] (versura), Pall. 44, 12.\] v. á-wending.[/m]
wéne
	[m1][b]wéne[/b]; [i]adj.[/i] [b]I.[/b] [i]hopeful.[/i] v. or-, un-wéne. [b]II.[/b] [i]fair, beautiful.[/i] v. wén-líc:--Wénre (? wenðe, MS.) [i]formosior,[/i] Hpt. Gl. 417, 23. \[[i]Icel.[/i] vænn [i]hopeful; fair, beautiful.[/i]\][/m]
wenge
	[m1][b]wenge[/b]. v. wang.[/m]
wenian
	[m1][b]wenian[/b]; [i]p.[/i] ede [i]To accustom.[/i] [b]I.[/b] [i]to accustom, train, prepare, fit,[/i] (1) with prep. [i]tó[/i] marking the end of the training:--Lǽrde hé ða leóde on geleáfan weg, wenede tó wuldre weorod unmæte, tó ðam hálgan hám, Andr. Kmbl. 3360; An. 1684. Hine his goldwine wenede tó wiste, Exon. Th. 288, 24; Wand. 36. Hié lǽrdon hira tungan and wenedon tó leásunga [i]docuerunt linguam suam loqui mendacium,[/i] Past. 35; Swt. 239, 19. Ðæt ǽlc cristen man his bearn tó cristendóme geornlíce waenige, L. Edg. C. 17; Th. ii. 248, 9. Wenian tó gefeohte, Homl. Skt. ii. 25, 571. Tó ǽlcan rihte ús sylfe wenian and wéman, Wulfst. 266, 5. Godes folc wenian tó ðam ðe heom þearf sý, 154, 13. (1 a) with prep. [i]tó,[/i] and [i]mid[/i] marking the means used:--Ðæt éce líf geearnian ðe hý ús tó weniaþ mid láre and mid þysene gódra weorca [i]to merit that life eternal, to which they are training us by teaching and by the example of good works,[/i] L. Edg. S. 1; Th. i. 272, 22. Man mag ylpas wenian tó wíge mid cræfte, Hexam. 9; Norm. 16, 10. Utan ús sylfe mid gódan geþance wenian tó rihte, Wulfst. 76, 2. (2) with prep, [i]in,[/i] marking end attained by training:--Leorna láre, wene ðec in wísdóm [i]train yourself so that you may be wise,[/i] Exon. Th. 303, 32; Fä. 62. (3) with instrumental:--Dó á ðætte duge . . . wene ðec ðý betran (cf. [i]Icel.[/i] venjask [i]with dat. to be accustomed to do a thing[/i]) [i]always choose the better part,[/i] Exon. Th. 300, 17; Fä. 7. [b]II.[/b] [i]to draw, attract,[/i] (1) [i]to draw[/i] to:--Ðæt æt feohgyftum Folc-waldan sunu dógra gehwylce Dene weorþode, Hengestes heáp hringum wenede ([i]he should attach them to himself by presents[/i]), efne swá swíðe swá hé Fresena cyn byldan wolde, Beo. Th. 2187; B. 1091. Ðone ðe mec fréfran wolde, wenian (wéman? [i]q. v.: but[/i] cf. Sulík folk laðóian, wennian mid willeon, Hél. 2818) mid wynnum, Exon. Th. 288, 10; Wand. 29. (2) [i]to draw[/i] from:--Wene and teóh ðæt blód fram ðære ádeádedan stówe, Lchdm. ii. 84, 3. Hú mon ðæt deáde blód áweg wenian scyle, 8, 15. (2 a) [i]to wean;[/i] ablactare:--Swá módor déþ hyre bearn, ðonne hió hit fram hire breósta gesoce weneþ, R. Ben. 22, 21. \[[i]O. Sax.[/i] wenian, wennian: [i]O. H. Ger.[/i] wennen [i]assuefacere: Icel.[/i] venja [i]to accustom[/i] to ([i]dat. or[/i] við).\] v. á-, æt-, be-, ge-, mis-wenian; for-, ofer-wened.[/m]
wéning
	[m1][b]wéning[/b], e; [i]f.[/i] [b]I.[/b] [i]supposition, doubtful thought, doubt:--[/i]Se Godes man ne sceolde be ðan morgendæge þencean, ðý læs ðæt wǽre, ðæt hé þurh ðæt ǽnig ðara góda forylde, ðe hé ðonne ðý dæge gedón mihte, and (þurh) ða wéninge hweðer hé eft ðæs mergendæges gebídan móste [i]the man of God ought not to think of the morrow, lest it should come to pass, that through it he should put off any of the good that he might do then on the day, and through the doubt whether he may live to see the morrow,[/i] Blickl. Homl. 213, 24. II. [i]hope, expectation[/i] :-- [i]Bæd[/i] heó swíþe lange ðone cyningc, ðæt hé hí forlǽte on mynstre Criste þeówian, ðæt heó ða wénunge æt nýhstan ðurhteáh ([i]so that at last her hope was realized[/i]), Bd. 4, 19 ; S. 587, 39. III. [i]chance[/i] :-- In woenunga [i]forte,[/i] Mt. Kmbl. Lind. 13, 29. \[Aboue onderstandingge and wenynge ([i]imagination[/i]). Ayenb. 113, 6. It is a wrongful wenynge ([i]opinion[/i]). Chauc. Boeth. 172, 28. [i]O. H. Ger.[/i] ana-wánunga [i]existimatio;[/i] bi-wánunga [i]deliberatio.[/i]\] v. wénunga.[/m]
weninga
	[m1][b]weninga[/b]. v. wénunga.[/m]
wen-líc
	[m1][b]wen-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]fair, handsome, comely:[/i] -- Stranglíc on wæstme and wénlíc on nebbe, Ælfc. T. Grn. 16, 41. Heó wæs swíðe wlitig and wénlíces híwes [i]erat eleganti aspectu nimis,[/i] Homl. Ass. 108, 205. [b]II.[/b] the word glosses [i]conveniens[/i] in the following passages :-- Ne wæs woenlíc (þæslíc ([i]q v.[/i]), W. S.) gecýðnisse hiora [i]non erat conveniens testimonium illorum,[/i] Mk. Skt. Lind. 14, 59. Woenlíca (weonlíce, Rush.) gecýðnise [i]conuenientia testimonia,[/i] 14, 56. \[Swo wane iturnd þat folc of ateliche to wenliche [i]ita facta est Niniue speciosa que prius turpis existebat,[/i] O. E. Homl. ii. 83, 9. Hwu hie mai hire seluen wenlukest makien, 29, 12. Þe mon þe on his ȝouhþe ȝeorne leorneþ wit and wisdom, he may beon on elde wenliche lorþeu, Misc. 108, 105, [i]O. Sax.[/i] wán-lík [i]fair: Icel.[/i] væn-ligr [i]hopeful, promising, fine. [/i]\] v. un-wénlíc.[/m]
wénlíce
	[m1][b]wénlíce[/b] ; [i]adv. Fairly, in comely fashion[/i] :-- September and December mid heora seofon geférum gladiaþ wénlíce swýðe, Anglia viii. 302, 4. \[[i]O. Sax.[/i] wán-líko [i]beautifully : Icel.[/i] vænliga.\][/m]
wenn
	[m1][b]wenn[/b], es; [i]m. A wen:[/i] -- Eágan wenn [i]impetigo,[/i] Wrt. Voc. ii. 45, 39 : i. 43, 62. Wið wenne [i](GREEK)[/i] on eágon, Lchdm. ii. 34, 9. Wænne, 34, 3. Wiþ sceótendum wenne, 324, 25. Gif men synd wænnas ge-wunod on ðæt heáfod foran oððe on ða eágan, iii. 46, 21. Sealf wið wennas, 12, 22. Wið wennas æt mannes heortan, 40, 4. v. þeór-wenn.[/m]
wénnoss
	[m1][b]wénnoss[/b]. v. or-wénness.[/m]
wen-sealf
	[m1][b]wen-sealf[/b], e ; [i]f. A salve for wens[/i] :-- Wensealf, Lchdm. ii. 128, 13, 19. Ðás wyrta sceolon tó wensealfe, i. 382, 15 : ii. 128, 6:12, 19.[/m]
wen-spring
	[m1][b]wen-spring[/b] (-spryng), es; [i]m. A mole[/i] :-- Wensprynga [i]nevorum,[/i] Wrt. Voc. ii. 59, 50.[/m]
Wente
	[m1][b]Wente[/b] ; [i]pl.[/i] [b]I.[/b] [i]the people of Gwent[/i] (the district comprising Mon-mouth and Glamorgan) :-- Ealle ða cyngas ðe on ðyssum íglande wǽron he ([i]Athelstane[/i]) gewylde ; ǽrest Huwal West-Wala cyning, and Cosstantin Scotta cyning and Uwen Wenta cyning, Chr. 926 ; Erl. 111, 43. [b]II.[/b] [i]the same as[/i] Waller-wente q. v. :-- Nemne man him ealswá micel Wente swá cyninges þegne, L. N. P. L. 52 ; Th. ii. 298, 11 : 53; Th. ii. 298, 14. v. Went-sǽte.[/m]
wenþ
	[m1][b]wenþ[/b] (?) [i]beauty,[/i] v. wén-líc:-- Wénðe [i]cum formosior,[/i] Hpt. Gl. 417, 23. v. wéne.[/m]
Went-sǽte
	[m1][b]Went-sǽte[/b]; [i]pl.The inhabitants of Gwent[/i] :-- Be Wentsǽtum and Dúnsǽtum. Hwílon Wentsǽte hýrdon intó Dúnsǽtan, ac hit gebyreþ rihtor intó West-Sexan, þyder hý scylan gafol and gíslas syllan, L. O. D. 9 ; Th. i. 356, 17-20. v. Wente.[/m]
wénunga
	[m1][b]wénunga[/b] (-inga) ; [i]adv. Perhaps, haply, by chance[/i] :-- Wénunge (-a) [i]farsan, forsitan, fortassis, fortasse,[/i] Ælfc. Gr. 38 ; Zup. 229, 1: Wrt. Voc. ii. 150, 23. Wénunga [i]forsitan,[/i] Ps. Spl. 80, 13. Wénunga hine hig for-wandiaþ, ðonne hig hine geseóþ [i]forsitan cum hunc uiderint uerebuntur,[/i] Lk. Skt. 20, 13. Ne hit nǽfre næs tó geopenigenne búton wénunga hwilc munuc út fóre [i]unless it happened that a monk had to go out,[/i] Homl. Skt. ii. 23 b, 104. Ðe læs wénunga [i]ne forte,[/i] Lk. Skt. 14, 8. Nymðe mé Drihten gefultumede, wénincga mín sáwl sóhte helle [i]nisi quia Dominus adjuvasset me, paulominus habitaverat in inferno anima meat,[/i] Ps. Th. 93, 16. Woenunga [i]forte,[/i] Mk. Skt. Lind. 11, 13: Lk. Skt. Lind. Rush. 9, 13. Woenunge, Mk. Skt. Lind. 14, 2 : [i]forsitan,[/i] Jn. Skt. Lind. 5, 46. Woeninga, Ps. Surt. 123, 4: 138, 11. v. un-wénunga; wéning.[/m]
wen-wyrt
	[m1][b]wen-wyrt[/b], e ; [i]f. The name of some plant supposed to be good for wens[/i] \[[i]two kinds are mentioned,[/i] seó clufihte wenwyrt, Lchdm. ii. 128, 17 : 336, 3: 128, 7: 266, 26; [i]and[/i] seó cneóehte wenwyrt, ii. 140, 8\] :-- Wyrc sealfe of wenwyrte, Lchdm. ii. 52, 4. Gesmire mid wenwyrte, 62, 27. Wensealf; ontre, reáde netlan, twá wenwyrta, 128, 14.[/m]
weó
	[m1][b]weó[/b] [i]the upper part of the throat[/i] :-- Tunge [i]lingua,[/i] weó [i]faus,[/i] múðes hróf [i]palatum,[/i] Wrt. Voc. i. 64, 57. Cf. (?) weohlan.[/m]
weó
	[m1][b]weó[/b], ón (?); [i]f. Woe, misery[/i] :-- Daroþas wǽron weó (weá ?) ðære wihte, Exon. Th. 438, 9; Rä. 57, 5. \[Cf. [i]O. H. Ger.[/i] wéwa ; [i]f. dolor, pena, supplicium.[/i]\] v. weá, wáwa.[/m]
weó-bed
	[m1][b]weó-bed[/b], -bud. v. wíg-bed.[/m]
weóce
	[m1][b]weóce[/b], an ; [i]f. The wick of a lamp[/i] or [i]candle[/i] :-- Weóce [i]licinius,[/i] Wrt. Voc. ii. 54, 19. Leóhtfæt [i]lucernarium,[/i] candelsnytels [i]emunctorium,[/i] weóce [i]papirus,[/i] i. 26, 56, Weócan ([i]papyrum[/i]) settan [i]to put a wick to a lamp,[/i] Lchdm. iii. 348, col. 1. Ðonne dú blácernes behófige . . . wǽt mid ðínum scytefingre on midden, swylce dú weócan settan wylle, Techm. ii. 126, 3. Riscene weócan [i]fila scirpea,[/i] Germ. 391, 15.[/m]
Weócan
	[m1][b]Weócan[/b] [i]accendilia,[/i] Wrt. Voc. i. 66, 46: [i]cicindilia,[/i] 284, 26. Wiócum [i]cicindilibus, stuppulis,[/i] Hpt. Gl. 470, 77. Weócum, Wrt. Voc. ii. 80, 43 : 131, 13. \[Wex on þe candele sene, þe wueke wiðinnen unsene [i]in candela cera exterius, luminulum interius,[/i] O. E. Homl. ii. 47, 32. As wex and a weke were twyned togideres. . . . And as wex and weyke. . . , Piers P. 17, 204, 206. Weyke of a candel [i]lichinius,[/i] weyke of a lampe [i]ticendulum[/i] (l. [i]cicendulum.[/i] v. Cath. Angl. 412), Prompt. Parv. 520. The weke of a candele [i]lichinus,[/i] Wülck. Gl. 592, 30 : 721, 43. [i]M. Du.[/i] wieke: [i]M. H. Ger.[/i] wieche [i]licinia.[/i] Cf. [i]O. H. Ger.[/i] wioh [i]lucubrum.[/i]\] v. candel-, cláþ-weóce.[/m]
weoc-steall
	[m1][b]weoc-steall[/b]. -v. wíg-steall.[/m]
weód
	[m1][b]weód[/b], es; [i]n. f.[/i] (?) [i]A useless[/i] or [i]injurious plant, a weed[/i] :-- Æceres weód, ðæt ðe bið on ofen ásend [i]faenum agri, quod in clibanum mittitur,[/i] Mt. Kmbl. 6, 30. Hwonan hæfð hit ðæt weód ([i]zizania[/i]) ? Mt. Kmbl. Rush. 13, 27. Is áwriten ðæt hé séwe ðæt weód on ða gódan ǽceras, Past. 47 ; Swt. 357, 17. Ðá æteáwde ða weód, Mt. Kmbl. Rush. 13, 26, 25, 29, 30. Mótan ealle weóda nú wyrtum áspringan. Lchdm. iii. 36, 26. Swá hwá swá wille sáwan westmbǽre land, átió ǽrest of ealle ða weód ðe hé gesió, ðæt ðám æcerum derigen, Bt. 23; Fox 78, 23 : Met. 12, 4, 28. \[Forgrouwen mid brimbles, and mid þornes, and mid iuele wiedes, O. E. Homl. ii. 129, 25. Wo þat mygte weoden abbe and þe roten gnawe, R. Glouc. 404, 11. Weed or wyyld herb [i]herba silvestris[/i] vel [i]herba nociva,[/i] Prompt. Parv. 519. [i]O. Sax.[/i] wiod.\] v. un-weód.[/m]
weód
	[m1][b]weód[/b]. e [i]; f. ?;[/i] -- Wið cneówærce genim weóde wísan, Lchdm. iii. 16, 16.[/m]
weodewe
	[m1][b]weodewe[/b]. v. widuwe.[/m]
weód-hðc
	[m1][b]weód-hðc[/b], es; [i]m. A weed-hook, a hoe[/i] :-- Uueódhóc (uueád-, Ep. Erf. ) [i]sarculum,[/i] Txts. 95, 1764. Weódhóc [i](printed[/i] weodhoclu [i]sarcum),[/i] Wrt. Voc. i. 289, 2 : Anglia ix. 263, 5. \[þe wyedhoc of þe gardine, þet uordeþ al þet kueade gers, Ayenb. 121, 27. Weodhook, Wick. Is. 7, 25. A wedehoke [i]sarculum,[/i] Wülck. Gl. 609, 22. Wedhoc, 724, 30 (both 15th cent. ).\][/m]
weódian
	[m1][b]weódian[/b]; [i]p.[/i] ode [i]To weed, clear the ground of weeds[/i] :-- Me mæig on sumera . . . weódian, Anglia ix. 261, 12. \[Wede come or herbys [i]runco, sarculo,[/i] Prompt. Parv. 519. To wede [i]sarrio,[/i] Wülck. Gl. 609, 24. To wedy [i]vello,[/i] 618, 31.\] v. á-weódian ; weódung.[/m]
Weód-mónaþ
	[m1][b]Weód-mónaþ[/b], es ; [i]m. August[/i] :-- Agustus mónaþ on úre geþeóde wé nemnaþ Weódmónaþ, for ðon ðe hí on ðam mónþe mǽst geweaxaþ. Shrn. 110, 33 : 124, 14 : Menol. Fox 273; Men. 138.[/m]
weodu-binde
	[m1][b]weodu-binde[/b]. v. wudu-binde.[/m]
weódung
	[m1][b]weódung[/b], e; [i]f. Weeding[/i] :-- Weódung [i]runcatio,[/i] Wrt. Voc. i. 15, 12.[/m]
weoduwe
	[m1][b]weoduwe[/b], weofung, weogas, v. widuwe, wefung, weg.[/m]
Weogorna-
	[m1][b]Weogorna-[/b], Weogora-ceaster, e; [i]f. Worcester.[/i] The first part of the name is found in the following forms :-- Weogorna, Cod. Dip. Kmbl. ii. 131, 14: 100, 8: i. 35, 21. Weogerna, 114, 15 : 152, 7: ii. 150, 4. Weogurna, i. 315, 27. Wiogorna, 176, 5. Wiogoerna, 279, 11. Wiogerna, iii. 166, 7 : 186, 4. Wiogerne, 261, 5. Wiogurna, 50, 18 : ii. 384, 17. Wiogurnae, iii. 49, 29. Wiogurne, 36, 6. Wegorne, i. 171, 13: 259. 32. Wegerna, 38, 17 : 171, 33. Wegrinan, 109, 21. Wegrin, 201, 4. Wigorna, 108, 5 : ii. 111, 36. Wigornae, i. 185, 33. Wigerna, 150, 32: iii. 91, 33: iv. 235, 28: Chr. 992; Erl. 130, 38. Wigurna, Cod. Dip. Kmbl. ii. 385, 14: iii. 52, 3. Wigeran, ii. 108, 37: iv. 234, 27. Uigran, i. 80, 14. Wigrinnan, 154, 15. Wygerna, iii. 260, 33. Wygerne, 262, 6: 263, 7. Wygoran, vi. 215, 7. Weogerie, ii. 405, 26. Wiogora, Past. pref.; Swt. 3, tit. Wiogre, Cod. Dip. Kmbl. ii. 405, 5. Wigera, iv. 137, 21 : 262, 21 : Chr. 992 ; Erl. 131, 37. Wih-gera. Cod. Dip. Kmbl. iv. 263, 14. Wigra, iii. 95, 28: vi. 126, 25. Wigra, Wygra, Chr. 1047 ; Erl. 171, 30, 31. Wigre, Cod. Dip. Kmbl. i. 168, 15 : 186, 9. Wihgra, iv. 72, 22. Wigar, Chr. 959; Th. i. 219, col. 3. Cf. also Wiricestria, Cod. Dip. Kmbl. iv. 161, 25, and the Latin adjective forms, which shew the same variety, e. g. Weogernensis, Cod. Dip. Kmbl. i. 99, 29: Wiornocensis, iii. 366, 26: Wigorcestrensis, i. 167, 18 : Wigorcensis, v. 142, 16.[/m]
Weogornaceastre-scír
	[m1][b]Weogornaceastre-scír[/b], e; [i]f. Worcestershire[/i] :-- On Wigeraceastre-scíre, Cod. Dip. Kmbl. iv. 138, 1. Wigraceasterscíre (Wihracestrescíre, [i]v. l.[/i]), Chr. 1039 ; Erl. 167, 10. Wigercestrescíre, Cod. Dip. Kmbl. iv. 192, 2. Wigeceastrescíre, 263, 4. Wireceastrescíre, 56, 8. Wircestre-scíre, 193, 4.[/m]
weohlan
	[m1][b]weohlan[/b]; [i]pl. The jaws[/i] :-- Tuxlas &l-bar; geahlas (weohlan, MS. T.) leóna tðbrycð Drihten [i]molas leonum confringet Dominus, Ps.[/i] Spl. 57, 6. v. weó.[/m]
weohlere
	[m1][b]weohlere[/b], weoh-steall, weola, weolc. v. wíglere, wígsteall, wela, weoloc.[/m]
weolc
	[m1][b]weolc[/b] (? weolcen) ; [i]adj. Scarlet, purple[/i] :-- Twigedeágade deáge &l-bar; weolcere (weolcenre ?) &l-bar; wealcbasewere [i]bis tincto cocco,[/i] Hpt. Gl. 431, 31. v. next word.[/m]
weolcen-reád
	[m1][b]weolcen-reád[/b]; [i]adj. Scarlet, purple[/i] :-- Se wolcnreáda wǽfels [i]the scarlet robe,[/i] Homl. Th. ii. 254, 4. Hí scrýddon hyne mid weolcenreádum scyccelse, Mt. Kmbl. 27, 28. Wolcnreádum, Homl. Th. ii. 252, 25. Gif eówere synna wǽron wolcnreáde [i]si fuerint peccata vestra ut coccinum,[/i] 322, 10. Wolcnereádum deáhum [i]conchiliis,[/i] Hpt. Gl. 524, 57. Ðeós wyrt hæfð wolcenreáde blóstman. Lchdm. i. 244, 5. v. weoloc-reád.[/m]
weoler
	[m1][b]weoler[/b]. v. weler.[/m]
weolma
	[m1][b]weolma[/b], an ; [i]m. Desire[/i] (?), [i]what of its kind is most to be desired[/i] (?), [i]what is best.[/i] Cf. cyst:- -- Siþþan hé Marian, mægða weolman ([i]best of maidens),[/i] mǽrre meówlan, mundheáls geceás, Exon. Th. 28, 12; Cri. 445. Cf. wil-.[/m]
weoloc
	[m1][b]weoloc[/b], es; [i]m. A kind of shell-fish, a whelk, cockle;[/i] also [i]the dye obtained from such fish[/i] :-- Wioloc [i]coccum,[/i] Txts. 55, 594. Uulluc, uuluc [i]involucus,[/i] 71, 1115. Weoluc, Wrt. Voc. ii. 45, 56 : [i]cochlea,[/i] i. 65, 72, Weoloc, 281, 50: ii. 16, 29: [i]conquilium,[/i] i. 291, 27. Wurma, weoloc [i]murice,[/i] ii. 56, 62. Weluc [i]murice[/i] vel [i]conchyleum,[/i] i. 56, 8. Weoloces scyll [i]conquilium,[/i] 34, 11. Fiscdeáh, weolces [i]conchilii,[/i] Hpt. Gl. 524, 19. Lytle snæglas [i]vel[/i] weolocas [i]cocleas,[/i] Wrt., Voc. ii. 135, 45. Hér beóþ swýþe genihtsume weolocas, of ðám biþ geweorht se weolocreáda tælhg [i]sunt et cochleae satis superque abundantes, quibus tinctura coccinei coloris conficitur,[/i] Bd. 1. 1 ; S. 473, 19. Uuiolocas, uuylocas [i]cocleas,[/i] Txts. 53, 542. Wilocas, Wrt. Voc. ii. 14, 81.[/m]
weoloc-basu
	[m1][b]weoloc-basu[/b]; [i]adj. Purple[/i] :-- Uuylocbaso [i]purpuram,[/i] Txts. 113, 66. v. wealh-basu.[/m]
weoloc-reád
	[m1][b]weoloc-reád[/b]; [i]adj. Of the red colour that is got from the[/i] weoloc, [i]scarlet, purple[/i] :-- Wiolocreád, wilocreád [i]coccum bis tinctum,[/i] Txts. 51, 496. Weolocreád, Wrt. Voc. ii. 135, 43: [i]cocco,[/i] 77, 20. Weolcreád [i]coccum,[/i] 14, 57: [i]coccum rubicundum bis tinctum,[/i] i. 34, 10. Weol\[c\]rǽd [i]coccinea,[/i] Hpt. Gl. 526, 33. Weolocas, of ðám biþ geweorht se weoloc-reáda tælhg [i]cochleae, quibus tinctura coccinei coloris conficitur,[/i] Bd. 1, 1; S. 473, 19. Wolcreádum [i]coccineo,[/i] Hpt. Gl. 523, 77 : Anglia xiii. 29, 53. Weolocreáde [i]coccineas,[/i] Wrt. Voc. ii. 89, 30. Wolcreáde, Hpt. Gl. 524, 55 : Lchdm. i. 244, 5, note. v. weolcen-reád.[/m]
weoloc-scill
	[m1][b]weoloc-scill[/b], e; [i]f. A shell-fish, a whelk, cockle:[/i] -- Wilocscel (uuiluc-, uuyluc-) [i]conquilium,[/i] Txts. 51, 499. Wiolucscel ([i]but Ep. Erf. have[/i] ilugsegg) [i]papilivus,[/i] 83, 1487. Hér beóþ oft numene missenlícra cynna weolcscylle and muscule [i]exceptis variorum generibus conchyliorum, in quibus sunt et musculae,[/i] Bd. 1. 1; S. 473, 17.[/m]
weoloc-telg
	[m1][b]weoloc-telg[/b], es ; [i]m. The scarlet dye got from the[/i] weoloc :-- Wiolc-tælges [i]conquilini,[/i] Wrt. Voc. ii. 20, 41.[/m]
Weolud
	[m1][b]Weolud[/b] [i]the river Welland:[/i] -- Him cirde tó þurferþ eorl and ða holdas and eal se here ðe tó Hámtúne hiérde norþ óþ Weolud, Chr. 921; Erl. 107, 29. v. Wéland.[/m]
weóningas
	[m1][b]weóningas[/b] (?); [i]pl. m. Bindings for the legs[/i] :-- Weóningas (meóningas? v. meó) [i]fascellas[/i] (fascella = fasciola = fasciae crurales, Migne), Wrt. Voc. ii. 146, 53.[/m]
Weonod-land
	[m1][b]Weonod-land[/b], es; [i]n. The country of the Wends[/i] :-- Weonoðland him wæs on steórbord, Ors. 1. 1; Swt. 19, 34. Weonodland, Swt. 20, 4, 6. Of Weonodlande, 7. Of Winodlande, 11. \[[i]Icel.[/i] Vind-land.\] v. Winedas.[/m]
weor
	[m1][b]weor[/b] [i]bad,[/i] v. weorr.[/m]
weorc
	[m1][b]weorc[/b], es; [i]n. Work;[/i] opus. [b]I.[/b] [i]work, operative action, operation[/i] :-- Godes willa is weorc [i]God's will is operative,[/i] Hexam. 6; Norm. 10, 24. Ðæt Godes weorc (uoerc, Lind.: were, Rush.) wǽre geswutelod on him, Jn. Skt. 9, 3. Gesweotula þurh searocræft ðín sylfes weorc, and sona forlǽt weall wið wealle, Exon. Th. 1, 17; Cri. 9. [b]II.[/b] [i]working, doing, performance[/i] :-- Be rihtes weorce betweox Wealum and Englum [i]concerning the doing of justice between Welsh and English,[/i] L. O. D. 2 ; Th. i. 352, 14. v. [b]V a. V b.[/b] [b]III.[/b] in a collective sense, [i]work, doings, actions,[/i] (1) [i]what a person does[/i] :-- Se ðe óþrum forwyrneþ wlitigan wilsíþes, gif his weorc ne deág. Exon. Th. 2, 19; Cri. 21. Weorc ánra gehwæs beorhte blíceþ in ðám blíþan hám, 238, 3 ; Ph. 598. Ðæt hé ne forleóse his weorces wlite, 97, 9; Cri. 1588. Hé getrymede heora geleáfan mid ðon heofonlícon weorce. Blickl. Homl. 17, 8. Ðis is wæstm wíses and goodes ðe his sóðfæst weorc symble lǽste, Ps. Th. 57, 10. (2) [i]what happens[/i] :-- Ðæs dæges weorc byð egesfull eallum gesceaftum, Wulfst. 182, 7. [b]IV.[/b] [i]work, labour, occupation, employment, any form of long-sustained[/i] or [i]habitual activity[/i] :-- Weorc [i]opus,[/i] cræftca [i]opifex,[/i] Wrt. Voc. i. 73, 37. Towlíc weorc [i]weaving;[/i] textrinum opus, 26, 13: 82, 11. Hí mótan bletsian eal Cristen folc, and him godcunde lác fore-bringan . . . ðis weorc biþ deóflum se mǽsta teóna, Blickl. Homl. 47, 6. Hé nǽfre Godes weorces ne áblon, ah hé ealle niht þurhwacode on hálgum gebedum, 227, 6. God geswác hys weorces [i](the work of creation[/i]), Gen. 2, 3. Weorces [i](the building of the tower of Babel)[/i] wísan, Cd. Th. 101, 28 ; Gen. 1689. Út færð man tó weorce his, Ps. Spl. 103, 24. Hí sóhton weras tó weorce [i](building),[/i] Cd. Th. 100, 30; Gen. 1672 : Exon. Th. 1, 4; Cri. 3. Ðú leóda feala forlǽrdest, nú leng ne miht gewealdan ðý weorce, Andr. Kmbl. 2729; An. 1367. Yrþlingc, hú begǽst ðú weorc ðín Coll. Monast. Th. 19, 11. Sum mæg wrætlíce weorc áhycgan heáhtimbra gehwæs, Exon. Th. 296, 1; Crä. 44. Weorc gebannan, Beo. Th. 149; B. 74. [b]IVa.[/b] [i]a particular act of labour[/i] :-- Wirc six dagas ealle ðín weorc, Ex. 20, 9. Gif hý út an æcere wurc ([i]v. l.[/i] weorc) hæbben [i]si opera in agris habuerint,[/i] R. Ben. [b]IV b.[/b] [i]workmanship[/i] :-- Wæs ðæt hús hwemdragen, nalas æfter gewunan mennisces weorces, ðæt ða wágas wǽron rihte, Blickl. Homl. 207, 18. [b]V.[/b] [i]a work, deed, any action[/i] :-- Déd &l-bar; wærc [i]opus,[/i] Jn. Skt. p. 1, 6. Hwæt dó wé ðæt wé wyrceon Godes weorc (uerco, Lind.: were, Rush.)? Ðá andswarode se Hǽlend : Ðæt is Godes weorc (uerc, Lind.: werc, Rush.), ðæt gé gelýfan on ðone ðe hé sende, 6, 29. Wénan ðæs weorces, ðæt hé wísdóm mæge wið ofermétta gemengan, Met. 7, 7. Hý weorces [i](taking the forbidden fruit)[/i] onguldon, Exon. Th. 153, 22; Gú. 829. Wérig ðæs weorces, 436, 20 ; Rä. 55, 10. Tó hwon syndon gé ðyses weorces swá hefige? gód weorc heó wæs wyrcende on mé, Blickl. Homl. 69, 15. Nis eów ðæs weorces þearf, ðæt gé ða ciricean hálgian, 205, 36. Wræclícne hám weorce tó leáne, Cd. Th. 3, 18 ; Gen. 37. Ða ðe ðý worce gefǽgon, 232, 31; Dan. 268. Mon mæg ðý ilcan weorce [i](ipso facto)[/i] cweban ðæt nétenu send gesǽlige, gif man cwiþ, ðæt ða men sén gesǽlige, ða heora líchoman lustum fyligaþ [i]to say that those men are happy, who follow their body's lusts, is at the same time to say that beasts are happy,[/i] Bt. 31, tit.; Fox xvi, 9. Án weorc (uoerc, Lind.: were. Rush.) ic worhte. Jn. Skt. 7, 21: Blickl. Homl. 71, 30. Hé Godes eorre þurh his selfes weorc áfunde, Ps. C. 25. Gif hé ðonne git máre weorc geworht hæbbe [i]if then he have committed a greater crime,[/i] L. C. S. 30; Th. i. 394, 12. Hwylce ðæs gódan mannes weorc and his dǽda wǽron, Blickl. Homl. 55, 13. Weorcu [i]opera,[/i] Scint. 20, 19. Wæstm gódra weorca, Blickl. Homl. 71, 36: Exon. Th. 66, 31; Cri. 1080. Eargra weorca, 80, 8 ; Cri. 1304. Dǽdum georn, wís in weorcum, 185, 7 ; Az. 4: 159, 4; Gú. 921. Weorcum fáh, Elen. Kmbl. 2484; El. 1246. Mid ælmessan and mid mildheortum weorcum, Blickl. Homl. 37, 19 : 73, 16. Leánigean æfter his weorcum and dǽdum, 123, 34. Ne dó gé ná æfter heora worcum ([i]v.l.[/i] weorcum: wærcum, Rush.) . . . Ealle heora worc [i](v.l.[/i] weorc : werca, Lind.: wærc, Rush.) hig dóðt, ðæt menn hí geseón, Mt. Kmbl. 23, 3-5. Weorc (uoerca, Lind.: were, Rush.), Jn. Skt. 9, 4. Uoerco, Lind. 10, 32. God gesihþ ealle úre wyrc (weorc, Cott. MS.), Bt. 41, 4; Fox 252, 1. [b]Va.[/b] where action is contrasted with speech or thought :-- Gif hwá hǽðendóm weorðige wordes oððe weorces, L. E. G. 2 ; Th. i. 168, 2. Ic dó swá ic ne sceolde, hwíle mid weorce, hwíle mid worde, Hy. 3, 44. Ðonne on úrum móde bið ácenned sum ðing gódes, and wé ðæt tó weorce áwendaþ, Homl. Th. i. 138, 23. Ðæm synfullan náuht ne helpaþ his gódan geðóhtas, for ðæm ðe hé hæfð gearone willan tó ðæm weorce, Past. 54; Swt. 423, 27 : 11; Swt. 73, 4. Bið sió costung ǽresð on ðæm móde, ðonne féreþ útweardes tó ðære hýde, óððæt hió út ásciét on weorc, Swt. 71, 8. Sínra weorca wlite and worda gemynd, Exon. Th. 64, 15; Cri. 1038. Gescád witan worda and worca, Beo. Th. 583; B. 289. Wordum ne worcum, 2204; B. 1100. Wordum and weorcum, Cd. Th. 278, 17; Sat. 223. Wercum, 267, 34; Sat. 48. Mid wordum oððe mid weorcum cýðan, Past. 21; Swt. 157, 21. Se ðe ðás ǽ mid sprǽcon and mid wordum gefylð and nele mid worcum, Deut. 27, 26. Swilce hé mid weorcum hí gesprǽce, Homl. Th. ii. 290, 2. Sume him ðæs hádes hlísan willaþ wegan on wordum, and ða weorc ne dóð, Exon. Th. 105, 33 ; Gú. 105. [b]Vb.[/b] of action that gives effect to anything :-- Hwæðer hig gefyllaþ mid weorce ðone hreám, oððe hit swá nys, Gen. 18, 21. Hwæðer mín word beó mid weorce ge-filled, Num. 11, 23. Hwí hé nolde gehýrsumian his hǽsum mid weorce, Homl. Skt. i. 21, 61. Hé wolde his gebeót mid weorcum gefremman, 25, 621. Ðæt ðú mid weorcum gefille ealle ða ǽ, Jos. 1. 7. Se ðe mægna gehwæs weorcum [i](actually, indeed)[/i] wealdeþ, Exon. Th. 121, 3 ; Gú. 283. Ðín gewitnes is weorcum geleáfsum, Ps. Th. 92, 6. [b]VI.[/b] [i]a work, what is wrought[/i] :-- Weorc [i]machina,[/i] Wrt. Voc. ii. 57, 53. Ðá wæs geforðad ðín fægere weorc, Hy. 9, 24. Nánwuht nis fæste stondendes weorces á wuniende, Bt. 9; Fox 26, 21 : Met. 6, 17. Bisiuuidi uuerci (uerci, werci) [i]opere plumario,[/i] Txts. 80, 699. Weorce [i]fabrica,[/i] Wrt. Voc. ii. 38, 35. Is ðam weorce þearf, ðæt se cræftga cume, and gebéte, Exon. Th. 1. 21; Cri. 11. Com God wera weorc sceáwigan, beorna burhfæsten and ðæt beácen somod, Cd. Th. 101, 9; Gen. 1679. Se wealdend ðe ðæt weorc ([i]the universe[/i]) staðolade, Andr. Kmbl. 1598 ; An. 800 : Exon. Th. 43, 19; Cri. 691. Mé glíwedon wrætlíc weorc smiþa, 408, 18 ; Rä. 27, 14. Mycel wǽrun ðíne weorc, Ps. Th. 103, 23. Ðá sceáwode Scyppend úre his weorca wlite, Cd. Th. 13, 23; Gen. 207 : 239, 2 ; Dan. 364: Met. 20, 21. [b]VIa.[/b] [i]a strong building, fortress[/i] :-- Babylonia ðe ǽr wæs ealra weorca fæstast and wunderlecast and mǽrast, Ors. 2, 4; Swt. 74, 24. Bewrigene mid weorcum, Cd. Th. 218, 24; Dan. 44. [b]VIb.[/b] [i]work, what is done, effect produced[/i] :-- Ða flǽsclícan willan cumaþ oft þurh deófles sceónessa ǽr tó manna heortan, ǽr Drihtnes weorc ðǽr wunian móte, Blickl. Homl. 19, 8. [b]VII.[/b] [i]pain, travail, grief,[/i] v. weorcsum :-- Ðæt ðám weligan wæs weorc tó þolianne, Exon. Th. 276, 21 ; Jul. 569. Ðæt wæs weorc Gode, Cd. Th. 217, 18; Dan. 24. Ne hié sorge wiht, weorces ne wiston, 49, 2; Gen. 786 : Andr. Kmbl. 2556; An. 1279. Wæs hé tó ðæs árfæst, ðæt him wæs on weorce, ðæt hé leng from Cristes onsýne wǽre, Blickl. Homl. 225, 28. Hé ðæs weorc gehleát, frécne wíte, Cd. Th. 166, 10; Gen. 2745. Hé ðæs gewinnes weorc þrowade, leódbealo longsum, Beo. Th. 3447; B. 1721: Apstls. Kmbl. 160; Ap. 80: Rood Kmbl. 155; Kr. 79. Ic weorc þrowade, earfoða dǽl, Exon. Th. 485, 12; Rá. 71, 12. Wore, Cd. Th. 19, 24 ; Gen. 296. ¶ [i]the instrumental or dative is used in the phrase[/i] weorce wesan [i]with the dative of the person[/i] -- [i]to be painful to a person[/i] (cf. torne; [i]adv.[/i]) :-- Mé næs se hrædlíca ende mínes lífes swá miclum weorce, swá mé wæs ðæt ic læs mǽrðo gefremed hæfde, ðonne mín willa wǽre, Nar. 32, 27. Him wæs on móde myccle weorce (cf. on weorce, 225, 28 [i]supra[/i]) and mycel tweó, hwæt hié be ðære dorstan dón, Blickl. Homl. 205, 9. Him wæs ðæt swíþe myccle weorce, ðæt hé swá ungefulwad forðféran sceolde. 217, 22. Ðá wæs him ðæt swíþe sár and myccle weorce, 219, 14. Mé ða fraceðu sind on módsefan mǽste weorce, Exon. Th. 247, 2 ; Jul. 72. Ne mé weorce sind wítebrógan, 250, 30; Jul. 135. Wæs Abrahame weorce on móde, ðæt hé on wræc drife his selfes sunu, Cd. Th. 168, 31; Gen. 2791. Denum eallum wæs weorce on móde tó geþolianne, Beo. Th. 2841; B. 1418. \[[i]O. Sax.[/i] werk [i]work, pain: O. Frs.[/i] werk: [i]O. H. Ger.[/i] weran [i]opus, operatio, fabricatio, materia, opera: Icel.[/i] verk.\] v. æcer-, and-, beadu-, bóc-, cræft-, dǽd-, dæg-, ellen-, firen-, frum-, fyrn-, ge-, gúð-, hand-, heáh-, heaðo-, here-, in-, irre-, láð-, mægen-, mǽr-, mán-, mis-, níþ-, niht-, ofer-, orleg-, sigor-, stán-, þeów [i]-,[/i] þreá-, þrýþ-, unriht-, untíd-, unwit-, weall-, weorold-, wic-, wundor-weorc.[/m]
weorc
	[m1][b]weorc[/b]; [i]adj.,[/i] weorcan. v. mán-weorc, wyrcan.[/m]
weorc-dǽd
	[m1][b]weorc-dǽd[/b], e; [i]f. A working, operation[/i] :-- Uoercdédo deáðberendo [i]operationes mortiferas,[/i] Rtl. 125, 35.[/m]
weorc-dæg
	[m1][b]weorc-dæg[/b], es; [i]m. A work-day, any day, not a '[/i] freólstíd, ' [i]of the week but Sunday[/i] :-- Weorcdæg [i]feria,[/i] Wrt. Voc. ii. 148, 4. Sealmas tó weorcdæge [i](ad feriam)[/i] gebyrigende, Anglia xiii. 402, 532. Ðam syxtan weorcdæge [i]sexta feria,[/i] 404, 563. Worcdæge, 389, 348. Búton drihten-lícum and freólsum háligra weorcdagas þeáwe gewunelícum beón haldene [i]exceptis dominicis et festiuitatibus sanctorum fertales more solito teneantur,[/i] 396, 451. Freólsdæg [i]festivitas,[/i] weorcdagas [i]fasti.[/i] Wrt. Voc. i. 37, 14. Hú dægrédsangas on weorcdagum [i](privatis diebus)[/i] tó healdenne sýn (v. the whole chapter, and cf. the title of the previous one: Hú dægréd-sangas on freólstídum tó healdenne sýn), R. Ben. 37, 4, 5. \[ȝif hit is werkedei . . . , ȝif hit is halidei . . . , A. R. 20, 7. ȝure wuke gifeþþ ȝuw sexe werrkedaȝhess, but iff þatt aniȝ messedaȝȝ . . . , Orm. 11315. Werkday [i]feria,[/i] Prompt. Parv. 522. [i]Icel.[/i] verk-dagr [i]a work-day.[/i]\][/m]
weoree
	[m1][b]weoree[/b], weorcean. v. weorc, VII ¶, wyrcan.[/m]
weorc-full
	[m1][b]weorc-full[/b] [i]glosses[/i] gestuosus :-- Wif weorcfull [i]mulierem gestuosam,[/i] Scint. 169, 1. \[Workuol [i]active,[/i] Ayenb. 199, 9.\][/m]
weorc-geréfa
	[m1][b]weorc-geréfa[/b], an; [i]m. An overseer of work[/i] :-- Ða weorcgeréfan [i]praefecti operum,[/i] Ex. 5, 10, 13. Sidrac, Misac, and Abdenago, ðe Nabochodonosor gesette him tó weorcgeréfan, Homl. Th. ii. 68, 5.[/m]
weorc-hús
	[m1][b]weorc-hús[/b], es; [i]n. A workshop:[/i] -- Weorchús [i]officina,[/i] Wrt. Voc. i. 58, 23: [i]ergasterium[/i] vel [i]operatorium,[/i] 59, 6. Werchús [i]ergasterium,[/i] 34, 54. \[Werkehowse [i]artificina, opificium,[/i] Prompt. Parv. 522. A shoppe or a werkehous [i]operarium,[/i] Wülck. Gl. 599, 11.\][/m]
weorc-líc
	[m1][b]weorc-líc[/b]; [i]adj. Working, busy.[/i] \[[i]O. L. Ger.[/i] werk-lík [i]operosus : Icel.[/i] verk-ligr [i]working.[/i]\] v. un-weorclíc.[/m]
weorc-mann
	[m1][b]weorc-mann[/b], es; [i]m. A workman, labourer[/i] :-- Wercmonn [i]operarius,[/i] Mt. Kmbl. Lind. 10, 10. Woercmonn (werc-, Rush.), Lk. Skt. Lind. 10, 7. Wercmenn [i]operarii,[/i] Mt. Kmbl. Lind. 9, 37. Woercmenn, 20,1: Lk. Skt. Lind. 10, 2. Ǽlc riht cynestól stent on þrým stapelum . . . [i]laboratores[/i] syndon weorcmenn, Wulfst. 267, 14. Cyning sceal hæbban gebedmen, and fyrdmen, and weorcmen, Bt. 17 ; Fox 58, 33. \[[i]O. H. Ger.[/i] werah-man [i]operarius: Icel.[/i] verk-maðr.\][/m]
weorc-rǽden\[n\]
	[m1][b]weorc-rǽden\[n\][/b], e ; [i]f. Work, labour[/i] :-- Of Dyddanhamme gebyreþ micel weorcrǽden [i](the work is then defined[/i]), Cod. Dip. Kmbl. iii. 450, 31.[/m]
weorc-sige
	[m1][b]weorc-sige[/b], es; [i]m. Success in work[/i] :-- Sigegyrd ic mé wege, wordsige and worcsige, Lchdm. i. 388, 15.[/m]
weorc-stán
	[m1][b]weorc-stán[/b], es; [i]m.[/i] [b]I.[/b] [i]stone for building[/i] :-- Ne bið ðes stýpol getimbrod mid ǽnigum weorcstáne, Basil admn. 2 ; Norm. 38, 14, Hí man mid weorcstáne on ǽghwilce healfe ealle cuce ðǽrinne forwyrce, Homl. Skt. i. 23, 322. [b]II.[/b] [i]a stone for building, a large stone[/i] :-- Weorcstán [i]saxum,[/i] Wrt. Voc. i. 85, 20. Hét se cásere áhón ánne weorcstán on hyre swuran, Homl. Skt. i. 2, 389. Ðá geseah hé hwǽr ða weorcstánas (cf. 322 [i]supra[/i]) lágon ofer eall, 23, 490. On ðam fenlande synd feáwa weorcstána, 20, 77. Hé hét ðæs scræfes ingang mid weorcstánum forwyican, 23, 316. Mid ormǽtum weorcstánum, Homl. Th. ii. 424, 27. Hé spræc ná tó ðam weorcstánum ([i]the stones of Jerusalem[/i]) oððe tó ðære getimbrunge, i. 402, 10 : Homl. Skt. ii. 27, 106. Hé hét wilian tó ðam scræfe micele weorcstánas ([i]saxa ingentia[/i]), Jos. 10, 18, 27.[/m]
weorc-sum
	[m1][b]weorc-sum[/b]; [i]adj. Grievous, noxious[/i] :-- Deáðes beámes weorcsumne wæstm, Cd. Th. 37, 23; Gen. 594. v. weorc, [b]VII.[/b][/m]
weorc-þéow
	[m1][b]weorc-þéow[/b], es ; [i]m.:[/i] e ; [i]f. A slave who works, a bondman, a bondwoman, a slave, a thrall[/i] :-- Ðá wearð unblíðe Abrahames cwén hire worcþeówe, Cd. Th. 136, 18 ; Gen. 2260. Nabochodonossor him dyde Israéla bearn, wǽpna láfe, tó weorcþeówum ([i]si quis evaserat gladium, ductus in Babylonem servivit regi,[/i] 2 Chron. 36, 20), 220, 21; Dan. 74. Ðá Abimæleh Abrahame his wíf ágeaf, sealde him gangende feoh and weorcþeós ( = -þeówas; cf. (?) [i]Northumbrian forms under[/i] þeów : [i]MS. has[/i] feos. The passage in Genesis is: Tulit Abimelech oves et boves et servos et ancillas et dedit Abraham, reddiditque illi Saram uxorem suam, 20, 14), 164, 25; Gen. 2720. \[Cf. [i]Icel.[/i] verk-þræll.\][/m]
weorc-wísung
	[m1][b]weorc-wísung[/b], e; [i]f. The direction of work[/i] :-- Bisceopes dæg-weorc . . . weorcwísung be ðam ðe hit neód sý, L. I. P. 8; Th. ii. 314, 22.[/m]
weord
	[m1][b]weord[/b], weored. v. wyrd, weorod.[/m]
weorf
	[m1][b]weorf[/b], es; [i]n. A young ass[/i]: -- Weorf [i]asellus,[/i] assa [i]asinus,[/i] Wrt. Voc. ii. 10, 45. Be ǽlces nýtenes weorðe gif hí losiaþ. Hors mon sceal gyldan mid .xxx. sci&l-bar;&l-bar;. . . . wilde weof mid . xii. Sci&l-bar;&l-bar;., oxan mid .xxx. &p-tilde;, L. O. D. 7; Th. i. 356, 4. Ungewylde weorf, nýten &l-bar; hors [i]indomitos subjugales,[/i] Hpt. Gl. 458, 1. v. next word.[/m]
weorf-tord
	[m1][b]weorf-tord[/b], es; [i]n. Dung of beasts[/i] :-- Hé mæg of woruftorde ðone þearfendan áreccan [i]de stercore erigens pauperem,[/i] Ps. Th. 112, 6. v. preceding word.[/m]
weorh
	[m1][b]weorh[/b], Lchdm. iii. 42, 3 [i]read[/i] dweorh, cf. i. 364, 13.[/m]
weorld
	[m1][b]weorld[/b], weorm, weorn [i]a multitude,[/i] v. weorold, wyrm, worn.[/m]
weorn
	[m1][b]weorn[/b] (wearn?) [i]an admonition[/i] (?) :-- Hét ðá of ðam líge lifgende bearn Nabocodonossor neár æt gangan; ne forhogodon ðæt ða hálgan, siþþan hí woruldcyninges weorn gehýrdon, Exon. Th. 197, 5 ; Az. 185. Cf. warenian, warenung.[/m]
weornian
	[m1][b]weornian[/b]; [i]p.[/i] ode [i]To wither, fade, pine away[/i] :-- Ic eom hége gelíc ðam ðe hraðe weornaþ, ðonne hit byð ámówen, Ps. Th. 101, 4, 9. Ða blóstman blówaþ ðonne óþre wyrta scrincaþ and weorniaþ, Lchdm. i. 204, 13. Ic weornede [i]tabescebam,[/i] Ps. Spl. 118, 158. Seó wlitige fægernes heora geógoðhádes weornode and wanode, Homl. Skt. i. 23, 127. Weornodon, Cd. Th. 294, 9; Sat. 468. Wurniende [i]marcescens,[/i] Hpt. Gl. 430, 62. Seó sáwul, gif heó næfð ða hálgan láre, heó bið weornigende and mægenleás, Homl. Th. i. 168, 33. v. for-weornian; wisnian.[/m]
weorod
	[m1][b]weorod[/b] (-ud, -ed, -ad), werod (-ud, -ed), worud (-ad), word, es; [i]n.[/i] [b]I.[/b] [i]a host, troop, band, multitude, crowd[/i] :-- Weorod [i]agmen,[/i] Wrt. Voc. ii. 99, 58. Werod, 6, 42. Werud [i]cetus,[/i] i. [i]congregatio, conventus, multitudo,[/i] 130, 79. Ðæt æfterfylgende weorod [i]the multitudes[/i] (turbae, Mt. 21, 9) [i]which followed,[/i] Blickl. Homl. 81, 14. Ðá cwom ðǽr micel mængeo elpenda of ðæm wudo ungemetlíc weorod ðara dióra [i]uenire e siluis elephantorum immensos greges,[/i] Nar. 21, 19. Engla þreát, weorud wlitescýne, Exon. Th. 31, 9; Cri. 493: 101, 5; Cri. 1654. Leóde, weorud willhréðig, Elen. Kmbl. 2231; El. 1117. Ðǽr gewyrð ðurh Godes mihte raðe tóscaden ðæt wered (-od, [i]v.l.)[/i] on [i]twá,[/i] Wulfst. 26, 2. Eall werod (-ed, [i]v.l.[/i]) ðæs folces [i]omnis multitudo populi,[/i] Lk. Skt. l, 10. Ðá com ðæt wered [i](turba),[/i] 22, 47. Mycel wered [i](later MS.[/i] werd) his leorningcnihta, 6, 17. Ðæs welegan mannes ungeendod word and unárímed mengeo on hrýðrum, Blickl. Homl. 199, 1. Ðá com hæleða þreát weorodes brehtme, Andr. Kmbl. 2544; An. 1273. Se Hǽlend genam hi twelf þegnas sundor of ðæm weorode, Blickl. Homl. 15, 7. Mid ðý unárímedan weorode háligra martyra, 25, 35. Weorude, Exon. Th. 57, 2 ; Cri. 912. Mid engla weorede [i]cum agmine angelorum,[/i] Bd. 4. 3 ; S. 570, 1. On weorede [i]in coetu,[/i] Kent. Gl. 785. Ðǽr hit ða weorud geseóð, Exon. Th. 80, 26; Cri. 1312. Stódon twá heofenlíce werod ætforan ðære cytan dura, Homl. Th. ii. 548, 10. Weredu [i]examina,[/i] Germ. 396, 180. Lytle worado [i]pauci,[/i] Lk. Skt. Lind. 13, 23. Weoroda heáp, Andr. Kmbl. 1739; An. 872: Exon. Th. 66, 11; Cri. 1070. Hé ofer weoruda gehwylc scíneþ, 82, 7; Cri. 1335. Wereda, Cd. Th. 42, 8; Gen. 671. Ðǽm englícum weorodum, Blickl. Homl. 131, 19. Fore weorodum [i]before the multitudes,[/i] Andr. Kmbl. 1471; An. 737: Apstls. Kmbl. 109; Ap. 55. Weorudum, 121; Ap. 61. Werodum. Cd. Th. 78, 31; Gen. 1301. Mycelum weredum ([i]turbis[/i]) him embe standendum, Lk. Skt. 12, 1. [b]II.[/b] [i]a people[/i] :-- Ðæs weorudes [i](the Mermedonians)[/i] ða wyrrestan. Andr. Kmbl. 3182 ; An. 1594. Werodes aldor, Cd. Th. 74, 33; Gen. 1231. Werodes rǽswa, Babilone weard, 246, 31; Dan. 487. Weredes weard, 250, 25; Dan. 552. Ðam werude ([i]the Jews[/i]), 216, 28; Dan. 13: 217, 23; Dan. 27. Hé sægde him wereda gesceafte, 225, 27; Dan. 160. Faraþ geond ealue yrmenne grund, weoredum bodiaþ, 30, 22; Cri. 482. [b]III.[/b] where numbers are associated for a special purpose or arranged in regular order, (1) in military matters, [i]a host, army, troop, band.[/i] v. weorod-líst :-- Werod oððe here [i]exercitus,[/i] Ælfc. Gr. 11 ; Zup. 79, 4. Ðá wearþ snellra werod gegearewod tó campe, Judth. Thw. 24, 21; Jud. 199: Cd. Th. 184, 1; Exod. 100. Ðæt werod gefór, 218, 25; Dan. 44. Werud, 190, 24; Exod. 204. Wered [i]cuneus,[/i] Wrt. Voc. ii. 15, 49. His wered wanode ǽfre, Chr. 1052; Erl. 181, 4. Fram ðam monnum ðæs feóndlícan weoredes [i]a viris hostilis exercitus,[/i] Bd. 4, 22; [i]S.[/i] 591, 3. Mycelnes heofonlíces werydes (-edes, [i]v.l.[/i]) [i]multitudo coelestis militiae,[/i] Lk. Skt. 2, 13. Man ofslóh Theódbald mid eallan his weorode, Chr. 603: Erl. 21, 15. Litle weorode, 937; Erl. 112, 34. Mid ealle his weorude [i]cum suo exercitu.[/i] Bd. 3, 1; S. 523, [i]27.[/i] Weorede, 1, 9; S. 479, 40. Werode, Chr. 1004; Erl. 139, 31. Hé ([i]king Alfred[/i]) lytle werede uniéþelíce æfter wudum fór, 878; Erl. 78, 33. Wærede, 823 ; Erl. 63, 18. Síde worude (worulde, MS.), Cd. Th. 118, 11; Gen. 1963. Hié sceoldan ðæt hǽþene weorod geflýman, Blickl. Homl. 221, 30. Hé gesamnode weorod (werod, [i]v.l.),[/i] Chr. 380; Erl. 11, 5. Weored, 449; Erl. 13, 10. Heora feónda werod (wærod, [i]v.l.[/i]), 999; Erl. 134, 34. Werod (-ed) [i]cohortem,[/i] Mk. Skt. 15, 16. Wered [i]manum[/i] (the reference is to the Gothic host), Hpt. Gl. 513, 10. Ðegna uorud [i]cohortem,[/i] Jn. Skt. Lind. 18, 3. Weredu [i]castra[/i] Ps. Spl. 26, 5. Wælgryre weroda, Cd. Th. 186, 11; Exod. 137. Ðú cásere . . . hyt byþ gód ðé and ðínum weorudum (werudum, [i]v.l.[/i]), Lchdm. i. 330, 11. Hí ofslógon .iiii. werad (UNCERTAIN wera, feówer werod, [i]v.ll.[/i]), Chr. 456; Erl. 13, 28. ¶ in epithets applied to the Deity, [i]the Lord of hosts[/i] :-- Weoruda Dryhten, Andr. Kmbl. 345; An. 173: 869; An. 435. Weorada, Ps. C. 17: Hy. 8, 1. Drihten weoroda, Cd. Th. 301, 14; Sat. 581 : Exon. Th. 27, 10; Cri. 428. Weoroda ealdor, 15, 1; Cri. 229. Weoroda God, 332, 31; Vy. 93. [i](The passage is printed[/i] weorod anes God . . . monna cræftas; [i]Mr. Bradley suggests that[/i] nes [i]is merely an alternative inflexion for the[/i] na [i]of[/i] monna, [i]aud written above it.[/i] v. Academy, 1893, p. 83.) Weoruda God, 293, 19; Crä. 3: 126, 5; Gú. 366: 273, 13; Jul. 515. Weruda, Ps. Th. 76, 11. Weoruda helm, byrnwíggendra, Elen. Kmbl. 446 ; El. 223. Weoruda waldend, Exon. Th. 96, 6; Cri. 1570 : 137, 28; Gú. 566: Andr. Kmbl. 775; An. 388. Sigora waldend, weoruda wilgiefa, Exon. Th. 229, 34; Ph. 465: Andr. Kmbl. 123; An. 62 : 2565; An. 1284. Weoroda wuldorcyning, Exon. Th. 10, 32; Cri. 161. Weroda, Cd. Th. 213, 4; Exod. 547. Wereda, 1, 3; Gen. 2. Weoruda wuldorgeofa, Elen. Kmbl. 1358; El. 681. Wereda, Hy. 10, 48. (2) where a large number is arranged in regular companies :-- Hé gesceóp týn engla werod, ðæt sind englas . . . seraphim. Hér sindon nigon engla werod . . . Ðæt teóðe werod ábreáð, Homl. Th. i. 10, 12-18. (3) [i]a body of servants, retainers, followers, associates[/i] :-- Ðis is hold weoiod. Beo. Th. 586; B. 290. Gif se getihtloda man máran werude beó ðonne twelfa sum, ðonne beó ðæt ordál forad, L. Ath. i. 23; Th. i. 212, 8. Ðá geáscode hé ðone cyning lytle werode (wyrede, [i]v.l.[/i]) æt Merantúne, Chr. 755; Erl. 48, 29. Reste hé ðǽr mǽte weorode, Rood Kmbl. 138; Kr. 124. Ðá gesamnodan hié ([i]Peter and Paul[/i]) heora weorod wiþ Simone, Blickl. Homl. 173, 9. Ðá gesamnode hé mycel weorod his manna, 199, 12. Hwyder gewiton ða mycclan weorod ðe him ([i]the rich[/i]) ymb férdon and stódan? 99, 25. Oft wǽron teónan weredum ([i]the servants of Abraham and those of Lot[/i]), Cd. Th. 114, 1; Gen. 1897. (4) [i]a company, assembly[/i] :-- Wealhþeów fore ðæm werede ([i]the company in the hall[/i]) spræc, Beo. Th. 2435; B. 1215. Werede [i]sinagoge,[/i] Kent. Gl. 101. (5) [i]a crew[/i] of a ship, [i]ship's company.[/i] v. scip-weorod :-- Sum streámráde con, weorudes wisa ofer wídne holm, Exon. Th. 296, 22; Crä. 55. \[He ȝescop tyen engle werod oðer hapes, O. E. Homl. i. 219, 9. Niene englene ordres (weoredes, [i]v.l.[/i]). A. R. 30, 19. Heouene riche wordes, Marh. 22, 25. Bruttene weored (ferde, 2nd MS.), Laym. 19922. Engel wird agen him cam, als it were wopnede here, Gen. and Ex. 1786.\] v. burh-, eorl-, eorþ-, fird-. flet-, hell-, heofon-, heorþ-, leód-, lind-, man-, scip-, þegen-, þegnung-, wuldor-, wyn-weorod.[/m]
weorod
	[m1][b]weorod[/b], werod (-ed); [i]adj. Sweet[/i] :-- Werod (word, [i]v.l. late) dulcis,[/i] Ælfc. Gr. 9, 28 ; Zup. 54, 5. Wæter . . . werod on swæcce, Homl. Th. ii. 144, 4. Hwæðer hit bið ðe wered ðe biter ðe wé ðicgaþ, 372, 29: Ex. 15, 25. Weredre [i]mulsae,[/i] Hpt. Gl. 413, 40. Þurh weredre [i]pro dulci,[/i] 462, 66. Weredre [i]itel[/i] wynsumre [i]dulcisone, i. blanda,[/i] weredum beóbreáde [i]vel[/i] swǽsum [i]dulci favo,[/i] Wülck. Gl. 225, 17, 20. Werede ðigene [i]nectareum edulium,[/i] Hpt. Gl. 413, 38: [i]mulsum,[/i] 417, 56. Werede [i]mulsa,[/i] 408, 32 : [i]dulcia,[/i] Kent. Gl. 179. Ða leáf beóð werede on swæcce, Lchdm. i. 302, 21. Heó is weredre ([i]rather sweet[/i]) on byrincge, 108, 2: 276, 10. Ǽlcum men þincð huniges biobreád ðý weorodra, gif hé hwéne ǽr biteres onbirigþ. Bt. 23; Fox 78, 25. Weorodran ofer hunig [i]dulciora super mel,[/i] Ps. Lamb. 18, 11. v. þurh-, un-werod, [i]and next word.[/i][/m]
weorod
	[m1][b]weorod[/b], wered, es; [i]n. A sweet drink[/i] :-- Hé scencte scír wered, Beo. Th. 996 ; B. 496. v. [i]preceding word, and[/i] weorod-ness.[/m]
weorodian
	[m1][b]weorodian[/b]; [i]p.[/i] ode [i]To grow sweet[/i] :-- Hé is swíðe biter on múþe, and hé ðé tirþ on ða ðrotan, ðonne ðú his ǽrest fandast; ac hé werodaþ (-edaþ, [i]v.l.[/i]) syðþan hé innaþ, and biþ swíþe líþe on ðam innoþe ([i]interius recepta dulcescant[/i]), Bt. 22, 1; Fox 76, 30.[/m]
weorodlǽcan
	[m1][b]weorodlǽcan[/b]. v. ge-weorodlǽcan.[/m]
weorodlíce
	[m1][b]weorodlíce[/b]; [i]adv. Sweetly[/i] :-- Uton singan werodlíce [i]canamus dulciter,[/i] Hy. Surt. 7, 38. Werudlíce [i]dulcisone,[/i] Anglia xiii. 427, 887.[/m]
weorod-líst
	[m1][b]weorod-líst[/b], e ; [i]f. Want of troops,[/i] v. weorod, III. I :-- Rómwara cyning ríces ne wénde for werodlíste, hæfde wigena tó lyt, Elen. Kmbl. 125; El. 63.[/m]
weprod-ness
	[m1][b]weprod-ness[/b], e; [i]f. Sweetness[/i] :-- Ðeós werodnys (weorodnes, [i]v.l.) hoc nectar,[/i] Ælfc. Gr. 9, 16 ; Zup. 42, 7. Weorodnyss [i]dulcedo,[/i] Hy. Surt. 98, 17. Werednes, Wrt. Voc. ii. 142, 10. Werodnes, Ps. Lamb. 30, 20. Werednesse [i]dulcedinem,[/i] Anglia xiii. 369, 48, Him ne lícaþ on his gecorenum náne lustfullunga oððte werodnyssa ðyssere worulde, Homl. Th. ii. 212, 3. \[Salt ȝiueð mete wordnesse (smech [i]v.l.[/i]), A. R. 138, 12.\][/m]
weorold
	[m1][b]weorold[/b] (-uld), weorld, worold (-uld, -eld), world, e; [i]f. (but[/i] se woruld, Prov. Kmbl. 40: worldes, Lk. Skt. l, 70: ðissum worulde, Met. 10, 70) [i]A world[/i] :-- Ealra worulda scippend, Hy. 3, 23. [b]I.[/b] [i]the material world[/i] :-- Ðeáh ðú ealle gesceafta áne naman genemde, ealle ðú nemdest tógædere and héte woruld, and þeáh ðone ánne noman ðú tódǽldest on feówer gesceafta; án ðæra is eorþe, óþer wæter, þridde lyft, feówrþe fýr, Bt. 33. 4; Fox 128, 28: Met. 20, 57. Weoruld, 20, 62, 171. Hire þúhte eall ðeós woruld wlitigre, Cd. Th. 38, 9 ; Gen. 604. Þenden standeþ woruld under wolcnum, 56, 22; Gen. 916 : Exon. Th. 203, 25 ; Ph. 89. Ðeós world eall gewíteþ and eác ðe hire on wurdon átýdrede, Elen. Kmbl. 2552; El. 1277. Weorulde sceátum, Met. 20, 251: 24, 34: 30, 14. Worulde, Cd. Th. 13, 9; Gen. 199. Ofer worulde hróf, 241, 20; Dan. 407. Worolde dǽlas, Beo. Th. 3469; B. 1732. Eall ðætte gróweþ, wæstmas on weorolde, Met. 29, 71. Hé grundsceát sóhte, wende tó worulde [i]he came to the earth,[/i] Exon. Th. 41, 3; Cri. 650: Cd. Th. 30, 20; Gen. 420: 32, 29; Gen. 510. Nǽron geond weorulde welige hámas, Met. 8, 8. Ðú weorulde geworhtest, 20, 24. Weoruld, 28, 26: 31, 14. Geond ðás wídan weoruld, 8, 41. Worulde, 11, 45. Woruld, 13, 65: Cd. Th. 36, 2; Gen. 565. Wuldres wyrhta woruld staþelode, Exon. Th. 206, 22 ; Ph. 130. Ðú woruld gesceópe, Met. 20, 4. Swearc norðrodor, woruld miste oferteáh, Exon. Th. 178, 35 ; Gu. 1254. Ofer ealle woruld, Hy. 9, 34. Wurdon mycele wæterflód geond ealle world. Ors. l, 6; Swt. 36, 7. [b]Ia.[/b] [i]earth[/i] as opposed to heaven :-- Ic wæs on worulde wǽdla, ðæt ðú wurde welig on heofonum, Exon. Th. 91, 22; Cri. 1496. [b]II.[/b] [i]a state of existence,[/i] (1) [i]the present state,[/i] (a) with reference to time. v. [b]VI[/b] :-- Ǽr woruld wǽre [i]ante secula.[/i] Ps. Th. 73, 12. World, 89, 2. Worulde (woruldes, Lind. : weorulde, Rush.) endung [i]consummatio saeculi.[/i] Mt. Kmbl. 13, 39, 40. Woreuldes, Lind. 24, 3. From fruman worulde, Exon. Th. 73, 20; Cri. 1192. Ðone forman dæg ðyssere worulde ([i]seculi[/i]), Lchdm. iii. 238, 16. Se æftera worolde dæg, Shrn. 63, 4. Of worldes frymðe (from weorlde. Rush.) [i]a saeculo,[/i] Lk. Skt. l, 70. Ǽr worolde (worlde, Cott. MSS.) [i]aste secula,[/i] Past. 3; Swt. 33, 13. Ætforan wurulde, Ps. Spl. 54, 21. God behét gefyrn worulde Abrahame, Homl. Th. ii. 12, 23. Se cásere ðe ðú embe áxast, hé wæs gefyrn worulde, and swíðe fela geára synd nú ágáne syððan hé gewát of ðysan life, Homl. Skt. i. 23, 727. On worulde ǽr, Elen. Kmbl. 1118; El. 561. (b) as the seate of existence of all men :-- Hié ne dooð him nán gód ðisse weorolde [i]eis necessaria praesentis vitae non tribuunt,[/i] Past. 18; Swt. 137, 5. Ðisse worolde (worlde, Hatt. MSS.) [i]praesentis saeculi,[/i] 1; Swt. 27, 2. Ǽlc wlite tó ende onetteþ ðisse weorlde lífes, Blickl. Homl. 57, 29. Worulde, Beo. Th. 4675; B. 2343 : Exon. Th. 158, 5 ; Gú. 904. Télnisse weorlde [i]aerumnas saeculi,[/i] Mk. Skt. Rush. 4, 19. Worulde, Cd. Th. 270, 22 ; Sat. 94: Exon. Th. 122, 19; Gú. 308. Moncyn winþ on ðám ýðum ðisse worulde, Bt. 4 ; Fox 8, 22 : 33, 4; Fox 132, 28 : Met. 4, 56. Worulde gedál [i]death,[/i] Beo. Th. 6128; B. 3068. Worulde brúcan [i]to live,[/i] 2129; B. 1062. Gád worolde wilna, 1904; B. 950. Worlde geweorces, 5415 ; B. 2711. Hé unæþele á forð þanan wyrð on weorulde, Met. 17, 29. Worulde, Cd. Th. 35, 7; Gen. 551: 160, 25; Gen. 2655. Hé on weorolda (worulda, [i]v.l.[/i]) hér wunodæ þrágæ, Chr. 1065; Erl. 197, 23. Hér on worulde, Cd. Th. 30, 29; Gen. 474. Ðín módor gewíteþ of weorulde þurh scondlícne deáð and heó ligeþ unbebyrged [i]mater ena miserando exitu sepultura carebit,[/i] Nar. 31, 29. Worulde, Elen. Kmbl. 877; El. 440. Seó burh Iericho mid hire seofon weallum getác-node ðás áteorigendlícan woruld, ðe tyrnð on seofon dagum, and hí symle geedlǽcaþ, óð ðæt seó geendung eallum mannum becume, Homl. Th. ii. 214, 29. Hí ðǽr hyra gecynda on weorold bringaþ [i]ibi prolem reddunt,[/i] Nar. 35, 27. Woruld, Cd. Th. 137, 35; Gen. 2284. On woruld cenned, 12, 20; Gen. 188: 57, 5; Gen. 923. In worold wacan, Beo. Th. 119 ; B. 60. Worold oflǽtan, 2371; B. 1183. Ðás woruld þurh gást gedál ofgyfan, Cd. Th. 68, 32; Gen. 1126. Hé woruld ofgeaf, 71, 2; Gen. 1164. ¶ where the present state is contrasted with the future, where the temporal is contrasted with the eternal :-- Ðysse worulde (woreldes, Lind.: weorulde, Rush.) bearn . . . Ða ðe synt ðære worulde (weorlde, Rush. [i]heaven[/i]) wyrðe, Lk. Skt. 20, 34, 35. Se ðe ða écan ágan wille gesǽlða, hé sceal swíðe flión ðisse worulde wlite. Met. 7, 31. Ne byð hyt hym forgyfen, ne on ðisse worulde (worold, Lind.: weorlde, Rush. [i]saeculo[/i]), ne on ðære tóweardan, Mt. Kmbl. 12, 32. Forgife ðé Ðryhten willan on worulde, and in wuldre blǽd, Andr. Kmbl. 711; An. 356: 1895 ; An. 950. Se éca deáþ æfter ðisse worulde, Met. 10, 70. Ðæt God ðé on worlde ([i]in mundo[/i]) ðíne synna forgyfe, and æfter worlde ([i]post mundum)[/i] éce reste, L. Ecg. P. iv. 66 ; Th. ii. 226, 18. Ðás dagas tácniaþ ðás ondweardan weorld, and ða Eásterlícan dagas tácniaþ ða écean eádignesse, Blickl. Homl. 35, 31. Ðám ðe him willaþ ðás woruld úttor lǽtan ðonne ðæt éce líf, Exon. Th. 109, 27; Gú. 96. On ðás þeóstran weorulde . . . æfter hingonge hreósan in helle, 86, 18 ; Cri. 1410. (c) of temporal things as distinguished from spiritual :-- Ðisse worulde (woruldes, Lind., [i]saeculi[/i]) bearn synd gleáwran ðises leóhtes bearnum, Lk. Skt. 16, 8. Nó ic eów sweord ongeán óðberan þence, worulde wǽpen. Exon. Th. 120, 21 ; Gú. 275. Hé ðás woruld forhogde, 146, 22; Gú. 713. ¶ [i]in the phrases[/i] æfter, for worolde [i]according to the standard of the world, in respect to temporal matters[/i] :-- Wæs sum cempena ealdorman æfter worulde swíde æþelboren. Homl. Skt. ii. 30, 3. Mon monþwǽre and for weorulde gód [i]vir summae mansuetudinis et civilitatis,[/i] Bd. 1, 8; S. 479, 29. For weorulde wís, Met. 1, 51. For Gode oððe for worulde gyltig, Lchdm. iii. 442, 35. Ðæt folc wolde hine áhebban tó cyninge, ðæt hé wǽre heora heáfod for worulde, Homl. Th. i. 162, 5. Ðá forlét hé eal ða ðing ðe hé for worulde hæfde. Bd. 3, 19; S. 549, 33: Exon. Th. 276, 22 ; Jul. 570. Gif hé récþ ǽniges weorþscipes hér for worulde. Bt. 40, 3 ; Fox 238, 15 : Homl. Skt. i. 12, 102. Ðǽr ðú gemunan woldest hwylcra burgwara ðú wǽre for worulde, oþþe eft gástlíce hwilces geférscipes ðú wǽre on ðínum móde, Bt. 5, 1; Fox 10, 4: Homl. Skt. i. 21, 87. Hé ne mæg geðyldgian ðæt hé for ðisse worlde (worulde, Hatt. MS.) sié forsewen [i]despici in mundo hoc nan patitur.[/i] Past. 33; Swt. 216, 7 : Exon. Th. 457, 5; Hy. 4, 79. (2) [i]the next world, the future state[/i] :-- Fæder ðære tóweardan worulde, Homl. Th. ii. 16, 8. v. (Ib ¶). III. [i]men, people[/i] :-- Woruld is onhréred, Exon. Th. 104, 16; Gú. 8. Ic ðæt for worulde geþolade, lytel þúhte ic leóda bearnum, 87, 13; Cri. 1424. Hé biddaþ God áre ealre þeóde, ðonne ðú him tíðast, swá ðú eádmód eart ealre worlde, Hy. 7, 57. Hé woruld álýseþ, eall eorðbúend, Exon. Th. 45, 14; Cri. 718: Elen. Kmbl. 607; El. 304. [b]IV.[/b] [i]earthly things, temporal possessions[/i] :-- Ne won hé æfter worulde, ac hé in wuldre áhóf módes wynne, Exon. Th. 126, 12. ; Gú. 370: 109, 34; Gú. 100. Lamech woruld bryttade, Cd. Th. 74, 22; Gen. 1226. Hié woruld bryttedon, sine ætsomne, 103, 27; Gen. 1724. [b]V.[/b] [i]men and things upon earth[/i] :-- Wuldorcyning worlde and heofona, Cd. Th. 242, 31; Dan. 427. Cyningas ðe weoruld heóldan, Ps. Th. 135, 19. Him God sealde gumena ríce, world tó gewealde, Cd. Th. 254, 7; Dan. 608. Wéndes ðú ðæt ðú woruld áhtest, 268, 23; Sae. 59. [b]VI.[/b] [i]an age[/i] :-- Weorld [i]seculum,[/i] Wrt. Voc. i. 76, 50. Woruld, 52, 67. Hí gesáwon ðæt beorhte leóht æfter ðære langan worolde ([i]the time between Adam's death and Christ's descent into hell[/i]), Shrn. 68, 15. Fram worulde [i]of old[/i] (?) ; a saeculo, Gen. 6, 4. Worulde [i]secla[/i]. Wülck. Gl. 255, 21. Wé sind ða ðe worulda geendunga on becómon [i]in quos fines saeculorum devenerunt[/i] (1 Cor. 10, 11), Homl. Th. ii. 372, 10. God ǽr ealle worulda, 280, 13. ¶ in expressions equivalent to [i]for ever[/i] :-- Óð on weorulde [i]usque in saeculum,[/i] Ps. Spl. 17, 52. Stændan tó worulde, Bt. 21; Fox 74, 3. Tó worulde [i]in seculum seculi,[/i] Ps. Th. 51, 7. Á weoruld [i]in secula,[/i] 43, 10. On worulda woruld [i]in seculum seculi,[/i] 78, 14. On ealra weorulda weoruld, 110, 5. [b]VIa.[/b] used to give emphasis, as in 'what in the [i]world. [/i] Cf. what-[i]ever:[/i] -- Nǽnig wæs weorð on weorulde, Met. 8, 37. Ne gehýrde wé nǽfre on worulde [i]a saeculo non est auditum,[/i] Jn. Skt. 9, 32. Nis mé on worulde mód ǽniges þegnscipes, Cd. Th. 51, 32 ; Gen. 835 : 32, 16; Gen. 504: Ps. Th. 71, 12. Eall ðæt heó on weorulde hæfde [i]omnia quaecumque habuerat,[/i] Bd. 4, 23 ; S. 593, 10. Hwá is on weorulde, ðæt ne wundrige? Met. 28, 40, 18. On hwam mæg ǽfre ǽnig man on worolde swíðor God wurðian ðonne on circan? L. Eth. vii. 25 ; Th. i. 334, 25. [b]VII.[/b] [i]a person's lifetime:[/i] -- Gif gé mægen on eallre eówerre worulde geearnian, ðæt gé habban gódne hlísan æfter eówrum dagum, Bt. 18, 3; Fox 66, 3. Gé winnaþ eówre woruld [i]ye labour all your life,[/i] 18, 1; Fox 62, 18. Hé swincþ ealle his woruld æfter ðam welan, 33, 2; Fox 124, 1. Ða eldran gnorniaþ ealle heora woruld, 11, 1; Fox 32, 10. Hí winnaþ heora woruld æfter ðæm, 24, 2; Fox 82, 4. Hí búton wærscipe heora woruld ádreógaþ, Homl. Skt. i. 11, 361. VIII. [i]a person's world, conditions of life[/i] :-- Hwæðer Boetie eall his woruld lícode ðá hé gesǽlgost wæs, Bt. 26, tit.; Fox xiv, 18: 26, 1; Fox 90, 23. Hyra woruld wæs gehwyrfed, Cd. Th. 21, 3; Gen. 318. Fremdre worulde, Met. 3, 11. [b]IX.[/b] [i]the, course of human affairs[/i] :-- Him eal worold wendeþ on willan, Beo. Th. 3481 ; B. 1738. Nafa ðú tó yfel ellen, ðeáh ðé sum unwilla on becume; oft brincð se woruld ðone willan ðe bið eft, Prov. Kmbl. 40. Onwendeþ wyrda gesceaft weoruld under heofonum, Exon. Th. 292, 31; Wand. 107. \[[i]O. Sax.[/i] werold [i]world; men; lifetime : O. Frs.[/i] warld, wrald : [i]O. H. Ger.[/i] weralt [i]mundus, orbis, terra, seculum, aevum : Icel.[/i] veröld.\] v. ǽr-, gewin-, wraec-, wundor-weorold, [i]and following compounds.[/i][/m]
weorold-ǽht
	[m1][b]weorold-ǽht[/b], e; [i]f. Worldly properly, worldly possession[/i] or [i]good[/i] :-- Is nýd ðæt sume mid wonunge heora woruldǽhta synd gerihte [i]necesse est ut quidam damnis corrigantur,[/i] Bd. 1, 27 ; S. 490, 10. Ðone teódan dǽl his woruldǽhta gesyllan, Wulfst. 283, 26: Bt. 13; Fox 38, 2. Ðæt hí þolian woroldǽhta (world-, [i]v. l.[/i]), L. Edm. E. 1; Th. i. 244, 13. Hé mót his fæstan álýsan, mid his worldǽhton ([i]mundanis suis possessionibus[/i]), L. Ecg. P. iv. 60; Th. ii. 220, 27: 63; Th. ii. 224, 13. Micclode God his woruldǽhta, Homl. Ass. 119, 59. \[Weorelldahhtess spedd, Orm. 12079.\][/m]
weorold-afol
	[m1][b]weorold-afol[/b] (-el), es; [i]n. Worldly power[/i] :-- Ǽnigne man ðe hé ([i]the priest[/i]) tó bóte gebígan ne mæge oþþe ne durre for worldafole, L. Edg. C. 6; Th. ii. 246, 2. Entas and strece woruldmen ðe mihtige wurdan on woruldafelum, Wulfst. 106, 1.[/m]
weorold-ár
	[m1][b]weorold-ár[/b], e; [i]f.[/i] [b]I.[/b] [i]worldly honour[/i] :-- Ðurh ða wilnunga ðære woroldáre (world-, Hatt. MS.) [i]per concupiscentiam culminis.[/i] Past. 3; Swt. 33, 9. Ða ðe woroldáre wilniaþ, 50; Swt. 387, 1. Hé wilnaþ micie woroldáre habban, 1; Swt. 27, 5. Gif hé worldáre hæbbe, 9; Swt. 55, 16. Woruldáre, Bt. 7, 3; Fox 20, 11. Woroldáre, Beo. Th. 34; B. 17. Gewonie him God his weorldáre ond eác swá his sáwle áre, Chart. Th. 483, 31. [b]II.[/b] [i]worldly property, property not belonging to the church[/i] :-- Ðæt mon ælles ðises freólses áre ǽfre for áne híde werian scolde; for ðam ðe Godes ár ǽfre freogre beón sceal ðonne ǽnig woruldár, Cod. Dip. Kmbl. v. 113, 35. \[[i]O. H. Ger.[/i] weralt-éra [i]populares honores.[/i]\][/m]
weorold-bearn
	[m1][b]weorold-bearn[/b], e; [i]n. A child of earth, a man,[/i] Exon. Th. 493, 9 ; Rä. 81, 27.[/m]
weorold-bisegu
	[m1][b]weorold-bisegu[/b]; [i]f. Worldly, secular business[/i] :-- Ða þrig dagas ðe man fæste, forlǽte man ǽlce worldbysga, L. P. M. 3 ; Th. ii. 286, 30. Riht is ðæt munecas hý symle ásyndrian fram woruldbysegan, L. I. P. 14; Th. ii. 322, 5.[/m]
weorold-bisegung
	[m1][b]weorold-bisegung[/b], e; [i]f.[/i] [b]I.[/b] [i]worldly occupation[/i] :-- Nys nánum mæssepreóste álýfed, ne diácone, ðæt hí ymbe náne worldbysgunge ábysgode ([i]mundano negotio ullo occupati[/i]) beón, L. Ecg. P. iii. 8; Th. ii. 198, 21. [b]II.[/b] [i]care of this world, anxiety of this life[/i] :-- Ða strongan stormas weoruldbisgunga, Met. 3, 4.[/m]
weorold-bismer
	[m1][b]weorold-bismer[/b], es; [i]n. m. Worldly reproach[/i] :-- For woroldbismere ánum [i]per contumaciam,[/i] Past. 10; Swt. 61, 10.[/m]
weorold-bliss
	[m1][b]weorold-bliss[/b], e; [i]f. Worldly bliss, earthly joy[/i] :-- Hé his líchoman wynna forwyrnde and woruldblissa, Exon. Th. 111, 32 ; Gú. 135.[/m]
weorold-bót
	[m1][b]weorold-bót[/b], e; [i]f. ' Bót' prescribed by the secular power[/i] in contrast with 'godcund bót,' that prescribed by the church :-- Ða woruldbóte hig gesetton . . . swá hwár swá man nolde godcunde bóte gebúgan mid rihte tó bisceopa dihte, L. E. G. proem.; Th. i. 166, 16.[/m]
weorold-broc
	[m1][b]weorold-broc[/b], es ; [i]n. Worldly affliction, trouble of this life[/i] :-- Ðæt sár ðære suingellan ðissa woruldbroca (world, Hatt. MSS.), Past. 36; Swt. 259, 2.[/m]
weorold-broc
	[m1][b]weorold-broc[/b], es; [i]n. Use for secular purposes[/i] :-- Ðes pápa gesette ðæt mæssepreóstas and diáconas ne sceoldon brúcan gehálgodra mæsse-hrægla tó nǽnegum woroldbroce, ne nó búton on cyrcean ánre, Shrn. 112, 20.[/m]
weorold-búende
	[m1][b]weorold-búende[/b]; [i]pl. The dwellers in this world, men[/i] :-- Ne furþum wundne wer weoruldbúende gesáwan under sunnan, Met. 8, 35. God is wísdóm and ǽ woruldbúendra, 29, 83 : Judth. Thw. 22, 27; Jud. 82. Ðætte rinca gehwylc óþrum gulde weorc be geweorhtum weoruldbúendum, Met. 27, 27.[/m]
weorold-camp
	[m1][b]weorold-camp[/b], es; [i]m. Worldly warfare[/i] :-- Godes þeówas nágon mid wígge ne mid worldcampe tó faren\[n\]e, ac mid gástlícan wǽpnan campian wíð deófol, L. Ælfc. P. 51 ; Th. ii. 388, 4.[/m]
weorold-oandel\[l\]
	[m1][b]weorold-oandel\[l\][/b], e; [i]f. This world's candle, the sun[/i] :-- Woruld-candel scán, sigel súðan fús, Beo. Th. 3935; B. 1965.[/m]
weorold-cearu
	[m1][b]weorold-cearu[/b], e; [i]f. Worldly care, care about things of this world[/i] :-- Woruldcara and welan and flǽsclíce lustas forsmoriaþ ðæs módes ðrotan, Homl. Th. ii. 92, 10. Beóð wære ðæt eówere heortan ne beón ge-hefegode mid woruldcarum, 22, 19. Twá mynecena wǽron . . . ðám gewícnode sum eáwfæst wer on woruldcarum, 174, 7. Aidan ealle woruldcara áwearp fram his heortan, nánes þinges wilnigende bútan Godes willan, Homl. Skt. ii. 26, 55 : L. I. P. 13; Th. ii. 320, 35.[/m]
weorold-cempa
	[m1][b]weorold-cempa[/b], an; [i]m. A warrior of this world, an earthly (not a spiritual) soldier[/i] :-- Se woruldkempa weraþ woruldlíce wǽpna ongeán his gelícan, ac ðú habban scealt ða gástlícan wǽpna ongeán ðone gástlícan feónd, Basil admn. 2 ; Norm. 34, 31. Woruldcempa, 36, 17. Se woruldcempa sceall winnan wið úre fýnd, and se Godes þeówa sceall symle for ús biddan . . . Nu ne sceolon ða woruldcempan to ðam woruldlícum ge-feohte ða Godes þeówan neádian fram ðam gástlícan gewinne, Homl. Skt. ii. 25, 820-8.[/m]
weorold-cræft
	[m1][b]weorold-cræft[/b], es; [i]m. A secular craft[/i] or [i]art[/i] :-- Ne sí nán man swá dysig, ðæt hé ðás gelícnysse tó ǽnigum hálgum þinge áwende, for ðan de ðis ([i]grammar[/i]) is woruldcræft (weorld-, [i]v.l.[/i]), Ælfc. Gr. 41; Zup. 246, 2. Ðé gebletsige woruldcræfta wlite and weorca gehwilc, Cd. Th. 239, 1; Dan. 364. Warniaþ ðæt gé beón wísran on eówrum gástlícan cræfte . . . ðonne ða worldmen sindon on heora worldcræftum, L. Ælfc. P. 46; Th. ii. 384, 15. Ðæt him God onsende wíse geþóhtas and woruldcræftas, Exon. Th. 294, 29; Crä. 22. \[Cf. [i]O. H. Ger.[/i] weralt-kraft [i]ciliarchus, tribunus.[/i]\][/m]
weorold-cund
	[m1][b]weorold-cund[/b]; [i]adj.[/i] [b]I.[/b] [i]earthly, temporal[/i] :-- Fæder woruldcund [i]an earthly father,[/i] Exon. Th. 13, 33; Cri. 212. On ðás tíd wé sceolan habban godcunde blisse and eác worldcunde, Blickl. Homl. 83, 20. Mid hú heardum brocum ús swingaþ úre worldcunde fædras, Past. 36; Swt. 253, 25. Ðonne hié eallinga ágiémeleásiaþ ðone ymbhogan woruld-cundra ðinga [i]cum curare corporalia funditus negligunt,[/i] 18; Swt. 137, 2. Hlǽfdige wuldorweorudes and worl\[d\]cundra háda under heofonum and helwara, Exon. Th. 18, 18; Cri. 285. Ðætte gé fore uueoroide sién geblitsade mid ðém weoroldcundum gódum, and hiora sáula mid ðém godcundum gódum, Cod. Dip. Kmbl. i. 293, 35. [b]II.[/b] [i]secular, profane[/i] as opposed to sacred :-- Gelǽred ge on godcundum gewritum ge on weoruldcundum [i]literis sacris simul et saecularibus instructi,[/i] Bd. 4, 2; S. 565, 24. [b]III.[/b] [i]secular[/i] as opposed to ecclesiastical :-- Ðis is seó weoruldcunde (weorld-, [i]v.l.[/i]) gerǽdnes, L. Edg. ii. 1; Th. i. 266, 2. Woruldcunde (world-, [i]v.l.[/i]), L. C. S. proem.; Th. i. 376, 4. Hwelce wutan wǽron geond Angelkynn ǽgðer ge godcundra háda ge woruld-cundra, Past. pref.; Swt. 2, 3. Woroldcundra, Chart. Th. 132, 2.[/m]
weoroldcundlíce
	[m1][b]weoroldcundlíce[/b]; [i]adv. In a worldly manner[/i] :-- Hé brýcððære god-cundan áre worldcundlíce ([i]seculariter[/i]), Past. 9; Swt. 57, 7. Ðeáh hié woroldcundlíce drohtigen [i]cum terrena agunt,[/i] 18 ; Swt. 135, 17.[/m]
weorold-cyning
	[m1][b]weorold-cyning[/b], es; [i]m.[/i] I. [i]an earthly king[/i] :-- Án woruldcynincg hæfð fela þegna, Homl. Skt. i. p. 6, 59. Of ðam leódfruman árísaþ ríces hyrdas, wpruldcyningas, Cd. Th. 140, 29 ; Gen. 2335. Woroldcyninga ðæm sélestan, Beo. Th. 3373; B. 1684. Woruldcyninga, 6343; B. 3181. [b]II.[/b] [i]a king of all the earth, a supreme monarch[/i] :-- Woruld- cyninges (cf. him God sealde gumena ríce, world tó gewealde. Cd. Th. 254, 7; Dan. 608), Exon. Th. 197, 4; Az. 185. \[Weoreldking (worlich king, 2nd MS.), Laym. 6328. [i]O. Sax.[/i] werold-kuning [i]an earthly king, a powerful king: O. H. Ger.[/i] weralt-kuning [i]an earthly king.[/i]\][/m]
weorold-dǽd
	[m1][b]weorold-dǽd[/b], e;[i] f. A worldly deed, a deed which is concerned only with affairs of this world:[/i]-- Hé hyne sylfne ǽgðer ge wið woroldsprǽce ge wið worolddǽda warnige, L. E. I. 21 ; Th. ii. 414, 38. \[[i]O. H. Ger.[/i] weralt-tát [i]seculi actus.[/i]\][/m]
weorold-deád
	[m1][b]weorold-deád[/b]; [i]adj. Dead as far as this life is concerned, dead as regards the body:[/i]-- Hí mé on deorce stówe settan, samed aulíce swá ðú worulddeáde wrige mid foldan [i]collocavit me in obscuris sicut mortuos seculi,[/i] Ps. Th. 142, 4.[/m]
weorold-déma
	[m1][b]weorold-déma[/b], an; [i]m. A secular judge:[/i]-- Be eorlum. Eorlas and heretogan and ðás worulddéman ágan nýdþéarfe ðæt hí riht lufian, L. I. P. 11; Th. ii. 318, 20. Bisceop sceall saca sehtan mid ðám worulddéman ðe riht lufian, 7 ; Th. ii. 312, 15, 36.[/m]
weorold-dóm
	[m1][b]weorold-dóm[/b], es; [i]m. A secular judgment, judgment by a secular court:[/i]-- Sum wer wæs betogen ðæt hé wǽre on stale, and hine man gelæhte and æfter worulddóme dydon him út ða eágan, Homl. Skt. i. 21, 267.[/m]
weorold-dreám
	[m1][b]weorold-dreám[/b], es; [i]m. Joy of this life:[/i]-- Hé worulddreáma breác, Cd. Th. 74, 10; Gen. 1220: 180, 9; Exod. 42. þenden ic wunige on worulddreámum [i]quamdiu ero,[/i] Ps. Th. 103, 31: Exon. Th. 184, 1; Gú. 1337.[/m]
weorold-dryhten
	[m1][b]weorold-dryhten[/b], es; [i]m. The Lord of the world, the Deity:[/i]-- Gif ðú wilnige weorulddrihtnes heáne anwald ongitan [i]si vis celsi jura tonantis cernere,[/i] Met. 29, 1.[/m]
weorold-duguþ
	[m1][b]weorold-duguþ[/b], e; [i]f. Worldly good:[/i]-- Wilna brytta and woruld-dugeða bróðrum sínum, Cd. Th. 97, 30 ; Gen. 1620. Wilna wæstmum and worulddugeðum, lufum and lissum, 117, 4 ; Gen. 1948.[/m]
weorold-earfeþe
	[m1][b]weorold-earfeþe[/b], es; [i]n. Labour[/i] or [i]trouble of this life:[/i]-- Strong wind woruldearfoþa. Met. 7, 26, 35, 49.[/m]
weorold-ege
	[m1][b]weorold-ege[/b], es; [i]m. Worldly fear, fear of the world:[/i]-- Hý sculan Godes ege habban on gemynde and ne eargian for woruldege ealles tó swýðe, L. I. P. 6; Th. ii. 310, 20.[/m]
weorold-ende
	[m1][b]weorold-ende[/b], es; [i]m. The end of the world:[/i]-- Ðæt hé léte hyne licgean ðǽr hé longe wæs, wícum wunian óð woruldende, Beo. Th. 6159; B. 3083. \[[i]O. H. Ger.[/i] weralt-enti.\][/m]
weorold-fægerness
	[m1][b]weorold-fægerness[/b], e; [i]f. Earthly fairness:[/i]-- Seó hine lǽrde ðæt hé nǽfre Godes geleáfan forléte, and ðæt nǽnig woruldfægernes ǽfre his geðóht oncerde, Shrn. 59, 31.[/m]
weorold-feoh
	[m1][b]weorold-feoh[/b]; [i]gen.[/i] -feós; [i]n. Worldly wealth, this world's goods:[/i]-- Nis woruldfeoh ðe ic mé ágan wille sceat ne scilling ([i]I will not take from a thread even to a shoe-latchet,[/i] Gen. 14, 23), Cd. Th. 129, 12 ; Gen. 2142.[/m]
weorold-folgoþ
	[m1][b]weorold-folgoþ[/b], es; [i]m, A worldly service, service with an earthly lord:[/i]-- Sceolde Sanctus Martinus néde beón on ðære geférǽdenne cininges ðegna . . . Næs ná ðæt hé his willan on ðæm woruldfolgaðe wǽre . . . Ðá hé wæs týn wintre, and hine hys yldran tó woruldfolgaðe tyhton, ðá fleáh hé tó Godes ciricean. Blickl. Homl. 211, 22-29. Ðá forlét hé ðone woroldfolgað, and ðá gewát tó Sancte Hilarie ðæm bisceope, 217, 1.[/m]
weorold-fræt\[e\]wung
	[m1][b]weorold-fræt\[e\]wung[/b], e; [i]f. Worldly ornament, earthly decoration:[/i]-- Ne mid golde, ne mid seolfre, ne mid nǽnigre worldfrætwunga, Blickl. Homl. 125, 36.[/m]
weorold-freond
	[m1][b]weorold-freond[/b], es; [i]m. An earthly friend:[/i]-- Weoruldfrýnd míne, Met. 2, 16. Wé witan ðæt ús forlǽtaþ and níde sculon ealle úre world-frýnd, Wulfst. 127, 31. Ealle úre weoruldfreónd, 122, 7.[/m]
weorold-friþ
	[m1][b]weorold-friþ[/b], es; [i]n. Peace that is maintained by the temporal power.[/i] Cf. cyric-friþ :-- Ðæt woroldfrið stande betweox Æðelréde cynge and eallum his leódscipe, and eallum ðam here ðe se cyng ðæt feoh sealde, L. Eth. ii. 1; Th. i. 284, 9.[/m]
weorold-fruma
	[m1][b]weorold-fruma[/b], an ; [i]m. One of the world's great men:[/i]-- Ðá gemunde hé ða strangan dǽda ðara unmanna (iumanna ?) and ðæra woruldfrumena [i]valida priscorum heroum facta reminiscens,[/i] Guthl. 2 ; Gdwin. 12, 28.[/m]
weorold-gálness
	[m1][b]weorold-gálness[/b], e; [i]f. Desire for worldly pleasures:[/i]-- Ðara bócera ðe nellaþ godspel sæcgan Godes folce for hiora gémeleáste and for weoruld-gálnesse, Wulfst. 219, 14.[/m]
weorold-gebyrd\[u\]
	[m1][b]weorold-gebyrd\[u\][/b]; [i]f. Birth[/i] (natural not spiritual) :-- Hé wæs on his móde æþelra ðonne on woruldgebyrdum [i]erat animo quam carne nobilior,[/i] Bd. 3, 19; S. 547, 26. Wæs heó æþele in weoruldgebyrdum, ðæt heó wæs ðæs cyninges nefan dohtor [i]nobilis natu erat, hoc est, filia nepotis regis,[/i] 4, 23; S. 593, 2. v. ge-byrd.[/m]
weorold-gedál
	[m1][b]weorold-gedál[/b], es; [i]n. Parting from the world, death[/i] :-- Tó woruld-gedále. Elen. Kmbl. 1159; El. 581.[/m]
weorold-gefeoht
	[m1][b]weorold-gefeoht[/b], es; [i]n. An earthly fight:[/i]-- Sigefæste on worold-gefeohtum, Shrn. 61, 29.[/m]
weorold-geflit
	[m1][b]weorold-geflit[/b], es; [i]n. A secular dispute:[/i]-- [i]Gif[/i] him þince ðæt hé æt woruldgeflitum sí, ðæt tácnaþ him ádl tówerd. Lchdm. iii. 174, 19.[/m]
weorold-gerǽdness
	[m1][b]weorold-gerǽdness[/b], e; [i]f. A secular ordinance:[/i]-- Weoruldgerǽdnes (Eádgáres cyninges gerǽdnes, MS. D.), L. Edg. ii. 1; Th. i. 266, 1.[/m]
weorold-geriht
	[m1][b]weorold-geriht[/b], es; [i]n. A secular[/i] or [i]civil right:[/i]-- Woruldgerihta ic wille ðæt standan on ǽlcum leódscipe swá góde swá hý mon on betste áredian mæge . . . And ic wille ðæt woruldgerihta mid Denum standan be swá gódum lagum swá hý betst geceósan mægen, L. Edg. S. 2; Th. i. 272, 23-31.[/m]
weorold-gerisene
	[m1][b]weorold-gerisene[/b], es; [i]n. Worldly propriety:[/i]-- Æfter Godes rihte and æfter woroldgerysnum [i]as religion and the world require,[/i] L. O. 1; Th. i. 178, 5 : L. Edm. B. 1; Th. i. 254, 4. Woruldgerysenum, L. I. P. 24; Th. ii. 336, 38.[/m]

	[m1][b]weorold-gesǽlig; [i]adj. Blessed with this world's goods, prosperous:[/i]-- Wís ealdorman, woruldgesǽlig, Byrht. Th. 138, 13; By. 219. \[Cf. [i]O. H. Ger.[/i] weralt-sálig [i]abundans in seculo.[/i]\][/m]
weorold-gesǽlþa
	[m1][b]weorold-gesǽlþa[/b]; [i]pl. f. This world's goods, earthly blessings:[/i]-- Eálá! hwæþer gé men ongiton hwelc se wela sié, and se anweald, and ða woruld-gesǽlþa, Bt. 16, 2; Fox 50, 36: 16, 3; Fox 54, 16. Ða getreówan treónd, ic secge seó ðæt deórweorðeste ðyng eallra ðissa woruldgesǽlþa, 24, 3 ; Fox 82, 29. Tó upáhafen for woruldgesǽlþum, Met. 5, 34. Ðeáh hý sýn on þyson woroldgesǽlþon ða unspédgestan, Ors. 1, 2; Swt. 30, 4. Ǽlc ðara ðe ðás woruldgesǽlþa hæfþ, Bt. 11. 2; Fox 34, 23. v. weorold-sǽlþa.[/m]
weorold-gesceaft
	[m1][b]weorold-gesceaft[/b], e; [i]f.[/i] [b]I.[/b] [i]the created world:[/i]-- Óð ðæt ðeós woruldgesceaft þurh word gewearð wuldorcyninges, Cd. Th. 7, 23 ; Gen. 110. [b]II.[/b] [i]created things, creatures:[/i]-- God wolde ðæt him eorðe and uproder and síd wæter geseted wurde woruldgesceafte on wráðra gield, Cd. Th. 7, 4; Gen. 101. [b]III.[/b] [i]a creature of this world, an earthly creature:[/i]-- Ða unstillan woruldgesceafta, Met. 11. 19, 101. Hé waldeþ weoruldgesceafta, 29, 78. Woruldgesceafta, 11, 84. Fægerust woruldgesceafta ([i]the sun[/i]), Menol. Fox 227; Men. 115. Weroda Waldend, woruldgesceafta, Cd. Th. 237, 4; Dan. 332 : 53, 19 ; Gen. 863. Ðæt fýr is yfemest ofer eallum ðissum woruldgesccaftum, Bt. 33, 4; Fox 128, 39, Wið ealle weoruldgesceafta, Met. 20, 129.[/m]
weorold-gestreón
	[m1][b]weorold-gestreón[/b], es ; [i]n. Worldly gain, this world's wealth:[/i]-- Wéndest ðú, gif ðú mé sealdest ówiht ðínes, ðæt ðé ðonne wǽre ðín woruldgestreón eall gelytlad? Wulfst. 260, 19. Ðás woruldgestreón, Exon. Th. 106, 15 ; Gú. 41. Sum hér ofer eorþan ǽhta onlíhð, woruld-gestreóna, 295, 10; Crä. 31. Ofergrǽdige woruldgestreóna ([i]cupidi,[/i] 2 Tim. 3, 2), Wulfst. 81, 14. Hé breác mondreáma hér, woruld-gestreóna. Cd. Th. 71, 27; Gen. 1177. Swíðan woruldgestreónum, 164, 19 ; Gen. 2717. Eádge eorðwelan . . . and heora woruldgestreón, 112, 32; Gen. 1879: Exon. Th. 215, 18; Ph. 255. Feor lá sí ðæt Godes cyrice . . . weoruldgestreón séce ([i]lucra quaerere[/i]), Bd. 1, 27; S. 490, 26.[/m]
weorold-geswinc
	[m1][b]weorold-geswinc[/b], es; [i]n. Worldly labour[/i] or [i]toil:[/i]-- Sió friðstów æfter ðissum weoruldgeswincum, Met. 31, 18. Ðyncð him gesuinc ðæt hé bið bútan woroldgesuincium (worldgeswincum, Hatt. MS.) [i]laborem deputant, si in terrenis negotiis non laborant,[/i] Past. 18 ; Swt. 129, 1.[/m]
weorold-geþóht
	[m1][b]weorold-geþóht[/b], es; [i]m. A worldly thought:[/i]-- Cristes þegnas ðeossa worda nán ongeotan ne mehton, ac hié wǽron him bedíglede, for ðon ðe hié wǽron ðágyt mid worldgeþóhtum bewrigene, Blickl. Homl. 15, 14.[/m]
weorold-geþyngþ\[u\]
	[m1][b]weorold-geþyngþ\[u\][/b]; [i]f. Worldly dignity:[/i]-- Ǽlc heáh ár hér on worulde bið mid frécnessum embeseald; efne swá ða woruldgeþincþa (-geþingþa, v. l.) beóð máran, swá ða frécnessa beóð swíðran, Wulfst. 362, 3.[/m]
weorold-gewinn
	[m1][b]weorold-gewinn[/b], es; [i]n. Earthly war:[/i]-- Hit bið swýðe derigendlíc, ðæt Godes þeówan Drihtnes þeówdóm, forlǽtan, and tó woruldgewinne (weoruld-, worold-, [i]v. ll.[/i]) búgan, ðe him náht tó ne gebyraþ. Homl. Skt. ii. 25, 832.[/m]
weorold-gewritu
	[m1][b]weorold-gewritu[/b]; [i]pl, n. Profane literature:[/i]-- On weoruldgewritum gelǽred [i]saeculari literatura instructus.[/i] Bd. 4, 1; S. 564, 11. Ðá lǽrde se hyne godcunde gewritu ; ðá forlét hé ða woruldgewrytu, Shrn. 152, 20.[/m]
weorold-gewuna
	[m1][b]weorold-gewuna[/b], an; [i]m. The custom of the world:[/i]-- Hé ásmeáde ðæt godcunde be woruldgewunan [i]he considered the religious question from a secular standpoint,[/i] L. Edg. S. 1; Th. i. 270, 15.[/m]
weorold-gifu
	[m1][b]weorold-gifu[/b], e;[i] f. A gift of temporal things:[/i]-- Sende se eádiga pápa Gregorius Æðelbyrhte cyninge woroldgife monige, Bd. 1, 32; S. 498, 20. Woruldgiua, Chr. 995 ; Th. i. 244, 17.[/m]
weorold-gilp
	[m1][b]weorold-gilp[/b], es; [i]m. Worldly glory:[/i]-- Ðǽm upáhæfenum is tó cýðanne hwelc náwuht ðes woruldgielp (worldgilp, Cott. MSS.) is [i]elatis intimandum est, quam sit nulla temporalis gloria,[/i] Past. 41 ; Swt. 299, 6. For ðære gewilnunga woroldgielpes and giétsunga [i]appetendis lucris temporalibus honoribusque,[/i] 21 ; Swt. 157, 2. Wé ðurh ða ne wilniaþ woruldgielpes [i]per eam humanas laudes assequi minime ambimus,[/i] 48; Swt. 375, 11. [i]Largitas . . .[/i] ðæt is ðæt man wíslíce his ǽhta áspende, ná for woruld-gylpe, Homl. Skt. i. 16, 327, 330. \[For weorldȝelpe, worldjelpe, O. E. Homl. i. 105, 14, 13.\][/m]
weorold-gímenn
	[m1][b]weorold-gímenn[/b] (?). v. weorold-sorh ([i]last passage[/i]).[/m]
weorold-gítsere
	[m1][b]weorold-gítsere[/b], es; [i]m. One who is covetous of this world's goods:[/i]-- Hwæt bið ðæm welegan woruldgítsere (cf. gítsere, Bt. 26, 3; Fox 94, 13) on his móde ðe bet, þeáh hé micel áge goldes and gimma and gooda gehwæs, Met. 14, 1.[/m]
weorold-gítsung
	[m1][b]weorold-gítsung[/b], e ; [i]f. Greed for this world's goods, covetousness:[/i]-- Ne mæg fira nán wísdóm timbran, ðǽr ðǽr woruldgítsung (cf. gítsung, Bt. 12; Fox 36, 12) beorg oferbrǽdeþ. Met. 7, 12. Hí cumaþ of woruldgítsunga. Bt. 7, 1 ; Fox 16, 15.[/m]
weorold-gleng
	[m1][b]weorold-gleng[/b], es [i]or[/i] e; [i]m.[/i] or [i]f. Worldly pomp :[/i]-- Se blinda ne bæd goldes, ne seolfres, ne worldglenga, Blickl. Homl. 21, 6. Se snotera wer ne gewilnaþ ðara woruldglenga, ne ðæs líchaman wlite, ac gewilnaþ ðære sáwle, Basil admn. 8; Norm. 52, 14. Heora yldran on worolde ne wurdan welige ne wlance þurh woroldglænge, L. Eth. vii. 4; Th. i. 334, 4. Ðá forlét hé ealle ðás woruldglenga. Guthl. 2; Gdwin. 16, 18.[/m]
weorold-gód
	[m1][b]weorold-gód[/b], es; [i]n. A temporal good, worldly good:[/i]-- Eówre woruldgód [i]vestra bona,[/i] Bt. 14, 2 ; Fox 46, 1. Ða getreówan freónd ne sint tó woruldgódum tó tellanne, ac tó godcundum, 24, 3; Fox 82, 29. Eall ða weoruldgód ðe him fram cyningum and fram weligum mannum ðisse weorulde gegyfne wǽron [i]euncta quae sibi a regibus vel divitibus saeculi donabantur,[/i] Bd. 3, 5; S. 526, 24.[/m]
weorold-hád
	[m1][b]weorold-hád[/b], es; [i]m. A secular, lay condition:[/i]-- In weoruldbáde drohtiende [i]in saeculari habitu conversata,[/i] Bd. 4, 23; S. 592, 42. In weoruldháde geseted, 4, 24; S. 597, 3. Weoruldhád forlǽtan, 598, 2 : 4, 23 : S. 593, 7.[/m]
weorold-hláford
	[m1][b]weorold-hláford[/b], es; [i]m. An earthly master, a temporal lord:[/i]-- Se ðe gyfð ge ðæs worldhláfordes freóndscype ge his ágenne, Shrn. 177, 6. Se esne ðe ǽrendaþ his woroldhláforde wífes, Past. 19; Swt. 143, 2. Beó manna gehwylc hold and getrýwe his worldhláforde. Wulfst. 74, 9. Hí ic wille wyrðian swá swá man worldhláford sceal, Shrn. 196, 32. Woruldhláfordas móston ðære fiohbóte onfón, L. Alf. 49 ; Th. i. 58, 7. Beóð gé underðeódde eówrum woroldhláfordum [i]obedite dominis carnalibus.[/i] Past. 29; Swt. 201, 21. Wé lǽraþ þæt Godes þeówas beón geornlíce Gode þeówigende . . . and ðæt hí beón á heora ealdre holde and gehýrsume . . . and ðæt hí beón heora worldhláfordum eác holde and getrýwe, L. Edg. C. 1; Th. ii. 244, 5.[/m]
weorold-hlísa
	[m1][b]weorold-hlísa[/b], an ; [i]m. Worldly fame, earthly renown:[/i]-- Habbon hí ðone woruldhlísan ðe hí sóhton, ná ða écan méde ðe hí ne róhton, Homl. Th. ii. 566, 6.[/m]
weorold-hyht
	[m1][b]weorold-hyht[/b], es; [i]m. Earthly joy:[/i]-- Ðú lǽtest wæter wynlíco tó woruldhyhte of clife clǽnum. Exon. Th. 194, 10; Az. 136.[/m]
weorold-irmþ\[u\]
	[m1][b]weorold-irmþ\[u\][/b]; [i]f. Misery of this life:[/i]-- Wé nú gehýraþ hwǽr ús hearmstafas onwócan, and woruldyrmoðo. Cd. Th. 58, 3; Gen. 940. Hí héton eft lóhannes gebringan æt his mynstre, fram ðám woruldyrmþum ðe hé hwíle on wæs, Ors. 6, 10; Bos. 120, 36.[/m]
weorold-lǽce
	[m1][b]weorold-lǽce[/b], es;[i]m. A physician for the body:[/i]-- Nis se woruldlǽce wælhreów, ðeáh ðe hé ðone gewundodan mid bærnette gelácnige, Homl. Th. i. 472, 13.[/m]
weorold-lagu
	[m1][b]weorold-lagu[/b], e; [i]f. :[/i] -laga, an; [i]m. Law relating to secular matters, civil law[/i] as distinguished from ecclesiastical :-- Woruldcunde bóte séce man be woruldlage, L. C. S. 38 ; Th. i. 398, 22. Hláfordes searwu æfter woruldlagu is bótleás þing, Wulfst. 274, 24. Wíse woroldwitan ðe gesettan tó godcundan rihtlagan worldlaga, L. Eth. vii. 24; Th. i. 334, 22. Leófan menn, lagiaþ góde woroldlagan, Wulfst. 274, 7.[/m]
weorold-leán
	[m1][b]weorold-leán[/b], es; [i]n. Worldly reward:[/i]-- Ða ðe Godes þances hwylcne cuman underfón, ne wilnigen hig ðǽr nánra woruldleána, L. E. I. 25; Th. ii. 422, 13.[/m]
weorold-líc
	[m1][b]weorold-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]worldly, earthly, temporal, mundane:[/i]-- Náuht woruldlíces fæstes and unhwearfiendes beón ne mæg, Bt. 8; Fox 26, 11 note. Ne seó eorþe ǽnigre worldlícre frætwednesse onfón wolde, seoþþan hire ða hálgan fét úres Drihtnes on stódan, Blickl. Homl. 127, 3. On woruldlícum wuldre scínende, Homl. Th. i. 62, 27. Tó forsewennysse woruldlícra ǽhta, 60, 25: Exon. Th. 126, 20; Gú. 374. Hé sceolde woroldlícum wǽpnum onfón, Blickl. Homl. 213, l. Ðæt hwá woruld-líce spéda forhogige, Homl. Th. i. 60, 32. Worldlíce tintrega, Blickl. Homl. 119, 19. Ealle worldlícu þing, 109, 3. Gewilnian ða woruldlícan þingc, Boutr. Scrd. 22, 44. [b]II.[/b][i]natural, physical:[/i]-- Nis ðeós woruldlíce niht nán þing búton ðære eorþan sceadu, Lchdm. iii. 240, 18. For ðam ungewunan woruldlíces gesceádes, Boutr. Scrd. 18, 28. Woruldlíce úðwitan [i]natural philosophers,[/i] 18, 25 : Lchdm. iii. 240, 20. [b]III.[/b] in contrast with religious or ecclesiastical, [i]worldly, secular, civil:[/i]-- From woruldlícum luste hearte his giscilde [i]a seculari desiderio cor ejus defendat,[/i] Rtl. 96, 11. Neádian preóstas tó woruldlícum gecampe, Homl. Skt. ii. 25, 834, 827. Woroldlícra weorca on ðam hálgan dæge geswíce man georne, L. Eth. vi. 22 ; Th. i. 320, 12. Woruldlícra, L. C. E. 15 ; Th. i. 368, 18. Se ðe Gode sceal þeówigan ne sceal hé hyne ná ábysgian worldlícra bysgunga [i]qui Deo vult servire, non debet occupari mundanis negotiis,[/i] L. Ecg. P. i. 7; Th. ii. 174, 27. Bót æt woroldlícan þingan, L. Eth. v. 20; Th. i. 308, 31. \[[i]O. H. Ger.[/i] weralt-líh [i]mundanus, secularis, carnalis, civilis[/i].\][/m]
weoroldlíce
	[m1][b]weoroldlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]secularly, civilly:[/i]-- Ne sind ealle cyricean ná gelícre mǽðe weoruldlíce wurðscipes wyrðe, þeáh hig godcundlíce hálgunge habban gelíce, L. C. E. 3; Th. i. 360, 16. Worldlíce, L. Eth. ix. 5; Th. i. 340, 26. [b]II.[/b] [i]after the manner of this world:[/i]-- Weoroldlíce and wíslíce gé dyde ðætte mannum bedígled wæs on eorðan ðæt gé ðæt on heofenas tó Gode sóhtan [i]ye acted with worldly wisdom in seeking in heaven of God what was hidden from men on earth,[/i] Blickl. Homl. 199, 36. \[[i]O. H. Ger.[/i] weraltlícho [i]carnaliter.\][/m]
weorold-líf
	[m1][b]weorold-líf[/b], es; [i]n.[/i] [b]I.[/b] [i]life in this world, life on earth:[/i]-- Ðæt ðú mé forgyfe ðæt mínes worldlífes bletsung anstande [i]ut tu mihi condones ut mundanae meae vitae benedatio permaneat,[/i] L. Ecg. P. iv. 67; Th. ii. 228, 3. Ða ðe unrihtes on weoruldlífe worhtan, Ps. Th. 91, 6. Nis him onwendednes on woruldlífe [i]non est illis commutatio,[/i] 54, 20: 114, 7: 118, 92 : Cd. Th. 222, 12 ; Dan. 103 : Exon. Th. 172, 11; Gú. 1142 : 294, 15 ; Crä. 15 : Wulfst. 258, 15. Hé self lifde on gneáðum worold-life [i]he[/i] ([i]bishop Lupus[/i]) [i]lived a very frugal life on earth.[/i] Shrn. 110, 5. Ðæt hió ne wunian on worldlífe [i]ita ut non sint,[/i] Ps. Th. 103, 33 : 61, 12: Exon. Th. 427, 7; Rä. 41. 87. [b]II.[/b] [i]the period of the world's duration, the while the world lasts:[/i]-- Ealle on weoruldlífe weorþaþ gedréfde [i]conturbentur in seculum seculi,[/i] Ps. Th. 82, 13. Nele God wið ende ǽfre tó worulde his milde mód mannum áfyrran on woruldlífe wera cneórissum [i]numquid Deus in finem misericordiam suam abscindet a seculo et generatione?[/i] 76, 7. Ðú eart ána God ðe ǽghwylc miht wundor gewyrcean on woruldlífe, 76, 11. [b]III.[/b] [i]worldly life, secular life:[/i]-- Hé mynsterlíf ðam weoruldlífe forbær [i]monasticam saeculari vitam praetulit,[/i] Bd. 5, 19 ; S. 637, 8. Hé óþer líf má lufode ðonne ðæt woruldlíf, S. 638, 7. \[þiss weorelldlif iss wel þurrh nihht bitacnedd, Orm. 2978.\][/m]
weoruld-lufu
	[m1][b]weoruld-lufu[/b], e, an; [i]f. Love of the world, love of worldly things:[/i]-- Wé nellaþ búgan fram ðyssere andweardan woruldlufe, Homl. Th. i. 580, 3. Se cwyrnstán, ðe tyrnð singallíce, and nǽnne færeld ne ðurhtíhð, getácnaþ woruldlufe, ðe on gedwyldum hwyrftlaþ, and nǽnne stæpe on Godes wege ne gefæstnaþ, 514, 21. Se man ðe ánrǽdlíce wile his synna geswícan, dǽle on Godes ést eal ðæt hé áge, and forlǽte eard and éðel and ealle ðás worldlufu, L. Pen. 17; Th. ii. 284, 19.[/m]
weorold-lust
	[m1][b]weorold-lust[/b], es; [i]m. Worldly pleasure, pleasure that comes from things of this world:[/i]-- Hú ne is ðé genóg openlíce geeówad ðara leásena gesǽlþa anlícnes; ðæt is ðonne ǽhta and weorðscipe and anweald and woruldlust. Be ðam woruldluste Epicurus sǽde . . . ðaet se lust wǽre ðæt héhste gód [i]habes igitur ante oculos propositam fere formam felicitatis humanae, opes, honores, potentiam, voluptates. Quae considerans Epicurus sibi summum bonum voluptatem esse constituit,[/i] Bt. 24, 3; Fox 84, 19-23: 24, 4; Fox 86, 29. For ðam ðe hé mæg ðurh ðæt tó anwealde cuman oððe tó sumum woruldluste [i]vel potentiae caussa, vel delectationis,[/i] 24, 3; Fox 82, 34. \[[i]O. Sax.[/i] werold-lust: [i]O. H. Ger.[/i] weralt-lust [i]terrena concupiscentia.[/i]\][/m]
weorold-mæg,
	[m1][b]weorold-mæg,[/b]es; [i]m, A kinsman according to the flesh:[/i]-- Mé æfter sculon míne woruldmágas welan bryttian. Cd. Th. 131, 18; Gen. 2178.[/m]
weorold-mann
	[m1][b]weorold-mann[/b], es; [i]m.[/i] [b]I.[/b] in a general sense, [i]a man upon earth,[/i] a [i]man:[/i]-- Orsorg líf lǽdaþ woruldmen wíse (cf. se wísa mon, Bt. 12; Fox 36, 24), Met. 7, 41. Án ðara tungla woruldmen hátaþ (cf. wé hátaþ, Bt. 39, 3; Fox 214, 19) wǽnes þísla, 28, 10. Weoruldmen (cf. folc, Bt. 39, 3; Fox 216, 2) wénaþ, 28, 72. Hú yfele mé dóþ manege woruldmenn . . . ic eom getogen tó fremdum þeáwum ðurh ða ungefyldan gítsunge woruldmonna ([i]inexpleta hominum cupiditas[/i]), Bt. 7, 3; Fox 20, 19-26. Hwá is weoruldmonna ðæt ne wafige (cf. hwá ne wundraþ. Bt. 39, 3; Fox 214, 25), Met. 28, 31. Woruldmonna seó unclǽne gecynd, Exon. Th. 63, 8 ; Cri. 1016. Ic wát ðætte wile woruldmen tweógan geond foldan sceát búton feá áne (cf. went nú ful neáh eall moncyn on tweónunga, Bt. 4; Fox 8, 18), Met. 4, 52. [b]II.[/b] [i]a man employed,[/i] or [i]interested, in worldly affairs; a man of the world:[/i]-- Se Hǽlend befrán hú woruldmenn be him cwyddedon . . . Drihten ðá befrán : ' Hwæt secge gé ðæt ic sý ? swylce hé swá cwǽde : " Nú woruldmenn ðus dwollíce mé oncnáwaþ, gé ðe godas sind, hú oncnáwe gé mé, "' Homl. Th. i. 366, 5-14. Hé hine wið eallum ðǽm wǽpnum geheóld, ða ðe woruldmen fremmaþ on menniscum ðingum, Blickl. Homl. 213, 6. Ðonne hé from woruldmonnum (world-, Cott. MSS.) bið ongiten suelce hé sié ælðiédig on ðiosum middangearde, Past. 19 ; Swt. 141, 18. Ða hǽþenan féngon tó wurðienne mistlíce entas and strece woruldmen, ðe mihtige wurdan on woruldafelum, Wulfst. 105, 34. [b]II a.[/b] [i]a man engaged in secular, as opposed to ecclesiastical, affairs, a layman:[/i]-- Nalæs ðæt án ðæt ðás ðing dyden weoruldmen ([i]saeculares viri[/i]), ac eác swylce ðæt Drihtnes eówde, Bd. 1, 14; S. 482, 25. Ða láfe ðæs gereordes, ðæt sind ða deópnyssa ðære láre ðe woroldmen understandan ne magon, ða sceolon ða láreówas gegaderian, Homl. Th. i. 190, 6. Munuclíf wǽron gehealdene, and ða woruldmenn wǽron wære wið heora fýnd, Homl. Skt. i. 13, 150: 20, 120. Woruldmanna gebeórscypas [i]secularium conuiuia,[/i] Anglia xiii. 375, 133. \[For nane weorldmonne [i]for no man on earth,[/i] Laym. 28131. þe wisdom of þeos wise worldmen [i]sapientia sapientium,[/i] Kath. 486. [i]O. H. Ger.[/i] weralt-mann [i]a man.[/i]\][/m]
weorold-méd
	[m1][b]weorold-méd[/b], e; [i]f. Worldly recompense:[/i]-- Ne sceal nán man woruld-méde wilnian æt ðam cuman, for ðam ðe him is geháten éce gefeá fore on Godes ríce, L. E. I. 25; Th. ii. 422, 15.[/m]
weorold-níd
	[m1][b]weorold-níd[/b], -neód, e; [i]f. Secular need, need in worldly matters, temporal necessity:[/i]-- Se cyngc beódeþ eallum his geréfan, ðæt gé ðám abbodan æt eallum worldneódum beorgan swá ge betst magon, L. Eth. ix. 32; Th. i. 346, 30. \[[i]O. H. Ger.[/i] weralt-nót [i]tribulatio.[/i]\][/m]
weorold-nytt
	[m1][b]weorold-nytt[/b], e; [i]f. Use in this.world, temporal advantage:[/i]-- Áweccan ðás wæstmas ús tó woruldnytte, Lchdm. i. 400, 6: Cd. Th. 59, 7 ; Gen. 960: 62, 18; Gen. 1016.[/m]
weorold-prýt
	[m1][b]weorold-prýt[/b], -prýd, e; [i]f. Worldly pride:[/i]-- Næs heó, swá nú æðelborene men synt, mid oferméttum áfylled, ne mid woruldprýdum, Lchdm. iii. 428, 32.[/m]
weorold-rǽdenn
	[m1][b]weorold-rǽdenn[/b], e: [i]f. The rule[/i] or [i]way of the world:[/i]-- Hé ne forwyrnde woroldrǽdenne, Beo. Th. 2289; B. 1142.[/m]
weorold-ríca
	[m1][b]weorold-ríca[/b], an; [i]m. A man of great worldly power[/i] or [i]wealth:[/i]-- Gif him ǽnig heáfodman hwilces þinges forwyrnde . . . him sóna getíðode his Scyppendes árfæstnys ðæs ðe se woruldríca him forwyrnde on ǽr, Homl. Th. ii. 514, 17. Ne cyning ne woruldríca, Lchdm. iii. 442, 36. Unrihtwíse déman and geréfan and ealle ða wóhgeornan woruldrícan mid heora golde and seolfre and godwebbum and eallum ungestreónum. Wulfst. 183, 8. v. next word.[/m]
weorold-ríce
	[m1][b]weorold-ríce[/b]; [i]adj. Having worldly power[/i] or [i]wealth:[/i]-- Sum dýre bið woruldrícum men. Exon. Th. 295, 26 ; Crä. 39. Nǽnigum woruld-rícum men ne cininge sylfum, Blickl. Homl. 223, 27. Worldrícum men, ðe áhte on ðysse worlde mycelne welan and swíðe módelíco gestreón and manigfealde, 113, 5. Worldrícra manna deáþ, 107, 29.[/m]
weorold-ríce
	[m1][b]weorold-ríce[/b], es; [i]n.[/i] [b]I.[/b] [i]the kingdom of this world, this world:[/i]-- Ne þearf ic ǽnigre áre wénan on woruldríce, Cd. Th. 62, 32 ; Gen. 1024: 67, 33; Gen. 1110: 99, 4; Gen. 1641. Eorðcyninga se wísesta on woruldríce, 202, 25; Exod. 393: 201, 1; Exod. 365. Bibeád ic eów ðæt gé bróþor míne in woruldríce wel árétten, Exon. Th. 91, 32 ; Cri. 1501 : 275, 12; Jul. 549: 290, 14; Wand. 65: 442, 16 ; Kl. 13. Hú wolde ðæt geweoILLEGIBLEðan on woruldríce? Elen. Kmbl. 910; El. 456. In worldríce, 2095 ; El. 1049. Hé hét ðæt on worldríce wunian éce [i]fundavit eam in secula,[/i] Ps. Th. 77, 68. Ne beó nǽnig man hér on worldríce on his geþóhte tó mó;dig, Blickl. Homl. 109, 27. For hwam winneþ ðis wæter geond woruldríce? Salm. Kmbl. 785 ; Sal. 392. [b]II.[/b] [i]a kingdom of this world, an earthly kingdom, earthly power:[/i]-- Náuht woruldríces fæstes beón ne mæg, Bt. 8; Fox 26, 11. Ic ongite ðætte ǽlces gódes genóg nis on ðisum woruldwelan, ne æltæwe anweald nis on nánum woruldríce [i]video nic opibus sufficientiam, nec regnis potentiam posse contingere,[/i] 33, 1 ; Fox 120, 3. Hé hine ([i]Nebuchadnezzar[/i]) ásceád of ðam woroldríce (world-, Cott. MSS.), Past. 4; Swt. 39, 21. Woruldríce, Cd. Th. 253, 2; Dan. 589. Ðú woruldrícum wealdest eallum, Ps. Th. 144, 13. On worldrícum, 77, 2. Geond woruldrícu, 113, 9. \[Wha wolde wenen a þissere weorldriche, Laym. 15179. Þe laþe gast himm bæd all weorelldrichess ahhte. Orm. 11800. [i]O. Sax.[/i] werold-ríki [i]the world; earthly power : O. H. Ger.[/i] weralt-ríchi [i]orbis terrarum.\][/m]
weorold-riht
	[m1][b]weorold-riht[/b], es; [i]n.[/i] [b]I.[/b] [i]right in worldly matters, civil[/i] or [i]secular law:[/i]-- Wylle wé ǽrest, ðæt Godes riht forð gá and woruldriht syððan, Wulfst. 274, 20. Beó on ðære scíre bisceop and se ealdorman, and ðǽr ǽgðer tǽcan ge Godes riht ge woruldriht, L. Edg. ii. 5; Th. i. 268, 5. [b]II.[/b] [i]the law that should govern the world:[/i]-- Dryhten sceáwaþ hwǽr ða eardien ðe his ǽ healden; gesihð hé ða dómas wonian and wendan of woruldryhte, ða hé gesette, Exon. Th. 105, 25 ; Gú. 28.[/m]
weorold-sacu
	[m1][b]weorold-sacu[/b], e; [i]f, A dispute about worldly matters:[/i]-- Ǽlce wígwǽpna and ǽghwylce woruldsaca lǽte man stille. Wulfst. 170, 9. \[[i]O. Sax.[/i] werold-saka [i]a worldly matter: O. H. Ger.[/i] weralt-sahha [i]mortalis res.[/i]\][/m]
weorold-sǽlþa
	[m1][b]weorold-sǽlþa[/b]; [i]pl. f. This world's goods, earthly blestings:[/i]-- Eálá hwæþer gé nétenlícan men ongiton hwelc se wela sié and se anweald and ða woruldsǽlþa ? Bt. 16, 2 ; Fox 50, 36 note. Nis ðé náuht swíþor ðonne ðæt ðú forloren hæfst ða woruldsǽlþa ðe ðú ǽr hæfdest ([i]fortunae prioris affectu tabescis[/i]). Ic ongite ðæt ða woruldsǽlþa óleccaþ ðǽm módum ðe hí willaþ beswícan, 7, 1 ; Fox 16, 8-12 : 8 ; Fox 26, 5, 8. Mé áblendan ðás ungetreówan woruldsǽlþa [i]dum levibus malefida bonis fortuna faveret, paene caput tristis merserat hora meum[/i], 2; Fox 4, 9: Met. 2, 10. Se ymbhoga ðyssa woruldsǽlþa, 7, 54. Woruldsélþa, Bt. 12 ; Fox 36, 29. Swá his mód ǽr swíðor tó dám woruldsǽlþum gewunod wæs, 1; Fox 4, 1. Ic wolde ðæt wil máre spræcan ymbe ða woruldsǽlða [i]vellem pauca tecum fortunae ipsius verbis agitare,[/i] 7, 3; Fox 20, 1. \[[i]O. H. Ger.[/i] weralt-sálida [i]fortuna, terrena felicitas.[/i]\] v. weorold-gesǽlþa.[/m]
weorold-sceaft
	[m1][b]weorold-sceaft[/b], e ; [i]f. A creature of this world, an earthly creature:[/i]-- Wuldres Waldend and woruldsceafta, Exon. Th. 188, 20; Az. 48. Woruldsceafta wuldor, 190, 16; Az. 74, v. weorold-gesceaft.[/m]
weorold-sceamu
	[m1][b]weorold-sceamu[/b], e; [i]f. Worldly shame, disgrace among men:[/i]-- Wála ðære woruldscame, ðe nú habbaþ Engle. . . . Oft twégen sǽmen oððe þrý drífaþ ða dráfe cristenra manna fram sǽ tó sǽ. . . ús eallum tó woruldscame, Wulfst. 163, 3-7. Ða ðe for ege oððe lufe oððe ǽnigre worldscame eargiaþ and wandiaþ Godes riht tó sprecanne, 191, 5. For woruldsceame, L. I. P. 12 ; Th. ii. 320, 22. Gif wíf be óðrum were forlicge, and hit open weorðe, geweorðe heó tó woruldsceame hire sylfre, L. C. S. 54; Th. i. 406, 7. Tó woroldscame, Wulfst. 168, 14, \[Æfter muchel weorldscome (worliche same, 2nd MS.) wurðscipe, Laym. 8323.\][/m]
weorold-scipe
	[m1][b]weorold-scipe[/b], es; [i]m. A worldly affair, an affair of this life:[/i]-- Ne scyle nán Godes ðeów hine selfne tó ungemetlíce bindan on woruldscipum (world-, Cott. MSS.), ðý læs hé mislícige ðæm ðe hé ǽr hine selfne gesealde [i]nemo millitans Deo implicat se negotiis secularibus, ut ei placeat, cui se probavit,[/i] Past. 18 ; Swt. 131, 2. \[Himm þatt ledenn shall þiss lif, himm birrþ all weorelldshipe flen, Orm. 6322.\][/m]
weorold-snotor
	[m1][b]weorold-snotor[/b]; [i]adj. Wise in earthly matters:[/i]-- Ægelwíg se woruldsnotra abbod on Eofeshamme, Chr. 1078; Erl. 215, 29. Woroldsnottre men ([i]naturalists[/i]) secgaþ. ðæt ða ficsas sýn on sǽ hundteóntiges cynna and ðreó and fíftiges, Shrn. 65, 31. Weoroldsnottrum [i]gymnosophistis,[/i] Wrt. Voc. ii. 81, 52. Ne weorþeþ on worulde ǽnig worldsnotera (woruld-, v.l.) þonne hé wyrðeþ [i]there shall be none in the world that has more worldly cunning than he[/i] ([i]Antichrist[/i]) [i]has,[/i] Wulfst. 54, 21.[/m]
weorold-sorh
	[m1][b]weorold-sorh[/b]; [i]gen.[/i] -sorge; [i]f. Worldly care, care of this life:[/i]-- Hwonon wurde ðú mid ðissum woruldsorgum ðus swíþe geswenced ? . . . Gewítaþ nú, áwirgede woruldsorga, of mínes þegenes móde, Bt. 3, 1 ; Fox 4, 20-23. Ðæt gemearr ðære woruldsorga [i]curarum secularium impedimentum,[/i] Past. 51; Swt. 401, 21. Bæd heó ðæt heó móste weoruldsorge and gýmenne forlǽtan [i]postulans ut saeculi euros relinquere permitteretur,[/i] Bd. 4. 19 ; S. 587, 38.[/m]
weorold-spéd
	[m1][b]weorold-spéd[/b], e; [i]f.[/i] [b]I.[/b] [i]worldly wealth;[/i] generally in plural, [i]this world's goods:[/i]-- Syllan ðone teóþan dǽl úre worldspéda, Blickl. Homl. 35, 20. Mid hire ǽhtum and worldspédon [i]possessionibus suis et mundanis opibus,[/i] L. Ecg. P. ii. 16 ; Th. ii. 188, 3. Weoroldspédum, Bd. 1, 27 ; S. 489, 27. Ða ðe habbaþ weoruldspéde [i]habentes subsidia,[/i] S. 490, 8. Hé him weoruldspéde and ǽhte ([i]locus faculiasque[/i]) forgeaf, 3, 24; S. 556, 42. Ðé Dryhten geaf welan and wiste and woruldspéde, Andr. Kmbl. 636; An. 318. Ðonne hié wilniaþ ðæt hié hira woruldspéda (world-, Cott. MSS.) ícen ðonne weorðaþ hié bedǽlede ðæs écean éðles úres Fæder [i]dum hic multiplicari appetunt, illic ab aeterno patrimonio exheredes fiunt,[/i] Past. 44; Swt. 333, 5. On ðara mánfulra forþforlǽtenesse on ðás woruldspéda, Bt. 5, 1 ; Fox 10, 23. Nolde hé him geceósan welige yldran, ac ða ðe hæfdon lytle worldspéda. Blickl. Homl. 23, 26: 37, 36. [b]II.[/b] [i]worldly success:[/i]-- Syndon ðíne willan on woruldspédum rihte, Cd. Th. 234, 11; Dan. 290 : Exon. Th. 185, 20 ; Az. 10.[/m]
weorold-spédig
	[m1][b]weorold-spédig[/b]; [i]adj. Rich in this world's goods, wealthy:[/i]-- Se ðe wilnaþ ðæt wolde on ðam angienne his lífes woroldspédig (woruld-, Cott. MSS.) weorðan [i]qui in principio hereditari festinant,[/i] Past. 44; Swt. 333, 2.[/m]
weorold-sprǽc
	[m1][b]weorold-sprǽc[/b], e; [i]f. Worldly speech, conversation on worldly matters:[/i]-- Ne forlǽte preóst his godcundnysse, ne ne fó tó woruld-sprǽcum, L. Ælfc. C. 30; Th. ii. 354, 2. Gé lufiaþ woruldsprǽca, 34; Th. ii. 356, 20. Hyne sylfne ǽgðer ge wið woroldsprǽce ge wið worold-dǽda warnige hé and healde, L. E. I. 21; Th. ii. 414, 38.[/m]
weorold-steór
	[m1][b]weorold-steór[/b], e ; [i]f. A secular penalty:[/i]-- Gif for godbótan feohbót áríseþ . . . ðæt gebyreþ . . . nǽfre tó woroldlícan ídelan glengan, ac for woroldsteóran tó godcundan neódan, L. Eth. vi. 51; Th. i. 328, 9.[/m]
weorold-strengu
	[m1][b]weorold-strengu[/b]; [i]f. Physical strength:[/i]-- Mec feónda sum feore besnyþede, woruldstrenga binom, Exon. Th. 407, 30; Rä. 27, 2,[/m]
weorold-strúdere
	[m1][b]weorold-strúdere[/b], -strútere, es; [i]m. A spoiler of this world's goods:[/i]-- Ne mót mid rihte nán preóst beón gítsiende mangere, ne worldstrútere on geréfscipe, L. Ælfc. P. 49; Th. ii. 386, 7. Tó helle sculan gítseras, rýperas and reáferas and woruldstrúderas, Wulfst. 26, 17: 165, 36. Cristen cyning sceal rýperas and reáferas and ðás woruldstrúderas hatian and hýnan, L. I. P. 2 ; Th. ii. 304, 19.[/m]
weorold-stund
	[m1][b]weorold-stund[/b], e; [i]f. Time spent in this world:[/i]-- Mé ne woldon folc oncnáwan, ðeáh ic fela for him æfter woruldstundum ([i]in the hours I spent on earth[/i]) wundra gefremede, Elen. Kmbl. 725 ; El. 363. \[[i]O. Sax.[/i] werold-stunda.\][/m]
weorold-þearf
	[m1][b]weorold-þearf[/b], e; [i]f. What is needed for the life of this world:[/i]-- Swá swá hé gehét him andlyfne and heora weoruldðearfe forgifan, eác swylce lýfnesse sealde ðæt hí móstan Cristes geleáfan bodian [i]eis, ut promiserat, cum administratione victus temporalis, licentiam quoque praedicandi non abstulit,[/i] Bd. 1, 25; S. 487, 19.[/m]
weorold-þearfa
	[m1][b]weorold-þearfa[/b], an; [i]m. One who is needy in the matter of this world's goods:[/i]-- Ic eom wǽdla and worldþearfa [i]ego egenus et pauper sum,[/i] Ps. Th. 69, 6.[/m]
weorold-þearfende
	[m1][b]weorold-þearfende[/b] ; [i]adj. Deficient in this world's goods, needy:[/i]-- Earme men, woruldþearfende, Exon. Th. 83, 4 ; Cri. 1351.[/m]
weorold-þeáwas
	[m1][b]weorold-þeáwas[/b] ; [i]pl. m. Conduct in the affairs of this world:[/i]-- Se wæs on woruldþeáwum se rihtwísesta [i]in the conduct of his life he was most righteous,[/i] Bt. 1; Fox 2, 13.[/m]
weorold-þegen
	[m1][b]weorold-þegen[/b], es; [i]m. A secular thane:[/i]-- Mæssepreóstes áð and woruldþegenes is on Engla lage geteald efendýre, L. O. 12 ; Th. i. 182, 14: L. Wg. 5; Th. i. 186, 10. \[[b]weorold-þeówdóm,[/b] es; [i]m. Secular service:[/i]-- Hí hit freódon wið ealle weoruldþeúdóm, Chr. 963; Erl. 121, 31.\][/m]
weorold-þing
	[m1][b]weorold-þing[/b], es; [i]n. A worldly thing, matter, affair:[/i]-- Ne sý nán sacerdhádes man ðe durre geþrístlǽcan, ðæt ǽnig ðara fata, ðe tó god-cundum bígonge gehálgod bið, tó ǽnigum woruldþinge dó ([i]put it to any secular use[/i]), L. E. I. 18; Th. ii. 412, 30. Mid ungerisenlícum gewilnungum ðissa woroldðinga (world-, Cott. MSS.) [i]ambitione inhonesfa,[/i] Past. 21; Swt. 157, 9. Sió úterre ábisgung ðissa woroldðinga ðæs monnes mód gedréfð [i]cor externis occupationum tumultibus impulsum,[/i] 22; Swt. 169, 13. Woruldðinga, pref. ; Swt. 5, 3. Hé wæs hwón giernende ðissa woroldþinga and micelra onwalda [i]vir tranquillissimus,[/i] Ors. 6, 30; Swt. 280, 29. Hwæðer ðæt nú sié tó talianne wáclíc and unnyt, ðætte nytwyrþost is ealra woruldþinga, ðæt is anweald ? [i]num imbecillum, ac sine virtutibus aestimandum est, quod omnibus rebus constat esse praestantius ?[/i] Bt. 24, 4; Fox 86, 17. Ðonne hé fægnaþ ðæt hé sié ábisgod mid woroldðingum [i]dum se urgeri mundanis tumultibus gaudent,[/i] Past. 18; Swt. 129, 3. Freom in weoroldðingum [i]in saeculi rebus strenuus,[/i]Bd. 4, 2; S. 566, 18. On woruldþingan, L. I. P. 14; Th. ii. 322, 17. Of wurðfulre mǽgðe æfter woruldþingum [i]of a family honourable from a worldly point of view,[/i] Homl. Skt. ii. 31, 14. Wé forléton ealle woruld-ðing [i]nos dimisimus omnia[/i] (Mk. 10, 28), Homl. Th. i. 392, 32, 28. Ðá ðá his geógoð æfter gecynde woruldðing lufian sceolde, ii. 118, 23. \[ȝif we forleosað þas lenan worldþing, O. E. Homl. i. 105, 30. He hadde michel of wereldþinge, ii. 127, 16. To geornenn affterr weorelldþing, Orm. 2966.\][/m]
weorold-wǽpen
	[m1][b]weorold-wǽpen[/b], es; [i]n. A weapon used in this world's warfare:[/i]-- Ðá wæs feówer geár ǽr his fulwihte, ðæt hé woroldwǽpno Wæg ([i]he bore this world's arms[/i]), Blickl. Homl. 213, 4.[/m]
weorold-wæter
	[m1][b]weorold-wæter[/b], es; [i]n. An ocean:[/i]-- Saga mé, hú fela is woruldwætra? Ic ðé secge, twá sindon sealte sǽ, and twá fersce, Salm. Kmbl. p. 186, 24).[/m]
weorold-wela
	[m1][b]weorold-wela[/b], an; [i]m. Worldly wealth, worldly good:[/i]-- Se woruldwela ([i]pompa[/i]) his frætewunga áweorpende fleáh, Gl. Prud. 52 a. Sume mægon habban ælles woruldwelan genóg [i]huic census exuberat,[/i]Bt. 11, 1; Fox 30, 30. Hé wilnaþ hwæthweg ðises woruldwelan, 26, 2 ; Fox 94, 3. Hí geleáfan ceósaþ ofer woruldwelan, Exon. Th. 230, 30 ; Ph. 480. Ne wearð ǽnig eorðlíc cyning mǽrra ðonne Salomon wearð þuruh ǽghwylcne woroldwelan, Wulfst. 277, 23. Ða woruldwelan synt gesceapene tó bíswice ðám monnum ðe beóþ neátenum gelíce. Bt. 14, 1; Fox 42, 2. Swylcra fela weoruldwelena (cf. ealne ðisne andweardan welan, Bt. 32, 3; Fox 118, 20), Met. 19, 26. Waa ieów welegum, ðe iówer lufu eall and tóhopa is on eówrum woruldwelum, Past. 26; Swt. 181, 24. Ðiossum woruldwelum, 45 ; Swt. 339, 6. Ðás land beóð neáh ðǽm burgum ðe beóð eallum woruldwelum gefylled [i]hic est ciuitas uicina diues, omnibus bonis plena,[/i] Nar. 34, 33. \[Gif þu best aihteles. . . ac gef þu hauest woreldwele . . . , O. E. Homl. ii. 29, 28. [i]O. Sax.[/i] werold-welo: [i]O. H. Ger.[/i] weralt-wolun ; [i]pl. mammona.[/i]\][/m]
weorold-weore
	[m1][b]weorold-weore[/b], es; [i]n.[/i] [b]I.[/b] [i]worldly work, secular occupation:[/i]-- Ðǽm tídum þonne gé ða rǽdinge háligra bóca forlǽten and ða gebeda, þonne sculon gé on sum nytlíc weoroldweorc fón, L. E. I. 3; Th. ii. 404, 10. Nǽnig mon ne geþrístlǽce on ðone hálgan dæg on nán weoruld-weorc befón, 24; Th. ii. 420, 22. [b]II.[/b] in a special sense, [i]mechanics:[/i]-- [i]Mechanica,[/i] ðæt ys weoruldweorces cræft, Shrn. 152, 16.[/m]
weorold-weorþscipe
	[m1][b]weorold-weorþscipe[/b], es; [i]m. Worldly honour, civil dignity:[/i]-- Hæbbe hé ([i]the priest[/i]) Godes miltse, and tó woroldweorðscipe ðæt hé sý þegenweres and þegenrihtes wyrðe ([i]his civil status is that of a thane[/i]), L. Eth. v. 9; Th. i. 306, 20. Tó woruldwurðscipe sí hé þegenlage wyrðe, L. C. E. 6; Th. i. 364, 16: Wulfst. 270, 32.[/m]
weorold-widl
	[m1][b]weorold-widl[/b], es; [i]n. Worldly pollution, defilement contracted in this life:[/i]-- Ðæt fýr georne áséceþ eorðan sceátas, óþþæt eall hafaþ ældes leóma woruldwidles wom wælme forbærned, Exon. Th. 62, 25; Cri. 1007.[/m]
weorold-wig
	[m1][b]weorold-wig[/b], es; [i]n. The warfare of this world:[/i]-- Ne gebyraþ him ([i]the priest[/i]) náðor ne tó wífe ne tó woruldwíge, L. Edg. C. 60; Th. ii. 256, 35. Worldwíge, L. Eth. ix. 30; Th. i. 346, 23.[/m]
weorold-willa
	[m1][b]weorold-willa[/b], an; [i]m. A worldly good:[/i]-- Monige habbaþ ǽlces woroldwillan genóg, Bt. 11, 1 ; Fox 30, 30 note.[/m]
weorold-wilnung
	[m1][b]weorold-wilnung[/b], e; [i]f. Worldly desire:[/i]-- Ðæt líf ðæra gesinhíwena, ðeáh hit ful wundorlíc ne sié on mægenum weoruldwilnungum tó wiðstondanne, hit mæg ðeáh bión orsorglíc ǽlcra wíta, Past. 51 ; Swt. 399, 21. Fram weoruldwilnungum hine sceal gehwá fremdian [i]a seculi actibus se facere alienum,[/i] R. Ben. 17, 4.[/m]
weorold-wís
	[m1][b]weorold-wís[/b]; [i]adj.[/i] [b]I.[/b] [i]worldly wise, having knowledge of the ways of the world:[/i]-- On óðre wísan mon sceal manian ða woroldwísan (cf. ða ðe ðisse worulde lotwrenceas cunnon and ða lufigeaþ, 30 ; Swt. 203, 5), on óðre ða dysegan [i]aliter hujus mundi sapientes admonendi sunt, aliter hebetes,[/i] Past. 23; Swt. 175, 16. Ðonne hé gesyhð ða welegan and ða weoruldwísan sweltan [i]cum viderit sapientem morientem,[/i] Ps. Th. 48, 8. [b]II.[/b] [i]having secular knowledge, learned:[/i]-- Ðone hys yldran be-fæston on hys cnyhtháde sumum woruldwýsan men, ðæt hé æt ðam leornode ða seofon cræftas, Shrn. 152, 11. Héton woroldwíse menn wordsáwere ðone æðelan láreów Paulus [i]ab hujus mundi sapientibus praedicator egregius seminiverbius est vocatus,[/i] Past. 15 ; Swt. 97, 4. \[Þe king sende æfter witien, æfter worldwise monne, ða wisdom cuðen, Laym. 15496. [i]O. H. Ger.[/i] weralt-wís [i]mundi sapiens, gymnosophista, maleficus.[/i]\][/m]
weorold-wísdóm
	[m1][b]weorold-wísdóm[/b], es; [i]m. Secular knowledge, science, learning:[/i]-- Ða dohtor befæste se fæder tó láre, ðæt heó on woruldwýsdóme wǽre getogen æfter Grécisre úðwýtegunge and Lǽdenre getingnysse, Homl. Skt. i. 2, 20. His fæder and his frýnd hine befæstan tó láre tó woruldwísdóme, 3, 5. Ða ðe woldon woruldwísdóm gecneordlíce leornian, Homl. Th. i. 60, 27. Ungetogene menn geceás Drihten him tó leorningcnihtum, and hí swá geteáh, ðæt heora lár oferstáh ealne woruldwisdóm, 576, 30. Ða seofon cræftas on ðám beóþ geméted ealle weoruldwýsdómas, Shrn. 152, 12. \[[i]O. H. Ger.[/i] weralt-wístuom [i]sapienta.[/i]\][/m]
weorold-wíse
	[m1][b]weorold-wíse[/b], an ; [i]f. What is usual in the world, a fashion of the world:[/i]-- Hé bæd ðæt Godes yrre ofer hí ne cóme, ne him wǽre hwæs (hwæt ?) gneáðes ne óþerra worldwísena. Ðá com stefn of heofonum and seó cwæð: . . . 'Gif hwilc man on micelre neádþearfnesse bið ðín gemyndig . . . ic gefremme ðæs mannes nédþearfnesse' [i]he prayed that God's anger should not come upon them, nor that aught of penury or of other ills that are fashions of this world might be theirs. Then came a voice from heaven, and it said: . . . If any man in great need shall be mindful of thee . . . I will perform that man's need,[/i] Shrn. 77, 1-9.[/m]
weorold-wita
	[m1][b]weorold-wita[/b], an ; [i]m. A secular[/i] or [i]lay councillor:[/i]-- Gif feohbót áríseþ, swá swá wise woroldwitan tó steóre gesettan, L. Eth. vi. 51; Th. i. 328, 5. Wíse eác wǽron woroldwitan ðe ǽrest gesettan tó godcundan rihtlagan worldlaga, vii. 24; Th. i. 334, 21. Worldwitan, ix. 348, 13.[/m]
weorold-wíte
	[m1][b]weorold-wíte[/b], es; [i]n.[/i] [b]I.[/b][i]A punishment suffered in this world, a unishment on earth:[/i]-- Forgield me ðín líf, ðæs ðe ic ðe mín þurh woruld- wíte weorð gesealde, Exon. Th. 90, 22 ; Cri. 1478. [b]II.[/b] [i]a secular[/i] (in contrast with an ecclesiastical) [i]punishment, secular penalty, money-fine:[/i]-- Sunnandaga cýpinga forbeóde man georne be fullan worldwíte, . . L. Eth. ix. 17 ; Th. i. 344, 8. Gif hǽðen cild binnon .ix. nihton þurh gímelíste forfaren sí, bétan for Gode búton worldwíte; and gif bit ofer nigan niht gewurðe, bétan for Gode and gilde .xii, ór, L. N. P. L. 10; Th. ii. 292, 7.[/m]
weorold-wlencu
	[m1][b]weorold-wlencu[/b] (-o); [i]indecl.:[/i] -wlenc; e;[i] f. Worldly pride, worldly pomp:[/i]-- Bisceopum gebyreþ, ðæt hí woruldwlence ne hédan tó swýðe, L. I. P. 10; Th. ii. 316, 30. Hí læccaþ of manna begeátum lóc hwæt hí gefón magan . . . Syððan hý hit habbaþ, hí glencgaþ heora wíf mid ðam ðe hí weofoda sceoldan, and maciaþ eall heom sylfum tó woruldwlence, 19 ; Th. ii. 328, 9. Ða mon sceal swá micle má hátan ðonne biddan suá man ongiet ðæt hié for ðissum woruldwlencum (worldwlencium, Cott. MSS.) bióð suíður upáhafene and on oferméttum áðundene [i]talibus rectum tanto rectius jubetur, quanto in rebus transitoriis altitudine cogitationis intumescunt,[/i] Past. 26 ; Swt. 181, 21.[/m]
weorold-wrenc
	[m1][b]weorold-wrenc[/b], es; [i]m. A worldly wile, a trick of this world:[/i]-- Ða ðe woruldmonnum ðynceaþ dysige, ða geciésð Dryhten, for ðæm ðæt hé ða lytegan, ðe mid ðissum woroldwrencium bióð upáhæfene, gescende [i]quae stulta sunt mundi, elegit Deus, ut confundat sapientes,[/i] Past. 30; Swt. 203, 24.[/m]
weorold-wuniend
	[m1][b]weorold-wuniend[/b], es; [i]m. or[/i] -wuniende; [i]adj. A dweller in this world;[/i] or [i]dwelling in this world:[/i]-- Búton moncynne, ðara micies tó feola woroldwuniendra winð wið gecynde. Met. 13, 17.[/m]
weorpan
	[m1][b]weorpan[/b](wurpan, wyrpan); [i]p.[/i] wearp, [i]pl.[/i] wurpon; [i]pp.[/i] worpen. [b]I.[/b][i]to cast, throw, fling.[/i] (1) with acc. of what is thrown :-- Heó wearp twégen feorðlingas [i]misit duo minuta,[/i] Mk. 12, 42. Hé wearp wundenmǽl, ðæt hit on eorðan læg. Beo. Th. 3066; B. 1531. Hí wurpon tán betweox him, Homl. Th. i. 246, 3. Swá swá mid unmǽtnesse micles stormes worpene beón [i]quasi tempestatis inpetu jactari,[/i] Bd. 5, 12 ; 8. 627, 40. (1 a) where further the direction or end of throwing is marked, (α) by the dative :-- Weorpaþ hit hundum, Ex. 22, 31. Nis ná gód ðæt man nime bearna hláf and hundum weorpe (worpe, [i]v. l.[/i]), Mk. Skt. 7, 37. Ðá hét he hine wurpan deórum, Homl. Skt. ii. 29, 245. (β) by prepositions or adverbs :-- Ic wyrpe max míne on eá, and angil ic wyrpe . . . Ic wyrpe ða unclǽnan út. Coll. Monast. Th. 23, 9-17. Hira tú sǽ on loud wearp, Chr. 897; Erl. 96, 9: 1009; Erl. 142, 6. Se deófol wearp ǽnne stán tó ðære bellan, Homl. Th. ii. 156, 9. Hí wurpon heora waru oforbord, i. 246, 2. Hig tódǽldon hys reáf, and wurpon hlot ðǽr ofer, Mt. Kmbl. 27, 35. Hí wurpon hine on ðone bát. Chr. 1046; Erl. 174, 17. Ofen esnas wurpon wudu oninnan, Cd. Th. 231, 10; Dan. 245. Hí wurpon hyra wǽpen ofdúne, Judth. Thw. 25, 33; Jud. 291. 'Wurp ([i]projice[/i]) hig on eorðan.' And hé wearp, Ex. 4, 3. Wurp hym mete tóforan, Lchdm. i. 246, 3. Weorp hit út, Mt. Skt. 9, 47. Worp ðone beám of égo ðín, Mt. Kmbl. Lind. 7, 5. Weorp (wurp, [i]v. l.[/i]) ðínne angel út, Mt. Kmbl. 17, 27. Wurpaþ hit út on ðæt wæter, Ex. 1, 22. Ðæt hé wurpe his cynehelm and gecneówige æt ðæs fisceres gemynde, Homl. Th. i. 578, 6. Hwylc eówer sí synleás weorpe (wurpe, [i]v. l.[/i]) stán on hí, Jn. Skt. 8, 7. Be ðære coþe þe se mon his útgang þurh ðone múð him fram weorpe, Lchdm. ii. 236, 13. Swylce mon wurpe (worpe, MS. A. : worpað, Lind.: worpes, Rush., [i]jaceat[/i]) gód sǽd on his land, [i]Mk. Skt.[/i] 4, 26. Ic hét hit weorpan on fýr. Ex. 32, 24. Hét twelf weras nyman twelf stánas. . . and habban forð mid eów tó eówere wícstówe and wurpan hig ðǽr [i]praecipe eis, ut tollant . . . duodecim lapides, ouos ponetis in loco castrorum, [/i]Jos. 4, 3. Worpende ða scillingas in temple [i]projectis argenteis in templo,[/i]Mt. Kmbl. Lind. 27, 5. Heora líchoman on ða eá worpene wǽron, Bd. 5, 10 ; S. 625, 6. (2) with dat. of what is thrown. Cf. [i]Icel.[/i] verpa [i]with dat. :[/i]-- Hé teoselum weorpeþ, Exon. Th. 345, 9; Gn. Ex. 185. Beorges weard wearp wælfýre, Beo. Th. 5157; B. 2582: Exon. Th. 478, 11; Ruin. 39. (2 a) where the direction or end of throwing is marked :-- Streámas weorpaþ on stealchleoþa stáne and sonde, Exon. Th. 382, 5; Rä. 3, 6. [b]I a.[/b] [i]to throw[/i] (as in [i]to throw[/i] open) :-- Mycel wynd wearp upp ða ðuru, Homl. Skt. i. 3, 347. [b]II.[/b] where a (forcible) change of a person's place or condition is made (lit. or fig.), [i]to cast[/i] into prison, [i]cast[/i] off, out, [i]throw[/i] into a form, [i]drive out:[/i]-- Ic ne weorpe (wyrpe, wurpe, [i]v. ll.[/i]) út ðone ðe tó mé cymð, Jn. Skt. 6, 37. Gif ðú worpes úsig [i]si eicis nos,[/i] Mt. Kmbl. Lind. 8, 31. Ðú wurpe þeóde [i]ejecisti gentes,[/i]Ps. Th. 79, 8. Hé wearp lósép on cweartern, Gen. 39, 20: Cd. Th. 20, 7 ; Gen. 304. Hé wearp hine on ðæt morðer innan, 22, 18; Gen. 342. Hé wearp hine of ðan heán stóle, 19, 33; Gen. 300. Hé wearp hine on wyrmes líc, 31, 26; Gen. 491. Hé út weorpe earme þearfan [i]ejiciantur,[/i] Ps. Th. 108, 10. Men sǽdon ðæt hió sceolde mid hire drýcræft weorpan men an wildedeóra líc, Bt. 38, 1; Fox 194, 31. Hié worpene beóð in belle grund, Elen. Kmbl. 2606 ; El. 1304. [b]III.[/b] [i]to move[/i] a thing from one position to another, in the phrase [i]weorpan tó handa[/i] to hand over :-- Weorpe hé ðone ceáp tó handa, L. In. 56; Th. i. 138, 12 : L. Alf. pol. 21 ; Th. i. 74, 19: 24; Th. i. 78, 9. Sceal se ðe hine áh weorpan hine tó handa hláforde and mǽgum, L. In. 74 ; Th. i. 148, 15. [b]IV.[/b] in metaphorical senses :-- Drihten ádrífð fram eów ǽlc yfel and wyrpð ongén eówere fýnd [i]auferet Dominus a te omnem languorem, et infirmitates pessimas non inferet tibi, sed cunctis hostibus tuis,[/i] Dent. 7, 15, Ðonne hió wyrpð (wirpð, Cott. MSS.) on ðæt geðóht hwæthugu tó bigietenne [i]dum adipiscenda quaeque cogitationi objicit,[/i] Past. 11 ; Swt. 71, 22. Ne andswarast ðú nán ðing ágén ðæt ðás ðé on weorpaþ (wurpaþ, [i]v. l.[/i]) [i]non respondis quicquam ad ea quae tibi objiciuntur ab his?[/i] Mk. Skt. 14, 60. Him man wearp on, ðæt hé wæs ðes cynges swica [i]he was charged with being a traitor to thee king,[/i] Chr. 1055 ; Erl. 189, 3. Ðý læs ǽfre cweðan óðre þeódæ: 'Hwǽr com eówer God?' and ús ðæt on eágum worpen þǽr manna wese mǽst ætgædere [i]nequando dicant in gentibus: 'Ubi est Deus eorum?' et innotescant in nationiUNKNOWNyus coram oculis nostris,[/i] Ps. Th. 78, 10. [b]V.[/b] [i]to reach an object by throwing, to throw and hit, to strike[/i] with something, (1) with gen. of what is thrown :-- Hé hine ongon wæteres weorpan [i]he threw water upon him,[/i] Beo. Th. 5575 ; B. 2791. (2) with a preposition :-- Gif men cídaþ and hira óðer hys néxtan mid stáne wirpð oððe mid fýste slicð [i]si rixati fuerint viri et percusserit alter proximum suum lapide vel pugno,[/i] Ex. 21, 18. Seó clǽnnys wyrpð ða gálnysse mid stáne [i]pudicitia libidinem cum saxo percutit,[/i] Gl. Prud. 12 b. Seó sýfernes mid stáne wearp ða gálnesse on ðone múð [i]sobrietas lapidem iacit et percutit os luxuriae,[/i] 48 a. \[[i]O. E. Homl.[/i] werpen : [i]Laym.[/i] weorpen, werpen, worpen; 2nd MS. werpe, wearpe : [i]Orm.[/i] werrpenn : [i]A. R.[/i] weorpen, worpen: [i]Gen. and Ex.[/i] werpen : [i]O. and N.[/i] werpe, worpe: [i]Goth.[/i] wairpan : [i]O. Sax.[/i] werpan: [i]O. Frs.[/i] werpa: [i]O. H. Ger.[/i] werfan: [i]Icel.[/i] verpa.\] v. á-, be-, for-, ge-, of-, ofer-, on-, tó-, wið-, ymb-weorpan ; worpian.[/m]
weorpe
	[m1][b]weorpe[/b]. v. wande-weorpe, seale-weorpan (?), Cod. Dip. Kmbl. iii. 78. 15.[/m]
weorpere
	[m1][b]weorpere[/b], es; [i]m. A thrower[/i] (cf. [i]to throw,[/i] as a wrestling term) :-- Ic ([i]mead[/i]) eom weorpere, efne tó eorþan ealdne ceorl (cf. Aldhelm's riddle: Pedum gressus titubantes sterno ruina), Exon. Th. 409, 27 ; Rä. 28, 7.[/m]
weorpness
	[m1][b]weorpness[/b]. v. on-weorpness.[/m]
weorr
	[m1][b]weorr[/b]; [i]adj. Bad, grievous:[/i]-- Ðæt wæs ðam weorode weor tó geþoligenne (cf. sár tó geþolienne, 3375 ; An. 1691), Andr. Kmbl. 3317; An. 1661. v. wirsa.[/m]
weorras
	[m1][b]weorras[/b], weorþ [i]a place.[/i] v. wearr, worþ.[/m]
weorþ
	[m1][b]weorþ[/b], weorþe, worþ, wurþ, wyrþ, es; [i]n.[/i] [b]I.[/b] [i]worth, value,[/i] (1) of things :-- Underwed ðæt sý ðæs orfes óðer healf weorð [i]a security that is half as much again as the value of the cattle,[/i] L. O. D. 1 ; Th. i. 352, 9. Be ðæs ceápes weorðe (wyrðe, [i]v. l.[/i]), L. In. 49; Th. i. 132, 16. Be éwes weorðe (wyrðe, [i]v. l.[/i]), 55 ; Th. i. 138, 6. Be his wlites weorðe . . . swá man ðæt weorð up árǽran mihte, L. Ath. v. 6, 2 ; Th. i. 234, 6-10. Gilde ðæs pyttes hláford ðæra nýtena wurð, Ex. 21, 34. (2) of persons, [i]worth, worthiness:[/i]-- Ðæt be ðære cennendra gefyrhtum ðæs bearnes weorþe ongyten wǽre, Blickl. Homl. 163, 27. [b]II.[/b] [i]price[/i] of anything sold, [i]amount paid[/i] for purchase or redemption :-- Hig cwǽdon : 'Hyt is blódes weorð' ([i]v. l.[/i] wurð, worð, Lind. : weorð, Rush., [i]praetium sanguinis[/i]), Mt. Kmbl. 27, 6, 7, 9. Noldon hig nánes wurðes onfón, ac forgeáfon him ða birgene, Gen. 23, 6. Hí sumne dǽl heora landes wurðes æthæfdon, Homl. Th. i. 316, 24. Hire innoþ ðú gefyldest mid ealles middangeardes weorþe (cf. Homl. Skt. ii. 27, 120 infra, and next passage), Blickl. Homl. 89, 19. Hé áhongen wæs fore moncynnes mánforwyrhtum, ðǽr hé lífes ceápode mid ðý weorðe, Exon. Th. 68, 3 ; Cri. 1098. Hé monige mid weorþe álýsde [i]he redeemed many by purchase,[/i] Bd. 3, 5 ; S. 527, 15. Gebycge hé ða lond æt hire mid halfe weorðe [i]let him buy the lands of her at half price,[/i] Cod. Dip. Kmbl. ii. 120, 28. Giboht worðe miclum, Rtl. 27, 1. Ðú becýptest folc ðín búton weorðe, Ps. Spl. 43, 14: Ps. Surt. 43, 13. Geseald tó myclum weorðe (wurðe, wyrðe, [i]v. ll.[/i]). Mt. Kmbl. 26, 9, 'Ic sille eów hundteóntig þúsenda mittan hwǽtes tó ðam wurðe ðe ic hit bebohte.' . . . Ðæt wyrð ðe hé mid ðam hwǽte genam hé ágeaf ágeán tó ðare ceastre bóte. Th. Ap. 10, 1-9. Fæder gesealde bearn wið weorðe (wurðe, [i]v. l.[/i]), Wulfst. 161, 7. Mon áceorfe ða tungan of, ðæt hié mon ná undeórran weorðe móste lésan ðonne hié mon be ðam were geeahtige, L. Alf. pol. 32 ; Th. i. 82, 2. Syle ðú nig wið wurðe and bring ðæt wurð tó ðære stówe, and bige mid ðam ylcan feó swá hwæt swá ðé lícige. Deut. 14, 25-26: 24, 7. Ðæt hé ðæt weorð ágife tó álýsnesse his sáwle [i]pretium redemtionis animae suae,[/i] Ps. Th. 48, 7: Bd. 4, 22 ; S. 592, 14. Álésan wé úre sáule ða hwíle ðe wé ðæt weorþ on úrum gewealde habban, Blickl. Homl. 101, 10. Tó berenne ealles middaneardes wurþ (cf. Blickl. Homl. 89, 19 [i]supra[/i]\], Homl. Skt. ii. 27, 120. Forgelde hé ðæt lond, and ðæt wiorth gedaele, Cod. Dip. Kmbl. i. 234, 33. Wurð, Ex. 21, 35: Homl. Th. i. 62, 3 : 316, 11. Him man his weorð ágefe [i]let the price of the chattel be returned to him,[/i] L. H. E. 16; Th. i. 34, 11. Nán man nán þing ne bycge ofer feówer peninga weorð ([i]that costs more than fourpence[/i]), L. C. S. 24; Th. i. 390, 3. Þéh ðe hé hié sume wið feó gesealde, hé ðæt weorð nolde ágan ðæt him mon wið sealde, Ors. 4, 10 ; Swt. 198, 17. Ðæs hwǽtes wurð ðe hé ðé, sealde. Gen. 44, 2. Weorð, Exon. Th. 90, 23; Cri. 1478. [b]III.[/b] [i]amount[/i] to be paid in compensation :-- Mid weorðe forgelde man, L. Ethb. 32; Th. i. 12, 1. Gif esne óðerne ofsleá, ealne weorðe forgelde, 86; Th. i. 24, 11. Gif esnes eáge and fót of weorðeb áslagen, ealne weorðe hine forgelde, 87; Th. i. 24, 14. [b]IV.[/b] [i]worth,[/i] as in penny-[i]worth, amount of a certain value:[/i]-- Nabbaþ hí genóh on twégera hundred penega weorðe (wurþe, [i]v. l.[/i]) hláfes [i]ducentorum denariorum panes non sufficiunt eis,[/i] Jn. Skt. 6, 7. Sceóte man æt ǽghwilcre híde pænig oððe pæniges weorð, Wulfst. 181, 5: L. O. 11; Th. i. 182, 10. Ðæt hyra ǽgðer hæbbe .lx. penenga wyrð . . . ðæt sý .xxx. penega wyrð, Cod. Dip. Kmbl. vi. 133, 23, 24. \[[i]Goth.[/i] wairþa galaubamma usbauhtai [i]pretio empti: O. Sax. O. L. Ger. O. Frs.[/i] werð ; [i]n. : O. H. Ger.[/i] werd ; [i]n. pretium, aestimatio: Icel.[/i] verð; [i]n.[/i]\] V. mann-, or-, pening-weorþ wirþa.[/m]
weorþ
	[m1][b]weorþ[/b], worþ, wurþ, wirþ, wyrþ, wirþe, wierþe, wyrþe, weorþe; [i]adj.[/i] [b]I.[/b] [i]worth, of value,[/i] (1) referring to saleable things :-- Éwe bið mid hire giunge sceápe sci&l-bar;&l-bar;. weorð, L. In. 55; Th. i. 138, 7. Oxan horn bið .x. pæninga weorð, 58; Th. i. 138, 21. Hú mycel feós hit wǽre wurð, Chr. 1085 ; Erl. 218, 33. Næs án híd landes, ðæt hé nyste hwæs heó wurð wæs, 1086; Erl. 222, 11. Ðæt yrfe ðæt wǽre .xxx. pæniUNKNOWN wyrð, L. Ath. v. 2; Th. i. 230, 19. Genime man .vi. sci&l-bar;&l-bar;. weorð (wurð, [i]v. l.[/i]) wed, L. In. 49; Th. i. 132, 13. Ágife man án ram weorðe .iiii. peningas, L. Ath. i. proem. ; Th. i. 198, 7. (2) in other cases where money is to be paid :-- Gif mon óðrum wongtóð of ásleá, geselle .iiii. sci&l-bar;&l-bar;. tó bóte. Monnes tux bid .xv. sci&l-bar;&l-bar;. weorð, L. Alf. pol. 49; Th. i. 94, 13. Ðæt man finde of ðam yrfe æt Ceorlatúne healfes pundes wyrðne sáulsceat, and healfes pundes sáulscet fram Cynnuc, Cod. Dip. Kmbl. vi. 131, 11-14. (3) cases where a scale expressed in money can be fixed :-- Pundes weorðne áð, L. C. S. 30 ; Th. i. 394, 2. Wurðne, L. Eth. i. 1; Th. i. 280, 17. [b]II.[/b] [i]possessed of honours, honourable[/i] or [i]noble[/i] as regards position, [i]great:[/i]-- Swá weorð man wíne druncen [i]quasi potens crapulatus a vino.[/i] Ps. Th. 77, 65. Wyrðro ðec [i]honoratior te,[/i] Lk. Skt. Lind. Rush. 14, 8. Ða gíslas ðe on ðam here weorþuste wǽron, Chr. 876; Erl. 79, 10. Ðara monna ðe in ðam here weorþuste wǽron, 878; Erl. 80, 21. [b]III.[/b] [i]honoured, highly thought of, held in esteem, valued, dear:[/i]-- Nǽnig wæs weorð, gif mon his willan ongeat yfelne (cf. yfelwillende men nǽnne weorþscipe næfdon, Bt. 15; Fox 48, 17), Met. 8, 37. Ic nǽfre ne geseah nánne wísne mon ðe má wolde bión wrecca and earm and ælþiódig and forsewen, ðonne welig and weorþ and ríce and foremǽre on his ágenum earde. Bt. 39, 2; Fox 212, 17: Lchdm. iii. 156, 24. Ðín word wunaþ weorþ on heofenum, Ps. Th. 118, 89. His noma wæs á seoþþan weorð and mǽre geworden. Blickl. Homl. 219, 4. Deófolgild ðe mid ðǽm hǽðnum mannum swíðe weorð and mǽre wæs, 221, 7. Weorðiaþ his naman forðon hé wyrðe is ([i]quoniam suavis est[/i]) Ps. Th. 134, 3. Unwís folc ne wát ðínne wyrðne naman, 73, 17. Ic ðíne gewitnesse wyrðe lufade, 118, 119. Hé ðæm bátwearde swurde gesealde, ðæt hé syðþan wæs máþme ðý weorþra ([i]he was the more thought of[/i] (or v. [b]IV[/b]?) [i]for having such a treasure[/i]), Beo. Th. 3809; B. 1903. [b]III a.[/b] with dat. of person to whom a thing seems honourable, [i]precious[/i] to, [i]dear[/i] to, [i]prized[/i] by, [i]held honourable[/i] by, [i]honoured[/i] by :-- Hé eallum ðisse worulde ealdormonnum wæs leóf and weorð [i]omnibus principibus saeculi honorabilis,[/i] Bd. 3, 15 ; S. 541, 23 : Blickl. Homl. 213, 12. Móyses se ðe wæs Gode swá weorð, ðæt hé oft wið hine selfne spræc. Past. 18; Swt. 131, 11 : Lchdm. iii. 162, 1. Weorð Denum, Beo. Th. 3633; B. 1814. Twá ðing mæg se weorþscipe and se anweald gedón, gif hé becymþ tó ðam dysgan; hé mæg hine gedón weorþne óþrum dysgum. Ac þonécan ðe hé ðone anweald forlǽt, oððe se anweald hine, ðonne ne biþ hé ðam dysegan weorþ [i]dignitates honorabilem cui provenerint reddunt,[/i] Bt. 27, 1 ; Fox 94, 18-22. Ic ([i]mead[/i]) eom weorð werum. Exon. Th. 409, 14; Rä. 28, 1. Nis hé ná Gode wyrð, Wulfst. 52, 5. Synd mé wíc ðíne weorðe and leófe [i]quam amabilia sunt tabernacula tua,[/i] Ps. Th. 83, 1. Gé wyrðe wǽron wuldorcyninge, Dryhtne dýre, Elen. Kmbl. 581; El. 291. Ne beó gé mé heononforð swá wurðe ne swá leófe swá gé ǽr wǽron, ac fram mé gé beóð áscyrede, Homl. Skt. i. 23, 181. Nǽron hý ðý weorþran witena ǽnegum, Met. 15, 12. Wurðran, Cd. Th. 27, 23 ; Gen. 422. Ðæt hé sié his geférum weorþost [i]reverendi civibus suis.[/i] Bt. 24, 2; Fox 82, 6. Ðú, seó dýreste and seó weorþeste wuldorcyninge, Exon. Th. 257, 16; Jul. 248. Ys mé ðín gewitnes weorðast and rihtast, Ps. Th. 118, 144. Mid ðæm cræfte ðe ðá scondlícost wæs, þéh hé him eft se weorðesta wurde, Ors. 2, 8; Swt. 90, 29, [b]IV.[/b][i]worthy, honourable, noble, excellent:[/i]-- Wæs hé mid clǽnsunge forhæfednesse weorþ and mǽre [i]erat abstinentiae castigatione insignis,[/i] Bd. 4, 28; S. 606, 39. On weorcum ælmesdǽda weorþ and mǽre, 4, 29 ; S. 608, 16. Áhsiaþ hwá sí wyrðe ([i]dignus[/i]), Mf. Kmbl. 10, 11. Míne gewitnesse weorðe and getreówe [i]testamentum meum fidele,[/i] Ps. Th. 88, 25. Habban ða mid wynne weórðe blisse ða ðe sécean Drihten [i]exultent et laetentur qui quaerunt te,[/i] 69, 5. Ða ðe gelaðode wǽron ne synt wyrðe ([i]digni[/i]), Mt. Kmbl. 22, 8. Hwelc gesceádwís mon mihte cweþan ðæt hé á þý weorþra wǽre, þeáh hé hine weorþode [i]quis illos putet beatos, quos miseri tribuunt honores?[/i] Bt. 28; Fox 100, 31. Eard wæs ðý weorþra ðe wit on stódan, hyrstum ðý hýrra, Exon. Th. 495, 20; Rä. 85, 6. Se anweald and se wela ne mæg his wealdend gedón nó ðý weorþron, Bt. 27, 2; Fox 98, 13. [b]V.[/b] [i]worthy[/i] of something, [i]deserving[/i] of, (1) with gen.:--Sceal bám gelíc, mon tó gemæccan, máþþum óþres weorð ([i]one gift deserves another in return[/i]), Exon. Th. 343, 11; Gn. Ex. 155. Mín unrihtwísnysse is máre ðonne ic forgifenysse wyrðe sý [i]major est iniquitas mea, quam ut veniam merear,[/i] Gen. 4, 13: Cd. Th. 81, 19; Gen. 1347. Se wyrhta ys wyrðe hys metes ([i]dignus cibo suo[/i]), Mt. Kmbl. 10, 10: Homl. Skt. i. 23, 52. Heó nis nánes lofes wyrþe, Bt. 20; Fox 70, 24: 24, 4; Fox 86, 10: Lchdm. iii. 162, 5. Hwæs bið ðæt unwæstmbǽre treów wyrðe búton scearpre æxe? Homl. Th. ii. 408, 16. For his cræftum hé bið anwealdes weorþe, gif hé his weoiþe biþ, Bt. 16, 2; Fox 50, 25. Ne onmun ðú mé nánre áre wyrþne, Blickl. Homl. 183, 1. Ðæs cynedómes Crist God weorðne munde, Ps. C. 155. Ða ðe ic ðǽr tó gelaðode nǽron his wyrðe, Homl. Th. i. 526, 11. Ða láreówas beóþ dómes wyrþe, Blickl. Homl. 47, 23: Met. 10, 56. Hwæþerne woldest ðú déman wítes wyrþran? Bt. 38, 6; Fox 208, 15. (2) with infin. forms:--Wé ðe nǽron wurðe beón his wealas gecígde, Homl. Th. ii. 316, 23. Ða ðing ðe weorðe sindon in gemyndum tó habbanne, Nar. 4, 9. (3) with a clause:--Wyrþe ðú eart, ðæt ðú onfó wuldor, Blickl. Homl. 75, 1. Ðæt his lár nǽre wyrþe, ðæt hí mon gehýrde, 41, 3. Ðeós woruld nǽre wyrðe, ðæt man tó hire lufe hæfde tó swíðe, Wulfst. 273, 13. Ic neom wyrðe, ðæt ic beó ðín sunu nemned [i]non sum dignus uocari filius tuus,[/i] Lk. Skt. 15, 19. Se bið wurðe, ðæt hine man árwurðian, Homl. Th. ii. 560, 10. Ðæt gé weorðe (wurðe, [i]v. l.:[/i] wyrðo, Lind.: wyrðe, Rush.) sýn, ðæt gé ðás tówerdan þing forfleón [i]ut digni habeamini fugere ista omnia quae futura sunt,[/i] Lk. Skt. 21, 36. (4) with gen. and clause:--God is ðæs wyrðe, ðæt hine werþeóde and eal engla cynn hergen, Exon. Th. 281, 8; Jul. 643. (5) with gen. and dat. infin.:--Þeáh hé his wyrðe ne sié tó álǽtanne, Cd. Th. 39, 8; Gen. 621. (6) with other constructions:--Hine man byrigde ful wurðlíce, swá hé wyrðe wæs, Chr. 1036; Erl. 165, 36. Hé nát hwæðer hé wurðe is intó ðam écan ríce, Homl. Th. i. 532, 25. [b]VI.[/b] [i]fit, meet, becoming, proper:--[/i]Wé sculon simle secgan Gode ðoncas for eów, bróður, suá suá hit wel wierðe (wyrðe, Cott. MSS.) is ([i]ita ut dignum est[/i]), Past. 32; Swt. 213, 10. Wyrcaþ wæstim wyrðne tó hreównisse, Lk. Skt. Rush. 3, 8. [b]VII.[/b] [i]worthy[/i] of, [i]fit[/i] for [i]or[/i] to, [i]properly qualified[/i] for, (1) with gen.:--Ðæt Martinus wǽre wyrðe ðæs hádes, Homl. Th. ii. 506, 8. Ne fleáh hé ðý ríce ðý his ǽnig mon bet wirðe (wyrðe, Hatt. MS.) wǽre, Past. 3; Swt. 32, 17. (2) with dat. or inst.:--Templ Gode weorþe, Blickl. Homl. 163, 14. Nys hé mé wyrðe [i]non est me dignus,[/i] Mt. Kmbl. 10, 37. Ðæt hé wǽre his biscopháde wel wyrþe, Bd. 5, 19; S. 639, 31. Ic mé sylfne nǽfre ðý háde wyrþe (wyrþne, [i]v. l.[/i]) démde, 4, 2; S. 566, 7. (3) with dat. infin.:--Hálig treów ðe wyrþe (wurðe, [i]v. l.[/i]) wǽre tó berenne ealles middaneardes wurþ, Homl. Skt. ii. 27, 119. Ne am ic wyrðe tó unbindanue ðuongas sceóea his [i]non sum dignus soluere corrigiam calciamentorum eius,[/i] Lk. Skt. Lind. Rush. 3, 16. (4) with a clause:--Ne eom ic wyrðe, ðæt ðú in gange under míne þecene, Mt. Kmbl. 8, 8. Ne eom ic wyrðe, ðæt ic his sceóna þwanga uncnytte, Mk. Skt. 1, 7. Se man ðæt can rihtne geleáfan, þonne biþ hé wyrðe, ðæt hé fulluht underfó, Wulfst. 33, 6: 155, 12. (5) with gen. and clause:--Hé bít ðære tíde hwonne hé ðæs wierðe (wyrðe, Cott. MSS.) sié, ðæt hé hine besuícan móte [i]aptum deceptionis tempus inquirit,[/i] Past. 33; Swt. 227, 12. His weorc sceolon beón ðæs weorðe (wierðe, Cott. MSS.), ðæt him óðre menn onhyrien [i]si imitabilem ceteris in cunctis, quae agit, insinuat,[/i] 10; Swt. 61, 18. Swá hwá swá ðæs wyrþe biþ, ðæt hé on heora ðeówdóme beón mót, Bt. 5, 1; Fox 10, 13. Hwá is ðæs wyrðe, ðæt ástíge on Godes munt [i]quis ascendet in montem Domini?[/i] Ps. Th. 23, 3. Ne eom ic ðæs wyrþe, ðæt ic swá on róde gefæstnod beó, Blickl. Homl. 191, 7. Ða ðe ðæs wyrðe beóþ, ðæt hié heofoncining on heora heortum beran, 79, 32. (5 a) with impersonal construction:--Wæs ðæt ðæs wyrðe, ðæt seó stów swá fæger wǽre [i]it was fitting that the place should be so fair,[/i] Bd. 1, 7; S. 478, 23. Ðæt is ðæs wyrðe, ðætte werþeóde secgen Dryhtne þonc duguða gehwylcre, Exon. Th. 38, 1; Cri. 600. For ðon is ðæs wyrðe, ðæt ðú ðæs weres frige ne forlǽte, 248, 29; Jul. 103. [b]VIII.[/b] mostly in a legal sense, (1) [i]having a right[/i] to, [i]entitled[/i] to, [i]properly qualified[/i] for, [i]possessed[/i] of, (a) with gen.:--Gif ceorl geþeáh, ðæt hé hæfde fíf hída . . ., ðonne wæs hé þegenrihtes weorðe (wyrðe, [i]v. l.[/i]), L. R. 2; Th. i. 190, 18: 5; Th. i. 192, 8: 6; Th. i. 192, 11. Se wæs syþþan mǽðe and munde swá micelre wurðe, swá ðam háde gebirede mid rihte, 7; Th. i. 192, 14. Sié hé feores wyrðe and folcryhtre bóte, L. Alf. 13; Th. i. 46, 24: L. Ath. iv. 4; Th. i. 224, 3. Ne beó hé áðes wyrðe [i]he shall not have the right to make oath,[/i] L. C. S. 36; Th. i. 398, 7. Ða hwíle ðe God wille ðæt ðeara ǽnig sié ðe londes weorðe sié and land gehaldan cunne, Cod. Dip. Kmbl. i. 310, 10: 311, 17. Ich queðe eóu ðæt ich wille ðæt Gyse biscop beó ðisses biscopríches uurðe [i]significamus uobis nos uelle quod episcopus Giso episcopatum possideat,[/i] iv. 198, 6. Ic bidde míne hláford ðæt ic móte beón mínes cwydes wyrðe [i]I pray my lord that I may have the right to dispose of my property by will;[/i] iii. 293, 29. Ðæt heó móte beón hyre cwydes wyrðæ, 359, 34. Gif hwá him ryhtes bidde . . . and ábiddan ne mæge, and him wedd mon sellan nelle, gebéte .xxx. sci&l-bar;&l-bar;. and binnan .vii. nihton gedó hine ryhtes wierðne (wyrðe, [i]v. l.[/i]) ([i]let justice be done him[/i]), L. In. 8; Th. i. 108, 2. Forlǽt mé mínes wyrðe (weorðe, [i]v. l.[/i]) wesan ðæs ðe ic mé sylf begiten hæbbe [i]leave me in undisturbed possession of mine own, that I myself have got,[/i] Wulfst. 254, 21. Ne hyne micles wyrðne Drihten gedón wolde, Beo. Th. 4377; B. 2185. Ðæt hí rihtes wyrðe léte ðone leódscipe, Met. 1, 67. Ðæt hí móstan heora ealdrihta wyrðe beón, Bt. 1; Fox 2, 9: Met. 1, 37. Wé synt álýsde lífes wyrðe [i]nos liberati sumus,[/i] Ps. Th. 123, 7. Gedó úsic ðæs wyrðe [i]make us partakers[/i] ([i]of glory[/i]), Exon. Th. 3, 2; Cri. 30. (b) with gen. and clause:--Nime se hláford twégen þegenas and swerian, . . . búton hé ðone geréfan hæbbe ðe ðæs wyrðe sý ðe ðæt dón mæge ([i]a reeve properly qualified for doing it[/i]), L. Eth. i. 1; Th. i. 280, 14. (c) with acc. (?):-- Behét man him ðæt hé móste wurðe beón ǽlc ðæra þinga ðe hé ǽr áhte, Chr. 1046; Erl. 173, 1. Hí gerndon tó him ðæt hí móston beón wurðe ǽlc ðæra þinga ðe heom mid unrihte of genumen wæs, 1052; Erl. 185, 8. (2) [i]deserving[/i] of punishment, etc., [i]subject[/i] to, [i]liable[/i] to (with gen.):--Ðæs ilcan dómes sié hé wyrðe [i]simili sententiae subjacebit[/i] (Ex. 21, 31), L. Alf. 21; Th. i. 50, 3. Ðæt hý siþþan áðwyrðe nǽron ac ordáles wyrðe [i]that afterwards they might not make oath but had to submit to the ordeal,[/i] L. Ed. 3; Th. i. 160, 21. Sý hé ðæs þeówweorces wyrðe, 9; Th. i. 164, 12. Wé cwǽdon hwæs se wyrðe wǽre ðe óðrum ryhtes wyrnde, 2; Th. i. 160, 10. Beó se leása gewita ðæs ilcan wyrðe ðe hé wolde ðæt se óðer wǽre [i]reddent ei, sicut fratri suo facere cogitavit,[/i] Deut. 19, 19. Gif hý swá ne dón, ðonne sýn hý ðæs wyrðe ðe on ðam canone cwæð, L. Edm. E. 1; Th. i. 244, 12. \[[i]Goth.[/i] wairþs: [i]O. Sax. O. Frs. O. L. Ger.[/i] werth: [i]O. H. Ger.[/i] werd: [i]Icel.[/i] verðr.\] v. ár-, áþ-, bót-, deór-, fyrd-, mót-, róde-, tǽl-, þanc-, un-, un-leahtor-, wel-weorþ(e), -wirþe.[/m]
weorþan
	[m1][b]weorþan[/b] (wurþan, wyrþan); [i]p.[/i] wearþ, [i]pl.[/i] wurdon; [i]pp.[/i] worden. [b]I.[/b] absolute, (1) [i]to come to be, to be made, to arise, come, be:--[/i]Gif bánes blice weorðeþ, L. Ethb. 34; Th. i. 12, 4. Gif bánes bite weorð, 35; Th. i. 12, 5. Ende nǽfre ðínes wræces weorþeþ, Andr. Kmbl. 2765; An. 1385. Hwá wæs ǽfre, oþþe is nú, oððe hwá wyrþ get æfter ús? Bt. 11, 1; Fox 30, 24. Hlynn wearð on ceastrum, Cd. Th. 153, 30; Gen. 2546. Hwí ne wundriaþ hí hwí ðæt ís weorþe, Bt. 39, 3; Fox 214, 35. Ðe læs tó mycel styrung wurde on ðam folce [i]ne forte tumultus fieret in populo,[/i] Mt. 26, 5. Héht lífes weard on mereflóde middum weorðan hyhtlíc heofontimber, Cd. Th. 9, 22; Gen. 145. (2) [i]to come to pass, to be done, to happen, to take place, befall, come, be:--[/i]Ðæt weorþeþ for ðyses folces synnum, ðæt ealle ðás getimbro beóþ tóworpene, Blickl. Homl. 77, 35. Daga egelícast weorþeþ in worulde, Exon. Th. 63, 21; Cri. 1023. Huu worðes ðis [i]quomodo fiet istud?[/i] Lk. Skt. Lind. Rush. 1, 34: 23, 31. Ðǽr wearþ micel gefeoht, Chr. 800; Erl. 60, 7: 868; Erl. 72, 28. On ðám gemótan, þeáh rǽdlíce wurðan on namcúðan stówan, L. Eth. ix. 37; Th. i. 348, 17. Hwæðer ǽfre wurde þus gerád þing [i]si facta est aliquando hujuseemodi res,[/i] Deut. 4, 32. Eálá ðæt hit wurde, ðæt . . ., Met. 8, 39. Sceal se dæg weorþan, Exon. Th. 447, 5; Dóm. 34. Þurh hwæt his worulde gedál weorðan sceolde, Beo. Th. 6129; B. 3068. Ðætte ríces gehwæs sceolde gelimpan, eorðan dreámas ende wurðan, Cd. Th. 223, 6; Dan. 115. Sceal feorhgedál æfter wyrðan, Andr. Kmbl. 364; Ass. 182: 430; An. 215. (2 a) when the object affected by what happens is given:--Ne wyrð him nán orne, Lchdm. iii. 16, 4. Ic wát ealre ðysse worulde wurðeþ ende [i]omni consummationi vidi finem,[/i] Ps. Th. 118, 96. Dómas ðe wǽdlum weorðaþ, 139, 12. Tácnu wurðaþ on eów [i]erunt in te signa,[/i] Deut. 28, 46. Hwæt wearð eów? Andr. Kmbl. 2685; An. 1345. Ðæt ðé sceates ðearf ne wurde, Cd. Th. 32, 16; Gen. 504. Unc sceal weorðan swá unc wyrd geteóð, Beo. Th. 5045; B. 2526. [b]II.[/b] [i]to become, be made, be,[/i] (1) with predicative substantive:--Ða hwíle ðe hé ðǽr stód, hé wearþ fǽringa geong cniht, and sóna eft eald man, Blickl. Homl. 175, 2. On ðam dæge wurdun Heródes and Pilatus gefrýnd; sóðlíce hig wǽron ǽr gefýnd, Lk. Skt. 23, 12. Wá heom ðæs síðes ðe hí men wurdon, Wulfst. 27, 4. Weorðan his bearn steópcild, and his wíf wyrðe wydewe [i]fiant filii ejus orphani, et uxor ejas vidua,[/i] Ps. Th. 108, 9. Ðæt wé ðæs morðres meldan ne weorðen, Elen. Kmbl. 856; El. 428. (2) with predicative adjective, [i]to get, grow:--[/i]Gif ðú lárna ðínra éste wyrðest, Andr. Kmbl. 965; An. 483. Gif eáre þirel weorðeþ, L. Ethb. 41; Th. i. 14, 6. Gif hé healt weorð, 65; Th. i. 18, 14. Ðé weorð on ðínum breóstum rúm, Cd. Th. 33, 13; Gen. 519. Gif ða cearwylmas cólran wurðaþ, Beo. Th. 570; B. 282. Ða deáde ne weorðaþ ([i]v. l.[/i] wurðaþ) [i]qui non gustabunt mortem,[/i] Lk. Skt. 9, 27. Ðá wearð hé druncen [i]inebriatus est,[/i] Gen. 9, 21. Ðæt wíf wearð wráð ðam geongan cnapan [i]mulier molesta erat adolescenti,[/i] 39, 10. Wearð hé swíðe yrre [i]iratus est valde,[/i] 39, 19. Hwelc siððan wearð herewulfa síð, Cd. Th. 121, 23; Gen. 2014. Ða fixas wurdon deáde [i]pisces mortui sunt,[/i] Ex. 7, 21. Mierce wurdon cristne, Chr. 655; Erl. 28, 1. Mé milde weorð [i]miserere mei,[/i] Ps. Th. 56, 1: 66, 1. Monigfaldge worðe [i]habundaverit,[/i] Mt. Kmbl. Lind. 5, 20. Nǽnges þinges máre þearf ðonne his unriht yppe wurde, Blickl. Homl. 175, 10. Eálá ðæt úre tída nú ne mihtan weorðan swilce, Bt. 15; Fox 48, 18. Sǽne weorðan, Andr. Kmbl. 408; An. 204. Wyrðan, 874; An. 437. Wurðan, Cd. Th. 27, 8; Gen. 414. Wæs óðere ǽghwilc worden mǽgburh fremde, 102, 3; Gen. 1694: 135, 2; Gen. 2236. Wearð hé acol worden, 223, 24; Dan. 124. Eal cristen folc is þurh geleáfan geleáful worden, Wulfst. 279, 30. Ða dysegan sint wordene blinde, Met. 19, 29. (3) with prepositional phrase:--Heó wearð mid cilde, Homl. Th. i. 24, 26. Ðæt ic tó ðínum willan weorþan móte [i]that I may be to thy liking,[/i] Ps. C. 104. (4) with adverb, (a) where the subject is given:--Heó wyrð glædlíce on hyre heortan, Anglia viii. 324, 16. Óþ ðæt ðín fót weorðe fæste on blóde [i]ut intinguatur pes tuus in sanguine,[/i] Ps. Th. 67, 22. (b) with impersonal construction:--Wearð mé on hige leóhte, Cd. Th. 42, 20; Gen. 676. Ðá wearþ hyre rúme on móde, Judth. Thw. 22, 39; Jud. 97. Gif men férlíce wyrde únsófte, Rtl. 114, 24. [b]III.[/b] with prepositions (see also IV), (a) weorþan of [i]to come from, be caused by, be produced from[/i] or [i]by:--[/i]Wiþ geswelle ðam ðe wyrð of fylle oððe of slege, Lchdm. ii. 72, 22. Hwý ðæt ís mæge weorþan of wætere, Met. 28, 60. (b) weorþan on, (1) [i]to get into a state[/i] of being, feeling, [i]to become[/i] the adjective connected with the noun, [i]get:--[/i]Gif hé wyrþ on ungeþylde [i]if he gets impatient;[/i] cum dederit impatientiae manus, Bt. 11, 1; Fox 32, 33. Weorþeþ (-aþ, MS.) oft on wón se sido [i]in hoc hominum judicia depugnant,[/i] 39, 9; Fox 226, 4. Ðá wearþ Holofernus on gytesálum [i]he grew merry, as the wine flowed,[/i] Judth. Thw. 21, 17; Jud. 21. Wurdan gesweoru on seledreáme [i]exultaverunt colles,[/i] Ps. Th. 113, 6. Hié weorðen on ungeðylde, Past. 45; Swt. 341, 3. (2) [i]to get into a state[/i] of action, [i]to come to[/i] be doing something, [i]to fall to[/i] an action, [i]to take to:--[/i]Hé wierð (wirð, Hatt. MS.) swíðe hræðe on fielle [i]citius corruit,[/i] Past. 39; Swt. 286, 17. Wénst ðú ðæt ðú ðæt hwerfende hweól, ðonne hit on ryne wyrþ ([i]when it gets a-running[/i]), mæge oncyrran [i]tu volventis rotae impetum retinere conaris?[/i] Bt. 7, 2; Fox 18, 36. Hé on fylle wearð, Beo. Th. 3093; B. 1544. Hé wearð on fleáme, Andr. Kmbl. 2771; An. 1388. Hé wearð on slǽpe, Homl. Skt. i. 18, 161. Hí on slǽpe wurdon, 23, 249. Hig wurdon on fleáme [i]terga verterunt,[/i] Jos. 7, 4. Hié weorðen on murcunga [i]they fall a-grumbling;[/i] ad murmurationem proruunt, Past. 45; Swt. 341, 3. (3) [i]to come to be[/i] something, [i]become, turn into:--[/i]Mé weorð on God þeccend and on trume stówe [i]esto mihi in Deum protectorem, et in locum munitum,[/i] Ps. Th. 70, 2. Ðæt heó on sealtstánes wurde anlícnesse, Cd. Th. 154, 32; Gen. 2564. Hé mé ys worden on hǽlu [i]foetus est mihi in salutem,[/i] Ps. Th. 117, 14. (c) weorþan tó, (1) of change in material condition, [i]to become, turn to:--[/i]Ðú eart dust, and tó duste wyrst [i]pulvis es, et in pulverem reverteris,[/i] Gen. 3, 19. Weorðeþ tó duste, Ps. Th. 89, 6. Tó wætere weorðeþ, 147, 7: Met. 28, 63. Se wyrm wyrð tó eorþan, Lchdm. ii. 44, 16. Weorp ðíne girde beforan Pharaone, and heó wirð tó næddran ([i]vertetur in colubrum[/i]), Ex. 7, 9. Seó eá ðǽr wyrþ tó miclum sǽ, Ors. 1, 1; Swt. 12, 28. Weorðaþ hig tó acxan [i]fatiscunt in cinerem,[/i] 1, 3; Swt. 32, 15. Bearwas wurdon tó axan, Cd. Th. 154, 8; Gen. 2552. Sume wurdon tó wulfan, Bt. 38, 1; Fox 194, 36: Met. 26, 79. On eorþan gangan and tó eorþan weorþan, Blickl. Homl. 123, 10. Seó eá ne mæg weorþan tó ǽwelme, ac se ǽwelm mæg weorþan tó eá, Bt. 34, 1; Fox 134, 15. (2) of the state or condition to which things come, of the event of matters, [i]to become, have as issue, come to:--[/i]Ǽlc þing wyrþ tó náuhte, Bt. 34, 1; Fox 134, 13. Hí weorþaþ him selfe tó náuhte, 21; Fox 74, 36. Tó hwan wearð hondrǽs hæleþa [i]what was the event of the combat,[/i] Beo. Th. 4149; B. 2071. Ðonne hié ne giémaþ tó hwon óðerra monna wíse weorðe [i]when they do not care to what a state other men get,[/i] Past. 5; Swt. 41, 24. Hé ðóhte ðæt hé hine ofslóge, wurde siððan tó ðæm ðe hit meahte ([i]be the event what it might[/i]), 34; Swt. 235, 10. Lyt ðú geþóhtes tó hwon ðínre sáwle síð siþþan wurde, Exon. Th. 368, 12; Seel. 20. Hí bidon tó hwon his ðing weorþan sceolde [i]quem res exitum haberet exspectantes,[/i] Bd. 3, 11; S. 536, 32. Tó hwon sculon wit weorðan [i]what is to become of us?[/i] Cd. Th. 50, 28; Gen. 815. Eall mín mægen is tó náuhte worden, Ps. Th. 21, 11. (3) where a character or function is taken by anything, [i]to become, turn, turn to:--[/i]Mé tó aldorbanan weorðeþ wráðra sum [i]some fell one will become the destroyer of my life,[/i] Cd. Th. 63, 18; Gen. 1034. Hé wierð tó ðæs onlícnesse ðe áwriten is [i]usque ad ejus similitudinem ducitur, de quo scriptum est,[/i] Past. 17; Swt. 111, 21. Ne wyrð nán tó láfe [i]none shall become a remnant,[/i] i. e. [i]none shall be left;[/i] non remanebit ex eis ungula, Ex. 10, 26. Gif þegen geþeáh ðæt hé wearð tó eorle, L. R. 5; Th. i. 192, 7. Se tó deófle wearð, Cd. Th. 20, 9; Gen. 305. Ic tó meldan wearð [i]I turned informer,[/i] Exon. Th. 279, 30; Jul. 621. Wearð hé Heaðoláfe tó handbonan, Beo. Th. 924; B. 460. Hwonne líffreá weorðe ússum móde tó mundboran, Exon. Th. 2, 32; Cri. 28. Ðeáh þrǽla hwylc of cristendóme tó wícinge weorðe, Wulfst. 162, 6. Ðý læs sió upáhæfenes him weorðe tó wege micelre scylde [i]ne elatio via fiat ad foveam gravioris culpae,[/i] Past. 57; Swt. 439, 11. (4) where a result is brought about, [i]to become, prove a source of:--[/i]Seó ofering ðé wurþ tó sáre, Bt. 14, 1; Fox 42, 16. Hit him wyrþ tó teónan, Blickl. Homl. 51, 9. Ðú wurde mé tó hǽlu [i]factus es mihi in salutem,[/i] Ps. Th. 117, 27. Hió wearð mongum tó frófre, Exon. Th. 421, 17; Rä. 40, 18. Tó blisse, Blickl. Homl. 123, 2. Tó aldorceare, Beo. Th. 1817; B. 905. Hé manegum wearð mannum tó hróðre, werþeódum tó wræce, Elen. Kmbl. 30; El. 15. Ða byrig, ðe ǽr gafol guldon, wurdon Ciruse tó monegum gefeohtum [i]civitates, quae tributariae erant, a Cyro defecerunt; quae res Cyro multorum bellorum causa et origo exstitit,[/i] Ors. 1, 12; Swt. 54, 14. Ðe læs úre deáþ úrum feóndum tó gefeán weorþe, Blickl. Homl. 101, 33. Tó hleó and tó hróþer hæleþa cynne weorðan, Exon. Th. 73, 31; Cri. 1198. Tó frófre weorþan, Beo. Th. 3419; B. 1707. (5) [i]to become, be an object of:--[/i]Ic eom worden mannum tó leahtrunge and tó forsewennesse [i]ego sum opprobrium hominum,[/i] Ps. Th. 21, 5. [b]IV.[/b] implying movement, change of position, (1) literal, [i]to come, get,[/i] (a) with prepositions:--Ðonne hé ([i]the moon[/i]) betwux ús and hire ([i]the sun[/i]) wyrþ, Bt. 4; Fox 8, 2. Of ðære sǽ cymþ ðæt wæter innon ða eorþan; cymþ ðonne up æt ðam ǽwelme, wyrþ ðonne tó bróce, ðonne tó eá, ðonne andlang eá, óþ hit wyrþ eft tó sǽ, 34, 6; Fox 140, 17-20. Se regn ðæt deófol on ufan wyrðeþ, Salm. Kmbl. p. 148, 5. Swá swá wé of ðisse weorulde weorðaþ, Shrn. 202, 4. Gif hí on ðam wuda weorþaþ [i]if they get in the wood,[/i] Bt. 25; Fox 88, 16. Gif hí on treówum weorþaþ, Met. 13, 36. Hé wearð him on ánon scipe [i]he got him[/i] (reflex.) [i]on board a ship,[/i] Chr. 1052; Erl. 187, 13. Sebastianus geseah hú ða Godes cempan ongunnon hnexian, and wearð him tómiddes ([i]he came amongst them[/i]), Homl. Skt. i. 5, 52. Gif nægl of honda weorðe [i]if a nail come off the hand,[/i] Lchdm. iii. 58, 7. Ðú mihtest ðé féran betwyx ðám tunglum, and ðonne weorþan on ðam rodore, Bt. 36, 2; Fox 174, 11. On ðæm rodere ufan weorþan, Met. 24, 18. (b) with adverbs:--Gif eáge of weorð [i]if an eye comes out,[/i] L. Ethb. 43; Th. i. 14, 8. Gif fót of weorðeþ [i]if a foot comes off,[/i] 69; Th. i. 20, 1: 70; Th. i. 20, 2: 72; Th. i. 20, 5. Hé wearð him áwege [i]he went away, got off,[/i] Homl. Skt. ii. 25, 228. Hié sume inne wurdon [i]some of them got inside,[/i] Chr. 867; Erl. 72, 14. Móste ic áne tíd úte weorðan, Cd. Th. 23, 34; Gen. 369. (2) figurative:--Adames cynn onféhð flǽsce, weorþeþ foldræste æt ende [i]Adam's race shall receive flesh, shall come to the end of its rest in earth,[/i] Exon. Th. 63, 34; Cri. 1029. Búton monnum and sumum englum, ða weorþaþ hwílum of hiora gecynde [i]except men and some angels, who sometimes depart from their nature,[/i] Bt. 25; Fox 88, 8. His ǽhta weorþaþ on ðæs onwealde ðé hé wyrrest úþe, Blickl. Homl. 195, 3. Ic nó ne wearþ of ðam sóþan geleáfan [i]nec umquam fuerit dies, qui me ab hac sententia depellat,[/i] 5, 3; Fox 12, 6. Hwí ðæt ís for ðære sunnan scíman tó his ágnum gecynde weorþe, 39, 3; Fox 216, 1. Ðæt gé of feónda fæðme weorðen [i]that ye get out of the foes' grasp,[/i] Cd. Th. 196, 20; Exod. 294. Ðæt ne loc of heáfde tó forlore wurde [i]that not a hair from the head should come to destruction,[/i] Andr. Kmbl. 2846; An. 1425. [b]V.[/b] as an auxiliary with participles, (1) present:--Gif him hwilc yfel gelimpð, ic wurðe syððan geómriende, Gen. 42, 38. (2) past, (a) of transitive verbs, forming a passive voice:--Eów weorþeþ forgifen hwæt gé sprecaþ, Blickl. Homl. 171, 19. Ne weorþeþ sió mǽgburg gemicledu eaforan mínum, Exon. Th. 401, 31; Rä. 21, 20. Hé him ábolgen wurðeþ, Cd. Th. 28, 4; Gen. 430. Hú wurþ hé elles gelǽred [i]how else shall he get taught?[/i] Bd. pref.; S. 471, 18. Hí weorþaþ bereáfode ǽlcre áre, Bt. 29, 2; Fox 104, 16. Ðá wearð Faraones heorte gehefegod [i]ingravatum est cor Pharaonis,[/i] Ex. 8, 32. Ðá him gerýmed wearð, ðæt hié wælstówe wealdan móston, Beo. Th. 5959; B. 2983. Swá his mandrihten gemǽted wearð, Cd. Th. 225, 21; Dan. 157. Ðý læs hié eft weorðen (wyrðen, Hatt. MS.) gedémde, Past. 28; Swt. 190, 15. Seó burh sceolde ábrocen weorþan, Blickl. Homl. 77, 29. Ne mihte him bedyrned wyrðan ðæt his engyl ongan ofermód wesan, Cd. Th. 17, 18; Gen. 261. (b) of intransitive verbs:--Ðé sunu weorðeþ cumen, Cd. Th. 132, 19; Gen. 2195. Ða geongan leoþu geloden weorþaþ, Exon. Th. 327, 20; Vy. 6. Hé sóna wearð hál geworden, Blickl. Homl. 223, 26: Cd. Th. 223, 23; Dan. 124. Denum wearð willa gelumpen, Beo. Th. 1851; B. 823; 2473; B. 1234. Ðá weard áfeallen ðæs folces ealdor, Byrht. Th. 137, 46; By. 202. Ðá wearð se líchama tóslopen, Homl. Th. i. 86, 24: Jos. 5, 1. Ðæt hí forwordene weorðen [i]ut intereant,[/i] Ps. Th. 91, 6. \[[i]Goth.[/i] wairþan: [i]O. Sax.[/i] werðan: [i]O. Frs.[/i] wertha: [i]O. H. Ger.[/i] werdan: [i]Icel.[/i] verða.\] v. for-, ge-, mis-weorþan.[/m]
weorþ-apulder
	[m1][b]weorþ-apulder[/b]. v. worþ-apulder.[/m]
weorþe
	[m1][b]weorþe[/b]; [i]subst.[/i] or [i]adj.:[/i] weorþe; [i]adv.,[/i] weorþe-líce. v. weorþ; [i]subst.[/i] or [i]adj.,[/i] un-weorþe, weorþ-líce.[/m]
weorþere
	[m1][b]weorþere[/b], es; [i]m. A worshipper:--[/i]Godes uorðare [i]Dei cultor,[/i] Jn. Skt. Lind. 9, 31. Sóðo uorðares [i]ueri adoratores,[/i] 4, 23.[/m]
weorþ-full
	[m1][b]weorþ-full[/b]; [i]adj.[/i] [b]I.[/b] [i]having worth, worthy, honourable, glorious, excellent:--[/i]Beó preóst, swá his háde gebyraþ, wís and weorðfull, L. Edg. C. 58; Th. ii. 256, 17. Búton gé ondrédon Drihtnes wurðfullan naman [i]nisi timueris nomen ejus gloriosum,[/i] Deut. 28, 58. Wurþfulle gegedriende [i]honesta colligentes,[/i] Anglia xiii. 368, 46. Wurðfulleste [i]praestantissimus, dignissimus, sublimissimus,[/i] Hpt. Gl. 463, 44. Hé manna wæs wígend weorðfullost, Beo. Th. 6189; B. 3099. [b]II.[/b] [i]having honour[/i] with others, [i]held in honour, honoured, esteemed, prized, dear:--[/i]Se bið on eallum þingum wurþfull (cf. weorþ mannum, 162, 1), Lchdm. iii. 158, 3. Ða hálgan weras, ðe góde weorc beeodon, hí wurðfulle wǽron on ðissere worulde, Ælfc. T. Grn. 1, 9. Ðe læs sum weorðfulra (wurð-, [i]v. l.[/i]) sig yn gelaðod fram hym [i]ne honoratior te sit inuitatus ab eo,[/i] Lk. Skt. 14, 8. [b]II a.[/b] with dat. of person to whom another seems honourable:-- Daniel wunude on Chaldéa wurðfull ðám ciningum, Ælfc. T. Grn. 9, 43. His welwillende mód, and Gode swíðe wurðful, Homl. Skt. ii. 30, 20. [b]III.[/b] [i] having honours, worshipful, noble, illustrious, magnificent:[/i]--Án woruldcynincg . . . ne mæg beón wurðful cynincg, búton hé hæbbe ða geþincðe ðe him gebyriaþ, Homl. Skt. i. pref. , 60. Se cyng Willelm wæs swíðe wís man and swíðe ríce, and wurðfulre and strengere ðonne ǽnig his foregengra wǽre . . . Hé wæs swýðe wurðful; þriwa hé bær his cynehelm ǽlce geáre, Chr. 1086; Erl. 221, 14-27. [b]IV.[/b] [i]worthy, suitable, fitting:[/i]--Beón wurðful wunung ðæs Hálgan Gástes, Homl. Th. ii. 600, 17. Munecas hé gestaþolode tó weorþfulre þénunge Hǽlendes Cristes, Lchdm. iii. 440, 13. \[Helyas wass an wurrþfull prophete, Orm. 5195. His wundri werkes and wurðful, Kath. 1017. 3et UNCERTAIN he is wurþful and aht man, O. and N. 1481. Of prede þe dyeul begyleþ þe riche and þe wyse and þe hardi and þe worþuolle, Ayenb. 16. 33-\] [b]weorþful-líc;[/b] [i]adj. Noble, magnificent:[/i]--Hwæt rúmedlíces oððe micellíces oððe weorþfullíces hæfþ se eówer gilp [i]quid habet amplum magnificumque gloria ?[/i] Bt. 18, I; Fox 62, 21. [b]weorþfullíce;[/b] [i]adv,[/i] [b]I.[/b] of moral worth, [i]worthily, honourably, excellently:[/i]--Ic wilnode weorþfullíce tó libbanne ða hwíle ðe ic lifede, Bt. 17; Fox 60, 15. [b]II.[/b] [i]nobly, in a way that is highly esteemed:[/i]-- Swá swá men wurðlícor lybbaþ ðonne treówu, swá hý eác weorðfulícor árísaþ on dómes dæge. Shrn. 168, 26. [b]III.[/b] [i]in a way that shews respect, with honour:[/i]-- Ðá onféng Dioclitianus Galerius weorðfullíce [i]a Diocletiano plurimo honore susceptus est Galerius,[/i] Ors. 6, 30; Bos. 126, 19. [b]IV.[/b] [i]in a fitting manner, worthily, properly:[/i]--Wyrðfullíce hé gebéte Gode [i]digne satisfaciat Deo,[/i] R. Ben. Interl. 42, 6. [b]weorþfulness, e; f.[/b] [i]Nobleness, magnificence:[/i]--Gesceáwode se án engel ðe ðǽr ǽnlícost wæs, hú fæger hé silf wæs, and hú scínende on wuldre, and him wel gelícode his wurðfulniss, Ælfc. T. Grn. 2, 34. For swá miceles freólses wurþfulnesse [i]ob tante festivitatis honori-ficentiam,[/i] Anglia xiii. 401, 522. Bróhton Rómáne ðone triumphan angeán Pompeius mid micelre weorþfulnesse (wyrð-, [i]v.l.[/i]), Ors. 5, 10; Swt. 234, 29.[/m]
weorþ-georn
	[m1][b]weorþ-georn[/b]; [i]adj. Desirous of honour, noble-minded, excellent:[/i]--Se wísa and se weorðgeorna and se fæstrǽda folces hyrde . . . Caton, Met. 10, 48. Hý weorðgeornra sǽlþa tóslítaþ,UNCERTAIN Salm. Kmbl. 696; Sal. 347. Lá wísan menu, gáþ on ðone weg ðe eów lǽraþ ða foremǽran bisna ðara gódena gumena and ðæra weorþgeornena wera ðe ǽr eów wǽron ([i]ite nunc fortes, ubi celsa magni ducit exempli via[/i]). Eálá gé eargan and ídelgeornan . . . hwý gé nellan ácsien æfter ðám wísum monnum and æfter ðám weorþgeornum . . . ðe ǽr eów wǽron . . . hí wunnon æftr wyrþscipe on ðisse worulde, and tiledon gódes hlísan, Bt. 40, 4; Fox 238, 28-240, 5. Ða menn ðe on hiora dagum fore-mǽroste and weorþgeornoste wǽron [i]clarissimos suis temporibus viros,[/i] 18, 3; Fox 64, 36. [b]weorþian, wurþian, wyrþian;[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to set a value upon,[/i] (1) of money value:--Be ðam ðe se man hit weorðige ðe hit áge [i]according to the value the owner may set upon it,[/i] L. Ath. v. 6; Th. i. 232, 26. (I a) [i]to fix interest on a loan[/i] (?), [i]to lend at interest[/i] (?):--Wiorþigende [i]foenerator,[/i] Ps. Spl. T. 108, 10. (2) in other cases, [i]to value, esteem, hold in honour, venerate[/i] :--Wæs ðǽr gild ðe ða hǽþenan men swíðe weorðodan [i](held in the highest honour)[/i], Blickl. Homl. 221, 20. Uton rihtne cristendóm geornlíce weorðian, and ǽlcne hǽðendóm mid ealle oferhogian, L. Eth. ix. 44; Th. i. 350, II. Wénst ðú ðæt se anweald and ðæt geniht seó tó forseónne, oððe eft swíþor tó weorþianne ðonne óþre gód [i](rerum omnium veneratione dignissimum)[/i]. Ðá cwæþ ic: Ne mæg nǽnne mon ðæs tweógan, ðætte anweald and geniht is tó weorþianne, Bt. 33, I; Fox 120, 22-25. Ðæs engles mægen and his wundor ðǽr ðonne weorðod bið and oftost æteówed, Blickl. Homl. 209, 21. [b]II.[/b] [i]to honour, shew honour to, treat with reverence[/i] or [i]respect[/i]:--Ðú weorðasð ðíne suna má ðonne mé [i]honorasti filios tuos magis quam me,[/i] Past. 17; Swt. 123, 7. Ðis folc mé mid welerum weorðaþ (wurðaþ, [i]v.l.:[/i] worðas, Lind.) [i]populus hic labiis me honorat,[/i] Mt. Kmbl. 15, 8. Weorðas (worðias, Lind.), Mk. Skt. Rush. 7, 6. Gé ne weorðiaþ (wurðiaþ, [i]v.l.:[/i] worðiges [i]honorificavit,[/i] Lind.), fæder and módor, Mt. Kmbl. 15, 6. Ic lisse selle ðam ðe \[ðé\] wurðiaþ, Cd. Th. 105, 25; Gen. 1758. Hí hine weorþodan swá cinige geríseþ, Blickl. Homl. 69, 31. Wurðodon, Chr. 975; Th. i. 227, 13. Weorða (wurða, [i]v.l.:[/i] worðig, Lind.) ðínne fæder [i]honora patrem tuum,[/i] Mt. Kmbl. 15, 4. Worða, Mk. Skt. Rush. 7, 10. Cyning wyrþiaþ [i]regent honorificate,[/i] Scint. 64, 10. Ðæt hí Godes þeówas werian and weorðian, L. Eth. vi. 45; Th. i. 326, 23. Hé gesiehð ða weorþigan (weorðian, Cott. MSS.) ðe ǽr wel ongunnon, ðá ðá hé ídel wæs [i]eorum palmas respiciant, in quorum nunc laboribus otiosi perdurant,[/i] Past. 34; Swt. 229, 21. [b]II a.[/b] in reference to subjects divine or sacred, (I) of honour shewn to a god, [i]to worship, adore:[/i]--Nǽfre ðú gelǽrest ðæt ic deófolgieldum gaful onháte, ac ic weorðige wuldres ealdor, Exon. Th. 251, 30; Jul. 153. Gif ðú worðas (worðias, Lind.) bifora mec [i]si adoraueris coram me,[/i] Lk. Skt. Rush. 4, 7. 'Gif ðú feallest tó mé, and mé weorþast.' Eálá sóþlíce se áfealleþ, se ðe deófol weorþeþ. . . Ðæt mánfulle wuht wolde ðæt hé [i](Christ)[/i] hine weorþode . . .hine UNCERTAIN[i](Christ)[/i] ealle hálige weorþiaþ . . . Swá wé sceolan hine mid wordum weorþian, Blickl. Homl. 31, I-II. Hig mé weorðiaþ (wurðiaþ, [i]v.l.[/i]) [i]colunt me,[/i] Mt. Kmbl. 15, 9. Worðiaþ (worðas, Rush.), Mk. Skt. Lind. 7, 7. Ða ðe weorðiaþ wuldres aldor [i]adorabunt coram te, Domine,[/i] Ps. Th. 85, 8: Ps. Surt. 71, II: Exon. Th. 150, I; Gú. 772. Menn ús wurðiaþ for godas. Homl. Th. i. 462, 28. Ða þing ðe hig wurðiaþ [i]ea quae colunt Aegyptii UNCERTAIN,[/i] Ex. 8, 26. Gást is God, and ða ða worðigas ([i]adorant[/i]) hine, in gáste gidæfnaþ tó worðanne (uorðia [i]adorare,[/i] Lind.), Jn. Skt. Rush. 4, 24. Wyrðade [i]oraret,[/i] Wrt. Voc. ii. 64, 56. Gé wurðodon ðæt cealf for god, Deut. 9, 16. Ðám godum ðe hira fæderas ne wurðodon [i](coluerunt),[/i] 32, 17. Weorþedon, Ors. 4, 4; Swt. 162, 26. Wurðedon, Cd. Th. 227, 5; Dan. 182. Hiora cyningas hí weorþodon for godas, Bt. 38, 1; Fox 194, 16: Met. 26, 45: Wulfst. 98, 24. Hý wurðedon him for godas ða sunnan and ðone mónan, 105, 13. Ða tungelwítgan cuómon tó ðon ðæt hié Crist weorþedon (wurðoden, [i]v.l.[/i]), Chr. 2; Erl. 4, 29. Nánes cynnes andlícnyssa ne wurða ([i]non adorabis et non coles[/i]), Deut. 5, 9. Weorþa ðínne Drihten God, Blickl. Homl. 27, 20. Weorþian wé Drihtnes godcundnesse, Blickl. Homl. 33, 36. Weorðian Waldend, Exon. Th. 25, I; Cri. 394. Wíg weorðian, Apstls. Kmbl. 95; Ap. 48. Wurðigean, Cd. Th. 228, 24; Dan. 208. Hú hine man wurðian scyle [i]ritum colendi,[/i] Ex. 18, 20. Ic ðone Déman wille weorþian wordum and dǽdum. Exon. Th. 139, 10; Gú. 591. Gif ðú fallas tó worðenne íUNCERTAIN tó worðianne mec [i]si cadens adoraveris me,[/i] Mt. Kmbl. Lind. 4, 9. (2) of reverence shewn to sacred things, [i]to worship, adore:[/i]--Ic ðín tempel weorðige [i]adorabo ad templum sanctum tuum,[/i] Ps. Th. 137, 2. Heó on cneów sette, lác [i](the cross)[/i] weorðade, Elen. Kmbl. 2272; El. 1137. Ðæt ic móte ðone sigebeám weorðian, Rood Kmbl. 255; Kr. 129: Blickl. Homl. 97, 13. (3) of reverence shewn to holy persons or religious seasons, [i]to celebrate, commemorate,[/i] (a) of persons:--On ðisum dæge wé wurðiaþ on úrum lofsangum and on freólse ðone mǽran apostol Iacóbum, Homl. Th. ii. 412, 18. Se [i](St. Michael)[/i] ðe is tó weorþienne and tó wuldrienne, Blickl. Homl. 197, 6. (β) of seasons:--Be ðære árwyrð-nesse ðisse hálgan tíde, ðe wé nú weorþiaþ, Blickl. Homl. 115, 30. Weorðiaþ, Menol. Fox 349; Men. 176. Ðæt hié weorðeden ðone mǽran dæg, Elen. Kmbl. 2442; El. 1222. Eal folc wurþodon symbel-nysse, Homl. Skt. ii. 30, 152. Weorþian wé nú tódæg ðone tócyme ðæs Hálgan Gástes, Blickl. Homl. 131, II : 171, 3. Be ðisse hálgan tíde weorþunga ðe wé mǽrsian sceolan and weorþian . . . ús is ðes dæg swíþe tó mǽrsienne and tó weorþienne, 161, 5-8. Ða dagas ðe gé sceolun Drihtne hálgian and wurðian [i]feriae Domini, quas vocabitis sanctas,[/i] Lev: 23, 2. Ðære abbudissan gemynddæg on myclum wuldre weorþad is [i]cujus natalis solet in magna gloria celebrari,[/i] Bd. 3, 8; S. 532, 40. (4) used intransitively, [i]to celebrate (a service):[/i]--Se bisceop ðǽr gesette ciricean þegnas, ða ðǽr dæghwamlíce mid gelimplícre endebyrdnesse weorðode, Blickl. Homl. 207, 33. [b]III.[/b] [i]to honour[/i] in words, [i]speak in honour of, magnify, praise, celebrate, glorify:[/i]--Ic Drihten wordum weorðige [i]in Domino laudabo sermonem,[/i] Ps. Th. 55, 9. Hé wæs Drihtne fylgende, and hine herede and weorþode. Blickl. Homl. 15, 28. Hé Dryhten herede, weorðade wordum, Andr. Kmbl. 2537; An. 1270. Wyrðode, 109; An. 55, Wyrðude, 1076; An. 538. Se eádga ([i]Abra-ham[/i]) Drihtnes noman weorðade, Cd. Th. 113, 13; Gen. 1886. Hæleð hálgum stefnum cyning weorðodon, Andr. Kmbl. 2112; An. 1057. Wordum weorðodon, 1611 ; An. 807. Wurðedon, Cd. Th. 232, 15; Dan. 260. Weorðiaþ his naman [i]-psallite nomini ejus,[/i] Ps. Th. 134, 3. Wé naman ðínne weorðien [i]honorificabo nomen tuum,[/i] 85, II. Úre Hǽlend wæs weorþod and hered from Iudéa UNCERTAIN folce, Blickl. Homl. 67, 4. Hé wæs of cilda múþe gecnáwen and weorþad, 71, 33. [b]IV.[/b] [i]to honour, pay respect to, heed, attend to[/i] (cf. [i]Icel.[/i] virða [i]to give heed[/i]):--Hé hét mé his word weorðian and wel healdan, lǽstan his láre, Cd. Th. 34, 13; Gen. 537: 21, 24; Gen. 329. Wurðian, 23, 3; Gen. 353. Heó his dǽd and word noldon weorðian, 20, 16; Gen. 310. [b]IV a.[/b] [i]to pay court to[/i] a person:--Weorðiaþ [i]colunt[/i] (multi colunt personam potentis. Prov. 19, 6), Kent. Gl. 671. [b]IV b.[/b] [i]to bestow labour upon, take pains with:[/i]--Ðam gelícost ðe sién gyldenu fatu and sylfrenu forsewen, and treówenu mon weorþige [i]si vilia vasa colerentur, pretiosa sordescerent,[/i] Bt. 36, 1; Fox 172, 20. [b]IV c.[/b] [i]to care about:[/i]--He mistlíce fugela sangas ne wurþode swá oft swá cnihtlícu yldo begǽð [i]he did not care about the various songs of birds, as often is the usage of such a boyish age;[/i] non variarum volucrum diversos crocitus, ut adsolet illa aetas, imitabatur, Guthl. 2; Gdwin. 12, 18. [b]V.[/b] [i]to honour, bestow honour upon, grace:[/i]--Swá hé his weorc weorþaþ, Exon. Th. 43, 19; Cri. 691. Gif se abbod his geearnunge swylce ongyte, hé hine mót be suman dǽle furþor weorðian (wyrðian, [i]v.l.[/i]), and him innor tǽcan stede and setl, R. Ben. III, 4. [b]V a.[/b] [i]to honour[/i] with something, (I) where the subject is inferior to the object:--Godes þeówum ðe ða cyrican mid godcundum dreámum weorðiaþ, Blickl. Homl. 41, 27. Weorþiaþ gé eówerne Drihten God mid gedafenlícum þingum [i]honora Deum de tua substantia[/i] (Prov. 3, 9), 41, 9. Heó hét mé fremdne god welum weorþian, Exon. Th. 247, 9; Jul. 76. (2) where the subject is not inferior to the object, [i]to grace, favour, honour by bestowing[/i] something:--God geofum unhneáwum, cræftum weorðaþ eorþan tuddor, Exon. Th. 43, 12; Cri. 687. He weorþode his deórlingas mid miclum welum, Bt. 28 ; Fox 100, 29. Drihten his folc wurðode mid ðara Egiptiscan gestreóne [i]Dominus dedit gratiam populo coram Aegyptiis, ut commodarent eis,[/i] Ex. 12, 36. Hé hine miclum and his geféran mid feó weorðude, Chr. 878; Erl. 80, 25. Æt feohgyftum hé Dene weorþode, Beo. Th. 2185; B. 1090. Ic ðíne leóde weorðode weorcum, 4198; B. 2096. Is gesýne ðæt ðú ðyssum hysse hold gewurde, and hine geofum wyrðodest, Andr. Kmbl. 1102; An. 551. Hé hí welum weorðode, 1509; An. 756. Ðam werode ðe hé wurðode wlite and wuldre, Cd. Th. 3, 14 ; Gen. 35. Hé hí wolde swíþe weorþian mid éce ríce, Bt. 41, 3 ; Fox 248, 11. [b]VI.[/b] [i]to make worthy, to ennoble :--[/i] Weorða ðé selfne gódum dǽdum, Wald. 1, 40; Vald. 1, 22. \[God wurþian, O. E. Homl. i. 11, 26. Sunnedei wurþien, 45, 36. Wurðien (weorþi, 2nd MS.), Laym. 9510. To lofenn Godd and wurrþenn, Orm. 208. He wurðede ðe ton . . . ðe was wurði wurðed to ben, Gen. and Ex. 1010. [i]Goth.[/i] wairþón [i]to fix the value of: O. Sax.[/i] gi-werðón : [i]O. H. Ger.[/i] werdón [i]appretiare, venerari: Icel.[/i] virða [i]to fix the value of.[/i]\] v. á-, ár-, ge-, mis-, un-weorþian.[/m]
weorþig
	[m1][b]weorþig[/b]. v. worþig.[/m]
weorþing
	[m1][b]weorþing[/b] P ILLEGIBLE :-- Andlang streámes in wiððan weorðing (weording, Cod. Dip. Kmbl. iii. 391, 19), Cod. Dip. B. ii. 41, 2.[/m]
weorþ-leás
	[m1][b]weorþ-leás[/b]; [i]adj. Worthless, of no value :--[/i] Wurðleás [i]depretiatus[/i], Wrt. Voc. i. 28, 59.[/m]
weorþ-líc
	[m1][b]weorþ-líc[/b]; [i]adj.[/i] [b]I.[/b][i]of value, valuable : --[/i] Ǽlc seldsýnde fisc ðe weorðlíc byð, Cod. Dip. Kmbl. iii. 450, 27. Weorðlíc reáf gedǽlan [i]dividere spolia,[/i] Ps. Th. 67, 12. [b]II.[/b] [i]worthy, noble, distinguished, excellent, splendid :--[/i] Gif ðú ǽnigne mon cúþest ðara ðe hæfde ǽlces þinges anweald, and ǽlcne weorþscipe . . . geþenc hú weorþlíc and hú foremǽrlíc ðé wolde se mon þincan, Bt. 33, 1 ; Fox 120, 34. Bið him weorðlíc setl [i]sedes ejus sicut sol[/i], Ps. Th. 88, 31. Weorðlíc wlite wuldres ðínes [i]magnificentia[/i], 95, 6. Wæs his ríce brád, wíd and weorðlíc, Exon. Th. 243, 11 ; Jul. 9. Treów in ðé weorðlícu wunade, 6, 12; Cri. 83. Ðín heáhsetl is heáh and mǽre, fæger and wurðlíc, Hy. 7, 40. Wé ðé þanciaþ ðínes weorðlícan wuldordreámes, 8, 10. Hí mid weorðlícan weorode and wynsaman dreáme hine feredan, Chr. 1023; Erl. 163, 26. Drihten hine mid weorðlíce wlite gegyrede [i]Dominus praecinxit se virtute[/i], Ps. Th. 92, 1 : 103, 2. For ðam wyrðlícan [i]propter dignitosam[/i] ([i]innocentiae palmam,[/i] Ald. 72), Hpt. Gl. 521, 64. Weorþlícne sige [i]vere laudandum victoriam,[/i] Ors. 3, 10; Swt. 140, 3. Ðæm folce ðe on clǽnum felda weorðlícne sige gefeohtaþ [i]his, qui per fortitudinem in campo victores sunt[/i], Past. 33; Swt. 227, 25. Weorðlícne wæstm, Ps. Th. 131, 12. Hí worhton wurðlíce cyrcan, Homl. Skt. i. 19, 143. Hé wurðlíc lác geoffrode; ðæt wæs án gylden calic on fif marcon swíðe wundorlices geworces, Chr. 1058 ; Erl. 193, 21. Cumaþ wæstm on wangas weorðlíc on hwǽtum [i]convalles abundabunt frumento,[/i] Ps. Th. 64, 14. Hí ðám wurðlícum godum náne lác ne offredon. Homl. Skt. i. 23, 297. Ða weorðlícan godas, 23, 302. Ðú selest weorðlíca ginfæsta gifa, Met. 20, 226. Weorþlíce, Bt. 33, 4; Fox 132, 19. Gebeorh Godes bringeþ tó genihte wæstme weorðlíce and wel þicce [i]montem Dei, montem uberem; mons coagulatus, mons pinguis,[/i] Ps. Th. 67, 15. Wundor ðín weorðlíc [i]mirabilia tua,[/i] 70, 16. His weorðlícu weorc [i]opera Dei,[/i] 77, 9. Ealra þinga weorþlícost and mǽrlícost [i]omni celebritate clarissimum,[/i] Bt. 33, 1 ; Fox 120, 31. [b]III.[/b] [i]worthy, meet, fit, becoming :--[/i] Heom bið weorðlíc, ðæt hí á habbon árwurðe wísan on eallum heora þeáwum, L. I. P. 10; Th. ii. 318, 33. Wyrðelícum tóhigunge [i]digno effectu[/i], Rtl. 35, 37. Wyrðelícum gimérsiga oeste [i]digna celebrare devotione[/i], 81, 31. Dóð weorðlíce dǽdbóre UNCERTAIN wæstmas [i]facite fructus dignos poenitentiae[/i], Lk. Skt. 3, 8. \[Ðu ert wel don man and þarto wurðlich, O. E. Homl. ii. 29, 16. Wurðliche wepnen, Laym. 28923. Hwite wurðliche men [i]viros dealbatos, quorum vultus inspicere pre claritate non poteram[/i], Kath. 1576. [i]O. H. Ger.[/i] werd-líh [i]celeber, munificus: Icel.[/i] virði-ligr [i]noble, splendid.[/i]\] v. ár-, or-, un-weorþlíc (-wirþ-, -wurþ-) .[/m]
weorþ-líce
	[m1][b]weorþ-líce[/b], weorþelíce; [i]adv. Worthily, honourably :--[/i] Ðe weorðelícor [i]dignius[/i], Wrt. Voc. ii. 27, 8. [b]I.[/b] [i]nobly, excellently, splendidly, magnificently, gloriously :--[/i] Weorþlíce getýd on Grécisc gereorde [i]Graecae linguae peritissimus,[/i] Bd. 4, 1 ; S. 563, 33. Hí bráde weóxan weorðlíce wíde greówan [i]multiplicati sunt nimis,[/i] Ps. Th. 106, 37. Ðú ymb ðínne esne dydest wel weorðlíce [i]bonitatem fecisti cum servo tuo[/i], 118, 65. Swíðe mycel cyrice . . . geworht swá fægre and swá weorþlíce swá hit men on eorþan fægrost and weorþlícost geþencean meahton, Blickl. Homl. 125, 22: Rood Kmbl. 33; Kr. 17. Swá weorðlíce, wíde tósáweþ Dryhten his duguþe, Exon. Th. 299, 30; Crä, 110: 121, 27; Gú. 295. Fægere, weorðlíce, Menol. Fox 317; Men. 160. Eleutherius onféng biscopdóm and ðone wurþlíce (cf. wuldorfæstlíce, 8, 14) xv winter geheóld, Chr. 167; Erl. 9, 20. Hé his sincgyfan wurðlíce wrec, Byrht. Th. 139, 64; By. 279. Ne gefrægn ic nǽfre wurðlícor sixtig sigebeorna sél gebǽran, Fins. Th. 74; Fins. 37: Cd. Th. 126, 12; Gen. 2094. Men wurðlícor lybbaþ þonne treówu UNCERTAIN [i]the life of men is more excellent than that of trees[/i], Shrn. 168, 24. Swá hit weorðlícost foresnotre men findan mihton, Beo. Th. 6304; B. 3162. [b]II.[/b] [i]in a way that shews honour[/i] to a person, [i]honourably[/i], [i]with honour :--[/i] Ðá onféng Dioclitianus Galerius weorðlíce ([i]plurimo honore[/i]), Ors. 6, 30; Swt. 280, 16. Hí swíðe weorðlíce hine of heora gryðe sendon, Chr. 1075; Erl. 212, 33. Hí mid mycclan þrymme and blisse and lofsange ðone hálgan arcebiscop feredon, and swá wurðlíce intó Cristes cyrcan bróhton, 1023; Erl. 163, 30. Hine man byrigde ful wurðlíce, 1036; Erl. 165, 35. [b]III.[/b] [i]in a fitting manner[/i], [i]worthily : -- [/i]Wé willaþ offrian wurðlíce úrum Drihtne, Ex. 10, 9. \[Þo þu iseie þine sune . . . so wurðliche stien to his blisse, A. R. 40, 7. Wel and wurrþlike gemmde, Orm. 1033. [i]O. Sax.[/i] werð-líko : [i]O. H. Ger.[/i] werd-líhho : [i]Icel.[/i] virði-liga.\] v. ár-, un-weorþlíce.[/m]
weorþ-mynd
	[m1][b]weorþ-mynd[/b] (-mynt), es; [i]m. :[/i] e;[i] f. :[/i] -myndu (-o); [i]indecl. f. Honour :-- Favor,[/i] i.[i] fama, honor, laus, laetitia, testimonium laudis[/i] wyrþrnynd, Wrt. Voc. ii. 147, 13. [b]I.[/b] [i]honour, respect[/i] shewn to an object, [i]celebration[/i] of an event :-- Sý úrum Drihtne lof and wuldor and weorþmynd, Blickl. Homl. 65, 25. Wurðmynt, Homl. Th. i. 76, 23. Ðam ánum is éce weorðmynd, Exon. Th. 240, 10; Ph. 636. On weorðmynde ðara twelfa apostola, Lchdm. ii. 138, 22. Ðære dǽde tó weorðmynte [i]in honour of the deed[/i], Ors. 6, 25 ; Swt. 276, 15. Freólsiaþ ðone seofoðan dæg Gode tó wurðmynte, Ex. 35, 2. Gode tó lofe and ðam hálgan arcebiscope tó wurðmynte, Chr. 1023 ; Erl. 163, 35. Gé weorðmyndu Dryhtne gieldaþ, Exon. Th. 130, 7 ; Gú. 434. Eodan hié him tógeánes mid blówendum palmtwigum heora siges tó wyorþmyndum, Blickl. Homl. 67, 11. Seó mǽre burh ðe ic geworhte tó wurðmyndum [i]Babylon magna quam ego aedificavi in gloria decoris mei[/i] (Dan. 4, 27), Cd. Th. 254, 12 ; Dan. 610. Hwæt wit tó willan and tó worðmyndum árna gefremedon, Beo. Th. 2377; B. 1186. [b]II.[/b] [i]honour[/i] bestowed on an object,[i] favour, grace: --[/i] Seó mennisce gecynd mæg ðæm Scyppende lof and wuldor secgean ðara ára and ðara weorþmenda ðe Drihten mancynne forgeaf . . . Hú mihte mannum mára weorðmynd geweorþan, ðonne him on ðyssum dæge gewearþ? Blickl. Homl. 123, 3-15. Wurðment [i]privilegium,[/i] Hpt. Gl. 527, 68. Ic hæfde gemynt ðé tó árwurðienne on ǽhtum and on feó, ac God ðé benǽmde ðæs wurðmintes [i]decreveram magnifice honorare te, sed Dominus privavit te honore disposito[/i], Num. 24, 11. For synderlícum wurðmente [i]propter privilegium[/i] ([i]singularem honorem[/i]), Hpt. Gl. 411, 31. Frumgife &l-bar; wurðmente [i]praerogativam,[/i] 457, 29. Hit nán wundor nys ðæt sé hálga cynincg untrumnysse gehǽle, nú hé on heofonum leofaþ . . . hæfð hé ðone wurðmynt ([i]the privilege of healing sickness[/i]) for his gódnesse, Homl. Skt. ii. 26, 277. Syndrige wyrðmenta [i]privilegia[/i], Hpt. Gl. 517, 2. Ic wát hwá mé wyrðmyndum ([i]graciously[/i]) on wudubáte ferede ofer flódas, Andr. Kmbl. 1809 ; An. 907. [b]III.[/b] [i]honour, decoration, ornament :--[/i] Uueorðmynd [i]infula[/i], Wrt. Voc. ii. 110, 66. Weorþmynd [i]infulas[/i], 43, 60. Gif ðú wénst ðætte wundorlíc gerela hwelc weorþmynd sié ([i]pulcrum variis fulgere vestibus putas ?[/i]), ðonne telle ic ða weorþmynd ðæm wyrhtan ðe hié worhte, Bt, 14, 1; Fox 42, 18. Yr byð æðelinga gehwæs wyn and wyrðmynd, Runic pm. Kmbl. 344, 31; Rún. 27. Hé geseáh sigeeádig bil, wigena weorðmynd, Beo. Th. 3122; B. 1559. Wel bið ðam eorle ðe him oninnan hafaþ rúme heortan, ðæt him biþ for worulde weorðmynda mǽst, Exon. Th. 467, 18 ; Alm. 3. [b]IV.[/b] [i]honour, glory, fame: --[/i] Byð ðé weorðmynd (wurðmynt, [i]v. l.[/i]) beforan midsittendum [i]erit tibi gloria coram simul discumbentibus[/i], Lk. Skt. 14, 10. Ðæt hié witen ðæt mín þrym and mín weorðmynd máran wǽron ðonne ealra óþra kyninga, Nar. 33, 4. On his winestran handa wǽre wela and wyrðmynt ([i]gloria[/i]) . . . Hé mæt ðone welan and ðone wyrðmynd tó ðære winestran handa, Past. 50; Swt. 389, 17-19. Wæs Hróðgáre herespéd gyfen, wíges weorðmynd ([i]glorious success in war[/i]), Beo. Th. 130 ; B. 65. Ðý læs hié ormóde wǽron, and ðý sǽnran mínes willan and weorðmyndo ([i]the slower to do my will and promote my glory[/i]), Nar. 32, 24. Ic ([i]Eve[/i]) wæs mid weorþmende on neorxna wange [i]I lived glorious in Paradise[/i], Blickl. Homl. 89, 8. Hé heóld ðone arcestól mid mycclan weorðmynte, Chr. 1068; Erl. 206, 16. Sió eáðmódnes ieruð beforan ðæm gilpe, and hió cymð ǽr ǽr ða weorðmyndu (wyrðmynðu, Hatt. MS.) [i]gloriam praecedit humilitas,[/i] Past. 41 ; Swt. 298, 16. Dryhtne ðe hyre weorþmynde geaf, mǽrþe on moldan ríce, Judth. Thw. 26, 25 ; Jud. 343. Wé hæfdon wlite and weorðmynt, Cd. Th. 274, 10; Sat. 152. Him God sealde weorðmynda dǽl, Beo. Th. 3509 ; B. 1752. Hé wæs for weorulde wís, weorðmynþa georn, Met. 1, 51. Ðæt ðú gefeó in ðæm fromscipe mínes lífes, and eác blissige in ðǽm weorðmyndum, Nar. 32, 32. Hé weorþmyntum þáh [i]he throve gloriously[/i], Beo. Th. 16; B. 8. [b]V.[/b] [i]honour, dignity, honourable position[/i] or [i]office :--[/i] Ne gedafenaþ ná munuce ðæt hé ǽniges worldlíces wyrðmyntes gyrne [i]non convenit monacho mundanum quemquam honorem desiderare[/i], L. Ecg. P. iii. 10 ; Th. ii. 198, 30. Ða weorðmynde cynehádes hé fleáh [i]rex fieri noluit[/i], Past. 3 ; Swt. 33, 20. Tyddre weorþmyntas [i]fragiles honores[/i], Wrt. Voc. ii. 150, 38. Tó weorðmyndum [i]ad fasces[/i], 99, 35: 4, 47. Wyrþmyndum [i]titulis[/i], 95, 47. Ne bidde wé ná leáse welan ne gewítenlíce wurðmyntas, Homl. Th. i. 158, 26. [b]VI.[/b] [i]dignity, nobleness :--[/i] Seó wlitige, weorðmynda full, heáh and hálig heofuncund þrýnes, Exon. Th. 24, 2 ; Cri. 378. Ára mé for hire wuldres weorþmyndum, Blickl. Homl. 89, 22. Wolde reordigean ríces hyrde hálgan stefne, werodes wísa wurðmyndum ([i]nobly, with dignity[/i]) spræc, Cd. Th. 194, 10; Exod. 258. \[Habban þene eche wurðment mid Gode, O. E. Homl. i. 107, 21. Ilæsten UNCERTAIN scal is worðmunt (me wole of him telle, 2nd MS.), Laym. 18851. Si Drihhtin wurrþminnt and loff and wullderr, Orm. 3379. ȝef þu hit ȝulde to his wurðmunt þe scheop þe, Kath. 216. Cf. He cweð þet he wolde hit wurðminten and arwurðen, Chr. 656 ; Erl. 30, 3.\][/m]
weorþness
	[m1][b]weorþness[/b], e; [i]f.[/i] [b]I.[/b] [i]worthiness, honourable character :--[/i] For his geearnunge wurþnys\[se\] (wyrðnesse, Bd. M. 194, 34) hé wæs fram eallum monnum lufad [i]ob meritorum dignitatem ab omnibus diligebatur[/i], Bd. 3, 14; S. 540, 10. Tó lífes wyrþnysse [i]ad vite honestatem[/i], Anglia xiii. 368, 48. [b]II.[/b] [i]dignity, nobility, honourable[/i] or [i]honoured condition: --[/i] Werðnes [i]dignitas,[/i] Kent. Gl. 582. Æþele æfter ðysse worulde wurþnysse [i]ad saeculi hujus dignitatem nobilis,[/i] Bd. 4, 9; S. 577, 2. Ðú ðe menisc gicynd bufa frumes frumcendnisse eft boetest wyrðnise [i]qui humanam naturam supra prime originis reparas dignitatem,[/i] Rtl. 35, 13. [b]III.[/b] [i]dignity, honourable office : --[/i] Hæfde se cyning efenhlétan ðære cynelícan wurþnysse ([i]regiae dignitatis[/i]), Bd. 3, 14 ; S. 539, 30. [b]IV.[/b] [i]dignity, state, imposing show :--[/i] Hé férde tó Róme mid micelre weorþnesse, Chr. 855 ; Erl. 68, 28. [b]V.[/b] [i]honour[/i] shewn to an object :-- On wurþnysse ðínre [i]in honore tuo,[/i] Ps. Spl. 44, 10. Ne is wítge búta worðnis ([i]sine honore[/i]) búta on oeðel his, Mk. Skt. Lind. 6, 4. v. un-weorþness.[/m]
weorþscipe
	[m1][b]weorþscipe[/b], es; [i]m.[/i] [b]I.[/b] [i]worship, honour[/i] shewn to an object :-- Gif hwá biþ mid hwelcum welum geweorþod, hú ne belimpþ se weorþscipe tó ðam ðe hine geweorðaþ; ðæt is tó herianne hwéne rihtlícor [i]si quod ex appositis luceat, ipsa quidem, quae sunt apposita, laudantur[/i], Bt. 14, 3; Fox 46, 12. Ða dysiende wénaþ ðætte ðæt ðing sié ǽlces weorþscipes betst wyrþe ðætte hí medemæste ongiton magon [i]labuntur hi, qui quod sit optimum, id reverentiae cultu dignissimum putant,[/i] 24, 4; Fox 86, 10. Nys nán wítega bútan weorðscype (wurð-, [i]v. l.[/i]) ([i]sine honore[/i]), búton on his earde, Mt. Kmbl. 13, 57 : Mk. Skt. 6, 4. Hí wunnon æfter weorðscipe (wyrþ -,[i] v. l.[/i]) on ðisse worulde, and tiledon gódes hlísan, Bt. 40, 4 ; Fox 240, 5. Ealne ðæne bysmor wé gyldaþ mid weorðscype ðám ðe ús scendaþ, Wulfst. 163, 10. Mid wurðscipe underfón, Chr. 785; Erl. 57, 19: Nicod. 20; Thw. 10, 26. Him cómon lác tó wurðscipe, Ælfc. T. Grn. 7, 32. Yfelwillende men nǽnne weorþscipe næfdon, Bt. 15; Fox 48, 17. Uorðscip, Lind. : worðscip, Rush., [i]honorem,[/i] Jn. Skt. 4, 44. [b]II.[/b] [i]honour, honourable[/i] or [i]honoured condition, dignity, honours :--[/i] Se weorþscipe and se anweald, gif hé becymþ tó ðam dysigan, hé mæg hine gedón weorþne [i]dignitates honorabilem, cui provenerint, reddunt[/i], Bt. 27, 1 ; Fox 94, 18. Benumen ǽgþer ge ðínra welona ge ðínes weorþscipes, 7, 3; Fox 20, 5. Welan and weorþscipes hí willniaþ [i]opes, honores ambiant,[/i] 32, 3; Fox 118, 29: Met. 19, 44. Hwæt mæg ic ðé máre secgan be ðam weorþscipe and be ðam anwealde ðisse worulde . . . Gé ne ongitaþ ðone heofoncundan anweald and ðone weorþscipe, se is eówer ágen . . . Hwæt se eówer wela and se eówer anweald ðe gé nú weorþscipe hátaþ, gif hé becymþ tó ðam eallra wyrrestan men [i]quid de dignitatibus potentiaque disseram, quas vos, verae dignitatis ac potestatis inscii, coelo exaequatis ? quae si in improbissimum quemque ceciderint ?[/i] Bt. 16, 1 ; Fox 48, 27-34. Mann ðá ðá hé on wurðscype ([i]in honore[/i]) wæs, Ps. Spl. 41, 21. Hé ([i]Joseph[/i]) heóld his fæder on fullum wurðscipe ðǽr mid eallum his bróðrum, Ælfc. T. Grn. 5, 7. [b]III.[/b] [i]honour, glory: --[/i] Míne fýnd mínne weorðscipe tó duste gewyrcen [i]inimicus gloriam meam in pulverem deducat[/i], Ps. Th. 7, 5. [b]IV.[/b] [i]honour, state, magnificence :--[/i] Hé férde tó Róme mid mycclum wurðscipe, Chr. 855 ; Erl. 69, 18. [b]V.[/b] [i]dignity[/i] of behaviour :-- Móderlícere stæððinysse &l-bar; wurðscipe [i]materna gravitate[/i] [i]&l-bar;[/i] [i]dignitate[/i], Hpt. Gl. 469, 38. [b]VI.[/b] [i]worthiness, excellence, nobleness :--[/i] Weorþscipe [i]vel[/i] geþungennes [i]dignitas[/i], i. [i]honestas, excellentia, fastigium[/i], Wrt. Voc. ii. 140, 25. Sittende hé tǽhte ; ðæt belimpð tó wurðscipe láreówdómes, Homl. Th. i. 548, 25. Hié álýsde for his weorþscipe Eádmund cyning, Chr. 942; Erl. 116, 18. [b]VII.[/b] [i]an honour, a dignity, an honourable office[/i] or [i]position :-- [/i] Ealdordómas [i]vel[/i] ða héhstan wurðscipas [i]fasces[/i], biscoplíc wurðscipe [i]flamininus honor[/i], Wrt. Voc. i. 59, 53, 54. Swelce wræccan woldon underfón ðone weorðscipe and eác ða byrðenne [i]infirmus quisque, ut honoris[/i] (plebium ducatus) [i]onus percipiat[/i], [i]anhelat[/i], Past. 7 ; Swt. 51, 23. Se ðe wel þénaþ, hé gódne wyrðscipe him sylfum gestrýnð [i]qui bene ministraverit, gradum bonum sibi adquirit,[/i] R. Ben. 54, 18. [b]VIIa.[/b] [i]pl. Dignities, persons in office[/i] (?) :-- Wyrþscipas [i]comitia[/i] (cf. weorþung-dæg). Wrt. Voc. i. 21, 65. [b]VIII.[/b] [i]an honour, ornament, decoration :-- [/i] Wurðscipe [i]infula,[/i] Hpt. Gl. 458, 24. Gifu gumena byð gleng and herenys, wraðu and weorðscype, and wræcna gehwam ár and ætwist, Runic pm. Kmbl. 340, 25 ; Rún. 7. Mid twám wurðscipum geglængde se ælmihtiga Scyppend ðæs mannes sáwle; ðæt is mid écnysse and eádignysse, Homl. Skt. i. 1, 150. [b]VIII a.[/b] [i]honour, cause of an object being honoured[/i] or [i]honourable :--[/i] Hit gewearð ðæt ðam wísan men com tó lofe and tó wyrðscype ðæt se unrihtwísa cyning him teohhode tó wíte [i]ita cruciatus, quos putabat tyrannus materiam crudelitatis, vir sapiens fecit esse virtutis[/i], Bt. 16, 2 ; Fox 52, 26. [b]IX.[/b] [i]what is honoured[/i] or [i]prized, an excellent thing, a good :-- [/i] On swelcum and on óþrum swelcum lǽnum and hreósendum weorþscipum ([i]riches, fame, power[/i], etc. , [i]have been enumerated; [/i] cf. ðám lǽnum gódum, I. 1 UNCERTAIN), Bt. 24, 3 ; Fox 82, 21. v. un-, weorold-weorþscipe.[/m]
weorþung
	[m1][b]weorþung[/b], e ; [i]f. [/i] [b]I.[/b] [i]honouring, shewing of honour[/i] to an object, [i]honour, reverence :--[/i] Ðæm is simle wuldor and weorðung, Blickl. Homl. 169, 28. Ne is wítga búta worðunge ([i]sine honore[/i]), búta on oedle his, Mk. Skt. Rush. Lind. 6, 4. For ðínre weorþunge [i]in honore tuo,[/i] Ps. Th. 44, 10. Gif hé on ríce becymð, for ðære weorðunge ðæs folces hé bið on oferméttu áwended and gewunaþ tó ðæm gielpe [i]si ad regiminis culmen eruperit, in elationem protinus usu gloriae permutatur[/i], Past. 3 ; Swt. 35, 12. Leóhtfæt bið á byrnende for ðara swaþa weorþunga, Blickl. Homl. 127, 31. Wé habbaþ on Godes naman weorðunge bisceop gebletsode, Wulfst. 176, 2. Hé bið on gódre weorþunge [i]he will be highly respected, [/i] Lchdm. iii. 158, 10. [b]Ia.[/b] in religious matters, (1) [i]worship[/i] of a god, [i]divine worship, religious service :--[/i] Tídsangas [i]canonica[/i], weorþung [i]canor[/i], Wrt. Voc. ii. 128, 27. Dægrédsanges weorþung is þus tó healdenne [i]matutinorum solempnitas ita agatur, [/i] R. Ben. 37, 5. Ne dear man forhealdan lytel ne mycel ðæs ðe gelagod is tó gedwolgoda weorðunge, Wulfst. 157, 14. Drihtne tó wurðunga, Lev. 2, 2. Ídola wurðinge, L. N. P. L. 48 ; Th. ii. 298, 1. (2) [i]honouring[/i] of a person, thing, or season, [i]celebration, commemoration, festival :-- [/i] Mycel is þeós weorþung ðæs hálgan Sancte Ióhannes gebyrde, Blickl. Homl. 167, 13. On ðæm dæge ðe seó tíd bið and his ([i]S. Michael[/i]) weorðung, 209, 17. Be ðisse hálgan tíde weorþunga ðe wé tó dæg mǽrsian sceolan and weorþian, 161, 4. Be ðyses dæges ([i]Pentecost[/i]) weorþunga, 133 UNCERTAIN, 12. Æt eallra háligra weorðunge [i]at the feast of All Saints[/i], L. Alf. pol. 43; Th. i. 92, 8. Hé ða weorþunge Eástrena on riht ne heóld ne nyste [i]de observatione Paschae minus perfecte sapiebat, [/i] Bd. 3, 17 ; S. 545, 2. Weorðunga, Blickl. Homl. 137, 8. Hí tó Hierusalem faran woldon for ðære hálgan róde wurðunga, ðe man æfter náht manegum dagum wurðian sceolde, Homl. Skt. ii. 23 b, 350. [b]II.[/b] [i]nobleness, glory, excellence :-- [/i] Ðæt wuldres bearn UNCERTAIN on ðysne middangeard ástág, and seó heofencunde weorþung ðone fǽmnlícan bósm Sancta Marian gefylde, Blickl. Homl. 165, 27. Mycel is se háligdóm and seó weorþung Sancte Ióhannes, ðæs mycelnesse se Hǽlend sylfa tácn sægde . . . Hé on his mægenes weorþunga oferswíþ ealra óþerra martira wuldor, 167, 16-25. Him wile God miltsian for heora mægena weorþunga, and for eorþlícra manna gebedum, 47, 8. Næs riht on ðære stówe ǽnigne tó ácwellanne for ðære stówe weorþunge, Nar. 30, 3. Apostola ðínra worðunge folc ðín giwynsumia [i]apostolorum tuorum Petri et Pauli honore plebs tua exultet[/i], Rtl. 59, 33. Ðæt hé Sanctus Ióhannes lífes weorþunga gesecgan mæge, Blickl. Homl. 163, 36. [b]III.[/b] [i]ornament, decoration :--[/i] Crist com tó wlitignesse and tó weorþunge his brýde, Blickl. Homl. 11, 31. Godwebba cyst, ðæt ðám hálgan húse sceolde tó weorþunga weorud sceáwian, Exon. Th. 70, 11 ; Cri. 1137. \[Þat folc sungen UNCERTAIN heore leofsong ure Helende to wurðinge, O. E. Homl. i. 7, 10. Godes laȝe bit ec mon wurðie his feder mid muchelere wurþunge, 109, 27. Ðe, God, to wurðinge, Gen. and Ex. 33. [i]O. H. Ger.[/i] werdunga [i]solemnitas, celebritas, dignitas: Icel.[/i] virðing [i]worship, reputation, honour.[/i] \] v. breóst-, dæg-, háls-, hám-, hord-, bring-, mann-, neód-, sinc-, stán-ILLEGIBLE, sundor-, tîd- UNCERTAIN, treów-, un-, wíg-, will-weorþung.[/m]
weorþung-dæg
	[m1][b]weorþung-dæg[/b], es; [i]m.[/i] [b]I.[/b] [i]a day for the bestowing of honours[/i] or [i]offices : --[/i] Árdagas [i]vel[/i] weorðungdagas (weordung-, Wrt.) [i]comitiorum dies, honorum dies[/i], Wrt. Voc. ii. 132, 29. \[[b]II.[/b] [i]a day for worship[/i] or [i]celebration :--[/i] Setteres dei wes heore Sunedei, and bet heo heolden heore wurðingdei þene we doð, O. E. Homl. i. 9, 9.\][/m]
weorþung-stów
	[m1][b]weorþung-stów[/b], e; [i]f. A place for worship :--[/i] On ðære hálgan wurðungstówe [i]de tabernaculo testimonii[/i], Lev. 1, 1.[/m]
weorud
	[m1][b]weorud[/b], weoruld, weosan, weosend, weosnian, weosule, weota, weotan, weoðo-bán, weoðo-bend, weotian, weotuma. v. weorod, weorold, wesan, wesend, wisnian, wesle, wita, witan, wiþo-bán, wiþo-bend, witian, wituma.[/m]
weoxian
	[m1][b]weoxian[/b]; [i]p.[/i] ode [i]To wipe, make clean :--[/i] Ðacian, ðecgan and fald weoxian, Anglia ix. 261, 18. Hús gódian, rihtan and weoxian, 262, 19. \[Cf. [i]O. H. Ger.[/i] wisken [i]tergere.[/i]\].[/m]
wépan
	[m1][b]wépan[/b]; [i]p.[/i] weóp, wép (wǽpde, Lind.), [i]pl.[/i] weópon, wépon ; [i]pp.[/i] wópen [i]To weep, wail, mourn, lament :--[/i] Ic wépe [i]fleo[/i], ðú wépst (wǽpst, [i]v. l.[/i]) [i]fles[/i], ic weóp[i] fleui[/i], gewópen [i]fletum,[/i] Ælfc. Gr. 26, 1; Zup. 152, 18. [b]I.[/b] [i]intrans.[/i] (1) of persons :-- Maria stód and weóp (hrémende &l-bar; uoepende [i]plorans,[/i] Lind.); and ðá heó weóp (gewǽp [i]fleret,[/i] Lind.), heó ábeáh nyðer . . . Ða englas cwǽdon tó hyre : " Wíf, hwí wépst (uoepæs, Lind.: woepes, Rush., [i]ploras[/i]) ðú ? " Jn. Skt. 20, 11-13. Hé geseah mycel gehlýd wépende ([i]flentes[/i]) . . . Hé cwæþ: " Hwí wépaþ ([i]ploratis</i>) gé?" Mk. Skt. 5, 38, 39. Beornas grétaþ, wépaþ wánende wérgum stefnum, Exon. Th. 61, 31 ; Cri. 993. Hé weóp ([i]ploravit[/i]) bityrlíce, Mt. 26, 75 : Andr. Kmbl. 2799; An. 1402. Hé weóp (geweǽp [i]fleuit[/i], Lind.) ofer hig, Lk. Skt. 19, 41. Wé heófdun and gé ne weópun (wǽpde gié [i]plorastis[/i], Lind.), 7, 32. Ne ceara ðu ne ne wép, Blickl. Homl. 143, 4. Wépan [i]ploremus[/i], Ps. Th. 94, 6. Wépan wé and geþencan hú Drihten cwæð : "Eádige beóþ ða ðe nú wépaþ ([i]lugent,[/i] Mt. 5, 5), " Blickl. Homl. 25, 19. Gif ðú wistest hwæt ðé tóweard is, ðonne weópe ðú mid mé, Homl. Th. i. 404, 27. Ðá ongan hé wépan (woepa [i]flere[/i], Lind., Rush.), Mk. Skt. 14, 72. Mid wépendre béne [i]lacrymosis precibus,[/i] Bd. 1, 12 ; S. 480, 26. Mid wǽpendre stefne [i]flebili voce,[/i] 480, 37; Wépendre, Blickl. Homl. 87, 26, 8. Drihten hýrde míne wépendan stefne ([i]vocem fletus mei[/i]), Ps. Th. 6, 7. Ða ðe wǽpende ([i]flentes[/i]) sǽton, Bd. 5, 12; S. 627, 14. Heófendum and wépendum (wópendum [i]flentibus[/i], Lind.), Mk. Skt. 16, 10. Hé gemétte swíþe manige wépende, and wǽron UNCERTAIN cweþende : " Wá ús lá. . . " And ðá him swá wépendum, ðá com ðara sacerda ealdorman, Blickl. Homl. 153, 25-33. Hí ofslógon weras and wífmen and ða wépendan cild [i]interfecerunt omnia a viro usque ad mulierem, ab infante usque ad senem,[/i] Jos. 6, 21. (2) of other than human beings:--Weóp eal gesceaft, Rood Kmbl. 110; Kr. 55. [b]I a.[/b] where tears are shed:--On mínum bedde ic síce and wépe [i]lavabo lectum meum,[/i] Ps. Th. 6, 5. Hé sægde ðæt ða hálgan triów swíðe wépen and mid micle sáre instyred wǽron ([i]uberibus lacrimis commoueri[/i]), Nar. 28, 11. Hé ongan wépan hlúttrum teárum. Ðá fræng hine his mæssepreóst for hwon hé weópe [i]coepit ad lacrymarum profusionem effici. Quem dum presbyter suus, quare lacrymaretur interrogasset,[/i] Bd. 3, 14; S. 541, 3-5. Hé wæs wépende mid teárum, Blickl. Homl. 151, 20: Andr. Kmbl. 117; An. 59. [b]II.[/b] [i]trans.[/i] (a) with accusative, [i]to mourn, lament, bewail, deplore,[/i] (1) of persons:--Hé weóp his sunu [i]lugens filium suum,[/i] Gen. 37, 34. Hit wæs þeáw, ðæt man sceolde wépan ǽlcne deádne mann; and ðæt folc hyne weóp ([i]flevit eum Aegyptus[/i]) hundseofontig daga, 50, 3. (Hí) weópan wyrde ([i]prolis[/i]) [i]luxerunt fata[/i] ([i]parentes,[/i] Ald. 176), Wrt. Voc. ii. 94, 5: 51, 34. Ne wép ðone wræcsíð Andr. Kmbl. 2861; An. 1433. Wræcsíð wépan, Exon. Th. 166, 23; Gú. 1047: 443, 30; Kl. 38. Ðæt ðætte óðre menn unáliéfedes dót hé sceal wépan suá suá his ágne scylde [i]illicita perpetrata ab aliis ut propria deplorat,[/i] Past. 10; Swt. 61, 15. Ðá hé hine ealle wépende geseah [i]when he saw all mourning him,[/i] Blickl. Homl. 225, 22. Wópene [i]lamentatae,[/i] Blickl. Gl. (2) of other than human beings:--Ne wæl wépeþ wulf se grǽga, Exon. Th. 343, 2; Gn. Ex. 151. (b) with gen. [i]to mourn[/i] for, [i]be grieved[/i] at:--Hwá is swá heardheort ðæt ne mæg wépan swylces ungelimpes? Chr. 1085; Erl. 219, 40. \[[i]O. E. Homl.[/i] wiep; [i]p.: A. R.[/i] weop: [i]Laym.[/i] weop, wep: [i]Will,[/i] wep, wepte: [i]Chauc.[/i] weep, wepte; [i]pp.[/i] wopen: [i]Piers P.[/i] wept: [i]Goth.[/i] wópjan; [i]p.[/i] wópida [i]to cry: O. Sax.[/i] wópian; [i]p.[/i] wióp, wép [i]to mourn: O. L. Ger.[/i] wópan; [i]p.[/i] wiep: [i]O. Frs.[/i] wépa: [i]O. H. Ger.[/i] wuofan; [i]p.[/i] wiof [i]flere, plorare, plangere, lacrimari, deflere;[/i] wuofen; [i]p.[/i] uuofta [i]plorare, flere, lugere: Icel.[/i] œpa; [i]p.[/i] œpta [i]to cry, scream.[/i]\] v. be-, ge-wépan.[/m]
wépend-líc
	[m1][b]wépend-líc[/b]; [i]adj. Lamentable, mournful:--[/i]Reówlíc and wépendlíc tíd wæs ðæs geáres, ðe swá manig ungelimp wæs forðbringende, Chr. 1086; Erl. 220, 22. Wépendlíce [i]flebiles[/i] ([i]and[/i] wépendlíc [i]flebilis.[/i] v. Wülck. Gl. 240, 16), Wrt. Voc. ii. 149, 41. \[[i]O. H. Ger.[/i] wuofant-líh [i]luctuosus.[/i]\] v. be-wépendlíc.[/m]
wépendlíce
	[m1][b]wépendlíce[/b]; [i]adv. Lamentably, mournfully, grievously:--[/i]Wépendlíce tó bewépenne synd [i]flebiliter deplorandi sunt,[/i] Scint. 77, 3.[/m]
wer
	[m1][b]wer[/b], es; [i]m.[/i] [b]I.[/b] [i]a man, a male person:--[/i]Wer oððe wǽpman [i]vir,[/i] Wrt. Voc. i. 73, 11. Wer wintrum geong ([i]Isaac[/i]), Cd. Th. 174, 34; Gen. 2888. Wíffæst wer [i]a married man,[/i] L. C. S. 55; Th. i. 406, 14. Se Godes wer Sanctus Martinus, Blickl. Homl. 213, 36. Se eádiga wer, 215, 31. Se weor (wer, Rush.) [i]uir,[/i] Lk. Skt. Lind. 8, 38. Woer (wer, W. S., Rush.), 9, 38. Of ðæs weres ([i]viri[/i]) handa ic ofgange ðæs mannes ([i]hominis[/i]) líf, Gen. 9, 5. On weres háde, Elen. Kmbl. 144; El. 72: Apstls. Kmbl. 53; Ap. 27. Ðæs weres tíd s&c-tilde;i Symforiani, Shrn. 119, 17. Gelíc ðam wísan were ([i]viro[/i]), Mt. Kmbl. 7, 24. Ic nǽnigne wer ([i]uirum,[/i] Lk. 1, 34) ne ongeat, Blickl. Homl. 7, 21. Wundne wer (cf. gewundodne monn, Bt. 15; Fox 48, 16), Met. 8, 35. Gé Galiléiscan weras [i]uiri Galilei,[/i] Blickl. Homl. 123, 20. Niniuetisce weras (wæras [i]viri,[/i] Lind.), Mt. Kmbl. 12, 41. Týn hreófe weras (wæras, Lind.: wearas, Rush. [i]uiri[/i]), Lk. Skt. 17, 12. Fíftig rihtwísra wera [i]quinquaginta justos,[/i] Gen. 18, 26. Wælrǽs weora, Beo. Th. 5886; B. 2947. Fíf ðúsendo wæro &l-bar; wærana (weorona, Rush., [i]uirorum[/i]), Mk. Skt. Lind. 6, 44. Ymbseted mid syxtigum werum ðǽm strengestum ðe on Israhélum wǽron, Blickl. Homl. 11, 17. Hálige weoras [i]viros sanctos,[/i] Bd. 5, 10; S. 623, 41. [b]I a.[/b] in conjunction with words denoting a woman:--Óðer wæs idese onlícines, óþer on weres wæstmum, Beo. Th. 2708; B. 1352. Ðeós bið gecíged fǽmne, for ðam ðe heó ys of were genumen [i]haec vocabitur virago, quoniam de viro sumpta est,[/i] Gen. 2, 23. Gif wíf be óðrum were forlicge, L. C. S. 54; Th. i. 406, 6. Gif oxa ofhníte wer oþþe wíf ([i]virum aut mulierem[/i]), L. Alf. 21; Th. i. 48, 27: Exon. Th. 225, 24; Ph. 394. Weras mid wífum, Cd. Th. 104, 20; Gen. 1738. Weras, wíf samod, Andr. Kmbl. 3330; An. 1668. Weras and wíf, Exon. Th. 448, 26; Dóm. 60. Weras and idesa, 176, 7; Gú. 1205. Eall wífa cynn and wera, Blickl. Homl. 5, 24: Beo. Th. 1990; B. 993. Twá hund and eahta and feówertig wera, and nigon and feówertig wífa, Blickl. Homl. 239, 14. Bletsung gemǽne werum and wífum, Exon. Th. 7, 14; Cri. 101. Ge weras ge wíf, Blickl. Homl. 107, 11. ¶ in the plural the word seems sometimes to include women as well as men:--Hé wolde for wera synnum eall áǽðan, Cd. Th. 77, 23; Gen. 1279. Folcdryht wera, sáwla gehwylce, Exon. Th. 66, 5; Cri. 1067. Wera endestæf (cf. Blickl. Homl. 239, 14 [i]supra[/i]), Andr. Kmbl. 270; An. 135. Heofones gim, wyncondel wera, Exon. Th. 174, 31; Gú. 1186. In wera lífe, 26, 13; Cri. 416. Wera cneórissum, 347, 4; Sch. 7. Ðú ne wilnast weora ǽniges deáð, Ps. C. 54. Feówertig daga níð wæs wællgrim werum, Cd. Th. 83, 23; Gen. 1384: 109, 1; Gen. 1816. Lencten on tún geliden hæfde werum tó wícum, Menol. Fox 58; Men. 29. Næs ðǽr hláfes wist werum, Andr. Kmbl. 43; An. 22. Fǽhðe ic wille on weras stǽlan, eall ácwellan ða beútan beóð earce bordum, Cd. Th. 81, 28; Gen. 1352. [b]II.[/b] [i]a man, a male that has reached man's estate:--[/i]Ðá áworden ic am uoer ic giídlade ða ðe uoeron lytles [i]quando factus sum vir, evacuavi quae erant parvuli,[/i] Rtl. 6, 19. Fíf þúsenda wera (wearana, Lind.: weora, Rush., [i]virorum[/i]) bútan wífum and cildum, Mt. Kmbl. 14, 21. Ic mægen wera ([i]virorum[/i]) eom, and litlincgas nellaþ forbígean mé, Coll. Monast. Th. 29, 1. Weras and wífmen and ða wépendan cild, Jos. 6, 21. [b]III.[/b] [i]a being in the form of a man:--[/i]Grendel, wonsǽlig wer (cf. 2708; B. 1352 [i]supra[/i]), Beo. Th. 210; B. 105. Twégen weras (wæras, Lind.: wearas, Rush., [i]uiri[/i]) Móysés and Hélias, Lk. Skt. 9, 30. Abraham geseah þrí weras standende him gehende, Gen. 18, 2. [b]IV.[/b] [i]a married[/i] or [i]a betrothed man, a man[/i] (as in [i]man[/i] and wife), [i]a husband,[/i] v. wer-leás:--Swá micel swá ðæs wífes wer ([i]maritus mulieris[/i]) girnþ, Ex. 21, 22. Hereríc hire wer ([i]vir ejus[/i]), Bd. 4, 23; S. 594, 44. Be ðon ðe ryhtgesamhíwan bearn hæbben, and ðonne se wer gewíte, L. In. 38; Th. i. 126, 2. Wer and wíf beóð in ánum líchoman, Bd. 1, 27; S. 491, 13: Exon. Th. 327, 11; Vy. 2: Blickl. Homl. 185, 26. Ðæt hé hý healdan wille swá wær his wíf sceal, L. Edm. B. 1; Th. i. 254, 7. Iósep hyre wer ([i]vir[/i]), Mt. Kmbl. 1, 19. Wearð seó módor gegremod æfter hire weres forðsíðe fram hire cilde, Homl. Th. ii. 30, 4. Geong wuduwe mót eft ceorlian æfter hire weres forðsíðe, L. Ælfc. P. 43; Th. ii. 382, 32. Heó leofode mid hyre were seofan gér of hyre fǽmnháde, Lk. Skt. 2, 36: Cd. Th. 134, 1; Gen. 2218. Gif mon hǽme mid monnes wífe, gebéte ðam were, L. Alf. pol. 10; Th. i. 68, 9: Exon. Th. 153, 6; Gú. 821. Gif wuduwe binnan geáres fæce wer geceóse, L. C. S. 74; Th. i. 416, 8. Wær, L. Edm. B. 4; Th. i. 254, 16. Iósep, Marian wer (wær, Rush., [i]virum[/i]), Mt. Kmbl. 1, 16. Hié noldan heora wera ræstgemánan sécean, Blickl. Homl. 173, 16. Heora wíf him sǽdon, ðæt hié him woldon óðerra wera ceósan ([i]sobolem se a finitimis quaesituras[/i]), Ors. 1, 10; Swt. 44, 22. Wíf ic lǽrde ðæt hié heora weras lufedan, Blickl. Homl. 185, 23. [b]V.[/b] [i]a male,[/i] (1) of human beings:--Wer and wíf hé gesceóp hí [i]masculum et feminam creavit eos,[/i] Gen. 5, 2. (2) of plants:--Ys ðeós wyrt twégea cynna, ðæt is wer (wær, [i]v. l.[/i]) and wíf, Lchdm. i. 204, 9. Ðeós wyrt is twéga cynna, óðer ys wíf, óðer wer, 252, 20. [b]V a.[/b] in grammar, [i]masculine gender:--Participia[/i] belimpaþ tó þrým cynnum, tó were and tó wífe and tó náðrum cynne, Ælfc. Gr. 39; Zup. 243, 19. \[[i]Orm. O. and N. Gen. and Ex.[/i] were: [i]Laym.[/i] were ([i]dat.[/i]): [i]Goth.[/i] wair: [i]O. Sax. O. Frs. O. H. Ger.[/i] wer: [i]Icel.[/i] verr: [i]Lat.[/i] vir.\] v. dryht-, folc-, húsel-, leód-, riht-wer.[/m]
wer
	[m1][b]wer[/b] [i]and[/i] [b]were,[/b] es; [i]m.[/i] \[[i]The word seems to be interchangeable with[/i] wer-gild (q. v.), e. g.:--Gif hé geþeó ðæt hé hæbbe híwisc landes . . . þonne bið his wergild .cxx. sci&l-bar;&l-bar;.; and gif hé ne geþeó búton tó healfre híde, þonne sí his wer (were, [i]v. l.[/i]) .lxxx. sci&l-bar;&l-bar;., L. Wg. 7; Th. i. 186, 14. Wergildes ([i]v. l.[/i] weres) . . . Se wer, 1; Th. i. 186, 3, 4. Bið cynges ánfeald wergild .vi. þegna wer (wergyld, [i]v. l.[/i]), L. M. L.; Th. i. 190, 4.\] [i]The price set upon a man according to his degree:--[/i]Be fullan were, sý swá boren swá hé sý, L. Edm. S. 1; Th. i. 248, 4. Twelfhyndes mannes wer is twelf hund scyllinga. Twyhyndes mannes wer is twá hund sci&l-bar;&l-bar;. . . . Eal man sceal æt cyrliscum were be ðære mǽðe dón ðe him tó gebyreþ, swá wé be twelfhyndum tealdan, L. E. G. 13; Th. i. 174, 13-14, 176, 3. Gif wylisc mon hæbbe híde londes, his wer bið. cxx. sci&l-bar;&l-bar;.; gif hé hæbbe healfe, .lxxx. sci&l-bar;&l-bar;.; gif hé nǽnig hæbbe, .lx. scillinga, L. In. 32; Th. i. 122, 9 (cf. Wealh, gif hé hafaþ fíf hýda, hé bið syxhynde, 24; Th. i. 118, 10. Wealh gafolgelda, .cxx. sci&l-bar;&l-bar;.; his sunu, .c.; ðeówne, .lx.; somhwelcne, fíftegum, 22; Th. i. 118, 3). [b]I.[/b] when a person was wrongfully (for other cases v. ǽ-gilde) slain, the [i]wer[/i] of the slain man could be claimed from the slayer (cf. wergild, [b]I[/b]), who was bound to furnish security for the payment, and the date for the first instalment of such payment was fixed. According to a law of Cnut the slain man must have been in a hundred and in a tithing to make the claim for the [i]wer[/i] valid:--Gif man ofslægen weorðe, gylde hine man swá hé geboren sý. And riht is ðæt se slaga, siþþan hé weres beweddod hæbbe, finde ðǽrtó wærborh . . . be ðam ðe ðǽrto gebyrige; ðæt is æt twelfhyndum were gebyriaþ twelf men tó werborge, .viii. fæderemmǽgðe, and .iiii. médrenmǽgðe. Ðonne ðæt gedón sý, ðonne rǽre man cyninges munde. ([i]Then at intervals of twenty-one days[/i] healsfang, manbót, fyhtwíte [i]respectively were to be paid.[/i]) Ðæs ([i]the payment of[/i] fyhtwíte) on .xxi. nihtan ðæs weres ðæt frumgyld, and swá forð ðæt forgolden sý on ðam fyrste ðe witan gerǽden, L. E. G. 13; Th. i. 174, 15-29. Be fǽhðe. Ǽrest æfter folcrihte slaga sceal his forspecan on hand syllan, and se forspeca mágum, ðæt se slaga wille bétan wið mǽgðe. Ðonne syþþan gebyreþ ðæt man sylle ðæs slagan forspecan on hand, ðæt se slaga móte mid griðe nýr and sylf wæres weddian. ([i]The proceedings are then as in the preceding extract, with the exception that[/i] fyhtwíte [i]is not mentioned; so that the first payment of[/i] wer [i]is made twenty-one days earlier[/i]), L. Edm. S. 7; Th. i. 250, 12-21. Wé wyllaþ ðæt ǽlc freó man beó on hundrede and on teóðunge gebróht ðe láde wyrðe beón wylle oþþe weres wyrðe, gif hine hwá áfylle ofer .xii. wintre, L. C. S. 20; Th. i. 386, 21. Be swá ofslægenes monnes were. Gif mon ðæs ofslægenan weres bidde, L. In. 21; Th. i. 116, 3-4. Gif mon twyhyndne mon unsynnigne mid hlóðe ofsleá, gielde se ðæs sleges andetta sié wer . . . Gif hit sié syxhynde . . . se slaga wer . . . Gif hé sié twelfhynde . . . se slaga wer . . . Gif hlóð ðis gedó . . . ealle forgielden ðone wer gemǽmum[/m]
wer
	[m1][b]wer[/b] (were?), es; [i]m. n. (?) A guard[/i] (? cf. werian, warn), [i]a troop, band[/i] :-- Were [i]manipulo[/i] (coelestis militiae manipulo, Ald. 50), Wrt. Voc. ii. 83, 2 : 56, 75. In ic wæs cempena láreów, and mid mycclum were ymbseald, nú ic eom ána forlǽten, Homl. Skt. ii. 30, 195.[/m]
wer
	[m1][b]wer[/b], es; [i]m.[/i] [b]I.[/b] [i]a weir, a dam[/i] :-- Salomon sǽde ðætte suíðe deóp pól wǽre gewered on ðæs wísan monnes móde, and suíðe lytel unnyttes út fleówe. Ac se se ðe ðone wer bricð, and ðæt wæter út forlǽt, se bið fruma ðæs geflites [i]dicitur : 'Aqua profunda verba ex ore viri;'[/i] Prov. 18, 4. [i]Qui ergo dimittit aquam, caput est jurgiorum,[/i] Past. 38; Swt. 279, 16. [b]II.[/b] often the [i]wer[/i] is connected with fishing, and the word seems sometimes to be used of the water that is kept in by the dam :-- [i]Captura[/i] (captura [i]locus piscosus, ubi capiuntur pisces,[/i] Migne), [i]detentio, captio[/i] hæft [i]vel wer,[/i] Wrt. Voc. ii. 128, 31. Ðis is ðæs hagan bóc on Winceastre and ðes healfan weres æt Brægentforda and ðæs æcersplottes ðe ðǽrtó líð (cf. dimidium cuiusdam piscarii uadum ad capturam piscium æt Bræge decurrentem, ad Uetus monasteriam pertinentem, cum unius iugeris sibi adjacentis portione, 134, 31-34), Cod. Dip. Kmbl. vi. 136, 11. Hé wundrude and ealle ða ðe mid him wǽron on ðam were ([i]in captura[/i]) ðara fixa, Lk. Skt. 5, 9. Terram cum omnibus ad se pertinentibus rebus necessariis hoc est, in siluis, in campis, in captura etiam piscium quae terrae illi adjacet, ubi sunt scilicet duo quod nostratim dicitur waeres, Cod. Dip. Kmbl. i. 64, 10. Æt ǽlcum were, ðe binnan ðám .xxx. hídan is, gebyreþ ǽfre se óðer fisc ðam landhláforde, iii. 450, 25. Andlang Úse tó Kekan were; of Kekan were andlang Úse tó Caluwan were, 170, 31. Mid were and mid mylene, 243, 10. Be eá tó Brihtwoldes were; of ðam were tó ðære díc, 424, 19. On Eádmundes wer; of Eádmundes were, vi. 31, 14, 34. \[Ic gife þas landes and þas wateres and meres and fennes and weres, Chr. 656; Erl. 31, 5. Ic gife þa twa dæl of Witlesmere mid watres and mid wæres and feonnes, 963; Erl. 122, 15. He set in weres (dam, [i]v. l.[/i]) of watres wildernes [i]posuit desertum in stagnum aquae,[/i] Ps. 106, 35. [i]M. H. Ger.[/i] wer : [i]Ger.[/i] wehr [i]a weir, dam.[/i] Cf. [i]Icel.[/i] vörr; [i]f. a fenced-in landingplace;[/i] ver; [i]n. a fishing-place.[/i]\] v. cyt-, fisc-, ford- (Cod. Dip. Kmbl. iii. 437, 11), hæc-, mylen-wer.[/m]
wer-bǽre
	[m1][b]wer-bǽre[/b], es; [i]n. A weir where fish are caught[/i] :-- Se mylenstede and ðæt land ðæt ðe ðǽrtó hýrð . . . and ða werbǽra and seó mǽd be norðan eá, and ða hammas, Cod. Dip. Kmbl. v. 383, 17. Tó Cranemere, and ðǽre gebyraþ tó six wæebǽre, iii. 344, 2.[/m]
wer-beám
	[m1][b]wer-beám[/b], es; [i]m. A strong man, warrior[/i] :-- Ðá slóh mid hálige hand heofonríces weard werbeámas ([i]the Egyptians in the Red Sea[/i]), wlance ðeóde, Cod. Th. 208, 20; Exod. 486. Cf. the epithets derived from words denoting trees which are applied to men in Icelandic poetry. v. Corpus Poeticum Boreale, ii. 476.[/m]
wer-bold
	[m1][b]wer-bold[/b], es; [i]n. Weir-building[/i] :-- Se gebúr sceal his riht dón . . . tó werbolde .xl. mǽra oððe án fóðer gyrda, Cod. Dip. Kmbl. iii. 450, 37.[/m]
wer-borh
	[m1][b]wer-borh[/b]; [i]gen.[/i] -borges; [i]m. A security for the payment of[/i] wer. v. first two passages under wer, I.[/m]
werc
	[m1][b]werc[/b] [i]glosses[/i] nanus, Wet. Voc. ii. 60, 45 : 71, 36. \[[i]Elsewhere[/i] nanus [i]is rendered by[/i] dweorh, [i]for which[/i] werc [i]is perhaps wrongly written. Or[/i] (?) werc [i]might be for[/i] wearh. v. wearg.\][/m]
werc
	[m1][b]werc[/b], wercan, wer-cweþan. v. weorc, wyrcan, wearg-cweþan.[/m]
wer-cyn\[n\]
	[m1][b]wer-cyn\[n\][/b], es; [i]n. Mankind[/i] :-- World wendeþ . . . wercyn (wen-, MS.) gewíteþ, Exon. Th. 354, 45; Reim. 61. Cf. wer-þeód.[/m]
werdan
	[m1][b]werdan[/b]. v. wirdan.[/m]
werde
	[m1][b]werde[/b] [i]glosses[/i] opes, Kent. Gl. 864. ([i]For[/i] préde? cf. [i]opes superbe[/i] ofermóde préde, 249.)[/m]
were
	[m1][b]were[/b], wered [i]a troop,[/i] wered [i]sweet,[/i] were-mód. v. wer, weorod [i]a troop,[/i] weorod [i]sweet,[/i] wer-mód.[/m]
were-wulf
	[m1][b]were-wulf[/b], es; [i]m. A wer-wolf, a fiend[/i] :-- Ðæt se wódfreca werewolf tó swýðe ne slíte, ne tó fela ábíte of godcundre heorde, L. C. E. 26; Th. i. 374, 30 : L. I. P. 6; Th. ii. 310, 30 : Wulfst. 191, 16.[/m]
wer-fǽhþ
	[m1][b]wer-fǽhþ[/b], e; [i]f. Slaying, in pursuing the feud, under circumstances that call for the payment of[/i] wer \[cf. L. Alf. pol. 42 : Be fǽhðum . . . Gif hé ([i]a man's foe[/i]) wille on hond gán and his wǽpenu sellan, and hwá ofer ðæt on him feohte, gielde swá wer swá wunde, swá hé gewyrce, Th. i. 90, 19\] :-- Be werfǽhðe tyhtlan. Se ðe bið werfǽhðe betogen, and hé onsacan wille ðæs sleges mid áðe, L. In. 54; Th. i. 136, 9-11. Ǽlc mon mót onsacan werfǽhðe gif hé mæg oþþe dear, 46; Th. i. 132, 1.[/m]
werg
	[m1][b]werg[/b], wergan [i]to defend,[/i] wergan [i]to curse,[/i] wergend [i]a protector,[/i] wergend [i]malignans.[/i] v. wearg, werian, wirgan, weriend, wirgend.[/m]
wer-genga
	[m1][b]wer-genga[/b], an; [i]m. A stranger who seeks protection in the land to which he has come[/i] :-- Deóra gesíð, wildra wærgenga, Nabochodonossor [i]the beasts' comrade, the stranger that sought shelter among wild beasts, Nebuchadnezzar,[/i] Cd. Th. 257, 25; Dan. 663. Gif eów Dryhten Crist lýfan wylle, ðæt gé his wergengan ([i]Guthlac, who had Christ's protection in the wilderness.[/i] Cf. Ic mé frið wille æt Gode gegyrnan . . . mec Dryhtnes hond mundaþ . . . hér sceal mín wesan eorðlíc éþel, 117, 23-30; Gú. 228-232. Nú ic ðis lond gestág . . . mé friðe healdeþ . . . se ðe mægna gehwæs wealdeþ, 120, 28-121, 3; Gú. 278-283) in ðone láðan lég lǽdan móste, Exon. Th. 137, 29; Gú. 536 : 144, 28; Gú. 685. \[[i]The Latinized[/i] wargangus [i]occurs in the Lombard laws[/i] : Omnes wargangi, qui de exteris finibus in regni nostri finibus advenerint. [i]And[/i] wargengus [i]among the Franks[/i] : Si quis wargengum occiderit. v. Grff iv. 103 : Grmm. R. A. 396. Cf. [i]also Icel.[/i] verð-gangr (ver-) [i]going about asking for food[/i] (verðr).\] v. waru, werian.[/m]
wergian
	[m1][b]wergian[/b] [i]to curse,[/i] wérgian [i]to grow weary.[/i] v. wirgan, wérigian.[/m]
wer-, were-gild
	[m1][b]wer-, were-gild[/b], es; [i]n.[/i] \[[i]The word seems interchangeable with[/i] wer (q. v.), [i]which in the later laws is the more frequent form.[/i]\] [i]The price set upon a man according to his degree[/i] :-- Twelfhyndes mannes wergyld bið six ceorla wergyld, L. O. 13; Th. i. 182, 21. Ceorles wergild (weregild, 1. 20) is .cc. and .lxvi. þrimsa, ðæt bið .ii. hund sci&l-bar;&l-bar;. be Myrcna lage, L. Wg. 6; Th. i. 186, 11. Norðleóda cynges gild .xxx. þúsend þrymsa, fífténe þúsend þrymsa bið ðæs wergildes (wæres, 1. 16), 1; Th. i. 186, 2. (The wergilds for other ranks are given in the sections of this article.) Ceorles wergild is on Myrcna lage .cc. sci&l-bar;&l-bar;. Ðegnes wergild is syx swá mycel, ðæt bið .xii. hund sci&l-bar;&l-bar;. Ðonne bið cynges ánfeald wergild .vi. þegna wer be Myrcna lage, ðæt is .xxx. þúsend sceatta, and ðæt bið ealles .cxx. punda. Swá mycel is ðæs wergildes on folces folcrihte be Myrcna lage, L. M. L. ; Th. i : 190, 2-7. Cyninges horswealh, se ðe him mæge geǽrendian, ðæs wergield bið .cc. sci&l-bar;&l-bar;., L. In. 33; Th. i. 122, 14. [b]I.[/b] when a person was wrongfully slain the [i]wergild[/i] of the slain man could be claimed from the slayer. Cf. wer, I :-- Gif man leúd ofsleá an þeófðe, licge bútan wyrgelde, L. Wih. 25; Th. i. 42, 13. Se .vii. nihta móna is gód on tó fixianne, and æðeles monnes wergild an tó manianne, Lchdm. iii. 178, 14. [b]I a.[/b] for those who were concerned in the receiving of the [i]wergild[/i] see wer, I a, and the following :-- Gif man his mæn freólse gefe, . . . freólsgefa áge his erfe ænde wergeld, L. Wih. 8; Th. i. 38, 16. (See also the cases quoted under IV.) [b]I b.[/b] as to the form which the payment might take see wer, I c, and the following :-- Mót hé gesellan monnan and byrnan and sweord on ðæt wergild, L. In. 54; Th. i. 138, 1. (Cf. for similar payment : Mid .lx. sci&l-bar;&l-bar;. gebéte . . . and ðæt sié on cwicǽhtum, and mon nǽnigne mon on ðæt ne selle, L. Alf. pol. 18; Th. i. 72, 12.) Tó ðam ðæt hió hyre bróðra wergild gecure on swylcum þingum swylce hyre and hire nýhstan freóndum sélost lícode. And hió ðá swá dyde ðæt hió ðæt wergeld geceás on ðam íglande ðe Teneð is nemned, ðæt is hundeahtatig hída landes ðe hió ðær æt ðæm cyninge onfeóng, Lchdm. iii. 426, 16-21. [b]II.[/b] in case of certain crimes the criminal's [i]wergild[/i] was exacted as a penalty, v. wer, III :-- Gif frí man wið fríes mannes wíf geligeþ, his wergelde ábicge, L. Ethb. 31; Th. i. 10, 6. Forgielde hé hine selfa be his wergilde, L. Alf. pol. 7; Th. i. 66, 12. [b]II a.[/b] the payment of the [i]wergild[/i] is in some cases an alternative, v. wer, III b :-- Sí þreóra án for his feore . . . wergild, éce þeówet, hengenwítnung, L. Eth. vii. 16; Th. i. 332, 18. Þolige hé lífes oþþe wæregildes (were-, [i]v. 1.[/i]), L. C. S. 62; Th. i. 408, 23. Wealde se cyniug þreóra ǽnes; oþþe hine man cwelle, oþþe ofer sǽ selle, oþþe hine his wergelde áliése, L. Wih. 26; Th. i. 42, 17. Hé hine be his wergilde áliése, oþþe be his were geswicne, L. In. 15; Th. i. 112, 2. Hé bið feorhscyldig, nimþe him se cyning álýfan wille ðæt man wergylde álýsan móte, L. Eth. vii. 15; Th. i. 332, 15. [b]II b.[/b] of the uses to which [i]wergild[/i] paid as a fine in religious matters (cf. L. E. G. 2; Th. i. 168, 1-3) could be applied see the following :-- Gif for godbótan feohbót áríseþ, ðæt gebyreþ rihtlíce . . . tó godcundan neódan ([i]these are enumerated in the section[/i]); hwílum be wíte, hwílum be wergilde ([i]at times the[/i] feohbót [i]is in the form of[/i] wergild), L. Eth. vi. 51; Th. i. 328, 4-10. [b]III.[/b] the [i]wergild[/i] served as a standard by which other matters might be regulated, v. wer, IV :-- Se ðe on ðære fóre wǽre ðǽr mon monnan ofslóge, getriéwe hine ðæs sleges, and ða fóre gebéte be ðæs ofslegenan wergielde. Gif his wergield sié .cc. sci&l-bar;&l-bar;., gebéte mid .l. sci&l-bar;&l-bar;., and ða ilcan riht dó man be ðám deórborenum, L. In. 34; Th. i. 124, 1. Twelfhyndes mannes áð forstent .vi. ceorla áð, for ðam . . . his wergyld bið six ceorla wergyld, L. O. 13; Th. i. 182, 21. Gif hé hine selfne triówan wille, dó ðæt be cyninges wergelde, L. Alf. pol. 4; Th. i. 64, 2. Gif hé ládian wille, dó ðæt be ðæs cynges wergilde, oþþe mid þryfealdan ordále, L. Eth. v. 30; Th. i. 312, 7. Gylde ðam cyninge be his weregilde (wer-, [i]v. l.[/i]), L. C. S. 67; Th. i. 410, 17. In the following case the [i]wergild[/i] seems to have suggested the amount of a bequest to the church :-- Hió ([i]the testator's wife[/i]) gebrenge æt Sancte Petre mín twá wergild, gif ðet Godes wille seó ðæt heó ðæt færeld áge, Chart. Th. 481, 10. [b]IV.[/b] instances of the payment of [i]wergild[/i] are the following. The two young princes Æþelred and Æþelbriht were slain by Thunor, and to their sister eighty hides of land was given as [i]wergild,[/i] Lchdm. iii. 424-6. In the war between Ecgfriþ and Æþelred the former's brother was slain. Theodore brought about peace between them 'ðæt nǽniges mannes feorh tó lore wearþ, ne máre blódgyte wæs for ðam ofslægenan cyninges bréðer, ac hé mid feó wiþ hine geþingode, ðæt heora sib wæs,' Bd. 4, 21; S. 590, 24. In 687 Mul, Ceadwalla's brother, was burnt in Kent : in 694 'Cantware geþingodon wiþ Íne, and him gesaldon xxx m., for ðon ðe híe ǽr Mul forbærndon, Chr. 694; Erl. 42, 15. \[[i]O. Frs.[/i] wer-geld, -ield : [i]O. H. Ger.[/i] wer-, weri-gelt [i]fiscus, pretium.[/i] Cf. [i]Icel.[/i] mann-gjöld; [i]pl.[/i]\] Cf. leód, leód-gild; [i]and see[/i] Kemble's Saxons in England, vol. i. c. x, Grmm. R. A. 650. Ceorles wergild is on Myrcna lage .cc. sci&l-bar;&l-bar;. Ðegnes wergild is syx swá mycel, ðæt bið .xii. hund sci&l-bar;&l-bar;. Ðonne bið cynges ánfeald wergild .vi. þegna wer be Myrcna lage, ðæt is .xxx. þúsend sceatta, and ðæt bið ealles .cxx. punda. Swá mycel is ðæs wergildes on folces folcrihte be Myrcna lage, L. M. L.; Th. 1: 190, 2-7. Cyninges horswealh, se ðe him mæge geǽrendian, ðæs wergield bið .cc. sci&l-bar;&l-bar;., L. In. 33; Th. i. 122, 14. [b]I.[/b] when a person was wrongfully slain the [i]wergild[/i] of the slain man could be claimed from the slayer. Cf. wer, [b]I[/b]:--Gif man leúd ofsleá an þeófðe, licge bútan wyrgelde, L. Wih. 25; Th. i. 42, 13. Se .vii. nihta móna is gód on tó fixianne, and æðeles monnes wergild an tó manianne, Lchdm. iii. 178, 14. [b]I a.[/b] for those who were concerned in the receiving of the [i]wergild[/i] see wer, [b]I a,[/b] and the following:--Gif man his mæn freólse gefe, . . . freólsgefa áge his erfe ænde wergeld, L. Wih. 8; Th. i. 38, 16. (See also the cases quoted under [b]IV.[/b]) [b]I b.[/b] as to the form which the payment might take see wer, [b]I c,[/b] and the following:--Mót hé gesellan monnan and byrnan and sweord on ðæt wergild, L. In. 54; Th. i. 138, 1. (Cf. for similar payment: Mid .lx. sci&l-bar;&l-bar;. gebéte . . . and ðæt sié on cwicǽhtum, and mon nǽnigne mon on ðæt ne selle, L. Alf. pol. 18; Th. i. 72, 12.) Tó ðam ðæt hió hyre bróðra wergild gecure on swylcum þingum swylce hyre and hire nýhstan freóndum sélost lícode. And hió ðá swá dyde ðæt hió ðæt wergeld geceás on ðam íglande ðe Teneð is nemned, ðæt is hundeahtatig hída landes ðe hió ðǽr æt ðæm cyninge onfeóng, Lchdm. iii. 426, 16-21. [b]II.[/b] in case of certain crimes the criminal's [i]wergild[/i] was exacted as a penalty, v. wer, [b]III[/b]:--Gif frí man wið fríes mannes wíf geligeþ, his wergelde ábicge, L. Ethb. 31; Th. i. 10, 6. Forgielde hé hine selfa be his wergilde, L. Alf. pol. 7; Th. i. 66, 12. [b]II a.[/b] the payment of the [i]wergild[/i] is in some cases an alternative, v. wer, [b]III b[/b]:--Sí þreóra án for his feore . . . wergild, éce þeówet, hengenwítnung, L. Eth. vii. 16; Th. i. 332, 18. Þolige hé lífes oþþe wæregildes (were-, [i]v. l.[/i]), L. C. S. 62; Th. i. 408, 23. Wealde se cyning þreóra ǽnes; oþþe hine man cwelle, oþþe ofer sǽ selle, oþþe hine his wergelde áliése, L. Win. 26; Th. i. 42, 17. Hé hine be his wergilde áliése, oþþe be his were geswicne, L. In. 15; Th. i. 112, 2. Hé bið feorhscyldig, nimþe him se cyning álýfan wille ðæt man wergylde álýsan móte, L. Eth. vii. 15; Th. i. 332, 15. [b]II b.[/b] of the uses to which [i]wergild[/i] paid as a fine in religious matters (cf. L. E. G. 2; Th. i. 168, 1-3) could be applied see the following:--Gif for godbótan feohbót áríseþ, ðæt gebyreþ rihtlíce . . . tó godcundan neódan ([i]these are enumerated in the section[/i]); hwílum be wíte, hwílum be wergilde ([i]at times the[/i] feohbót [i]is in the form of[/i] wergild), L. Eth. vi. 51; Th. i. 328, 4-10. [b]III.[/b] the [i]wergild[/i] served as a standard by which other matters might be regulated, v. wer, [b]IV[/b]:--Se ðe on ðære fóre wǽre ðǽr mon monnan ofslóge, getriéwe hine ðæs sleges, and ða fóre gebéte be ðæs ofslegenan wergielde. Gif his wergield sié .cc. sci&l-bar;&l-bar;., gebéte mid .l. sci&l-bar;&l-bar;., and ða ilcan riht dó man be ðám deórborenum, L. In. 34; Th. i. 124, 1. Twelfhyndes mannes áð forstent .vi. ceorla áð, for ðam . . . his wergyld bið six ceorla wergyld, L. O. 13; Th. i. 182, 21. Gif hé hine selfne triówan wille, dó ðæt be cyninges wergelde, L. Alf. pol. 4; Th. i. 64, 2. Gif hé ládian wille, dó ðæt be ðæs cynges wergilde, oþþe mid þryfealdan ordále, L. Eth. v. 30; Th. i. 312, 7. Gylde ðam cyninge be his weregilde (wer-, [i]v. l.[/i]), L. C. S. 67; Th. i. 410, 17. In the following case the [i]wergild[/i] seems to have suggested the amount of a bequest to the church:--Hió ([i]the testator's wife[/i]) gebrenge æt Sancte Petre mín twá wergild, gif ðet Godes wille seó ðæt heó ðæt færeld áge, Chart. Th. 481, 10. [b]IV.[/b] instances of the payment of [i]wergild[/i] are the following. The two young princes Æþelred and Æþelbriht were slain by Thunor, and to their sister eighty hides of land was given as [i]wergild,[/i] Lchdm. iii. 424-6. In the war between Ecgfriþ and Æþelred the former's brother was slain. Theodore brought about peace between them 'ðæt nǽniges mannes feorh tó lore wearþ, ne máre blódgyte wæs for ðam ofslægenan cyninges bréðer, ac hé mid feó wiþ hine geþingode, ðæt heora sib wæs' Bd. 4, 21; S. 590, 24. In 687 Mul, Ceadwalla's brother, was burnt in Kent: in 694 'Cantware geþingodon wiþ Íne, and him gesaldon xxx &m-tilde;., for ðon ðe híe ǽr Mul forbærndon, Chr. 694; Erl. 42, 15. \[[i]O. Frs.[/i] wer-geld, -ield: [i]O. H. Ger.[/i] wer-, weri-gelt [i]fiscus, pretium.[/i] Cf. [i]Icel.[/i] mann-gjöld; [i]pl.[/i]\] Cf. leód, leód-gild; [i]and see[/i] Kemble's Saxons in England, vol. i. c. x, Grmm. R. A. 650.[/m]
wergild-þeóf
	[m1][b]wergild-þeóf[/b], es; [i]m. A thief whose[/i] wergild [i]was paid as a punishmen for his crime[/i] \[cf. Gif þeóf sié gefongen, swelte hé deáðe, oþþe his líf be his were man áliése, L. In. 12; Th. i. 110, 8\]:--Be wergeldþeófes forefonge. Gif mon wergildþeóf geféhð, and hé losige ðý dæge ðám monnum ðe hine gefóð, þeáh hine mon gefó ymb niht, náh him mon máre æt ðonne ful wíte, L. In. 72; Th. i. 148, 5-8. At omni tributo publicalium rerum et ab expeditionalibus causis et a cunctis operibus uel regis uel principis sit terra in perpetuam libera, ita ut nec pontem nec arcem facere debeant, nec de furtis aliquam poenam soluere, nec etiam fures illo quos Saxonice uuergeldtheouas alicui foras reddant; sed si capiantur, in illorum dominio sunt habendi, Cod. Dip. Kmbl. i. 172, 7: 14. ¶ the word is also used to denote the right to receive the wergilds paid in case of theft; cf. the preceding passage:--Huic libertati concedo additamentum in qua, ut ab omnibus apertius et plenius intelligatur, nomina consuetudinum Anglice praecepi ponere: scilicet, mundbryche, . . . flýmena fyrmðe, wergeldþeóf, úðleáp (cf. wer, [b]III a[/b]), . . . fyrdwíte . . ., aliasque omnes leges et consuetudines quae ad me pertinent, Chart. Th. 411, 26-34.[/m]
wergness
	[m1][b]wergness[/b], wergulu, wergum, Cd. Th. 267, 22; Sat. 42, wergþu, wergung. v. weargnes, wirgness, weargol, wearh; [i]m.[/i] (?), wirgþu, wirgung.[/m]
wer-hád
	[m1][b]wer-hád[/b], es; [i]m. The male sex:--[/i]Werhád oððe wífhad [i]sexus,[/i] Ælfc. Gr. 11; Zup. 78, 16: Wrt. Voc. i. 50, 7: 70, 19. Werhádes man [i]mas[/i] vel [i]masculus,[/i] 70, 17. Ǽlc werhádes man [i]omne masculinum[/i] . . . se werhádes man [i]masculus,[/i] Gen. 17, 12, 24. Ealle werhádes men [i]omnes viri,[/i] 7, 27. Werhádes and wífhádes hé gesceóp hig [i]masculum et feminam creavit eos,[/i] 1, 27. Werhádes men ongunnon ðone dreám, and wífhádes men him sungon ongeán, Homl. Th. ii. 548, 11. Ðæt hí heora clǽnnesse healdan be heora háde, swá werhádes swá wífhádes, swá hwæðer swá hit sý, L. Edm. E. 1; Th. i. 244, 11.[/m]
werh-brǽde
	[m1][b]werh-brǽde[/b], werhte, weria. v. wearg-brǽde, wærcan, wearg.[/m]
werian
	[m1][b]werian[/b], wergan; [i]p.[/i] ede. [b]I.[/b] [i]to hinder, check, restrain:--[/i]Stán sépte sacerdas sweotolum tácnum, witig werede, and worde cwæð, Andr. Kmbl. 1485; An. 744. Egesan stódon, weredon wælnet ([i]deadly toils hampered[/i](?)), Cd. Th. 190, 20; Exod. 202. Ic wylle ðæt ǽlc man hæbbe symle ða men gearowe on his lande, ðe lǽden ða men ðe heora ágen sécan willen, and hý for nánum médsceattum ne werian, L. Ed. 7; Th. i. 162, 25. [b]I a.[/b] [i]to dam[/i] water, v. wering:--Sume weriaþ on gewitlocan wísdómes streám, welerum gehæftaþ, ðæt hé on unnyt út ne óflóweþ, Past. 65; Swt. 469, 2. [b]II.[/b] [i]to keep off, drive away:--[/i]Wereth [i]abiget,[/i] Wrt. Voc. ii. 98, 18. [b]II a.[/b] [i]to keep off[/i] something from a person ([i]dat.[/i]), [i]to keep[/i] a person ([i]dat.[/i]) [i]from[/i] something ([i]acc.[/i]), v. warian, [b]IV[/b]:--Ic mínum fótum fǽcne síðas werede [i]ab omni mala via prohibui pedes meos,[/i] Ps. Th. 118, 101. Ǽgðer óðrum trymede heofonríces hyht, helle wítu wordum werede (cf. gihét im he&b-bar;anríki endi helleógethwing werida mid wordun, Hél. 2082), Andr. Kmbl. 2107; An. 1055. [b]III.[/b] [i]to defend, resist attack upon:--[/i]God geseah his ([i]St. Paul's[/i]) geðanc, ðæt hé éhte geleáffulra manna ðurh ware ðære ealdan ǽ, and hine gespræc:--'Saule . . . ic eom seó sóðfæstnys ðe ðú werast,' Homl. Th. i. 390, 8. Hé unheánlíce hine werede, Chr. 755; Erl. 48, 33. His ríce hé heardlíce werode ða hwíle ðe his tíma wæs, 1016; Erl. 155, 6. Hú his seó mycle hand on gewindæge werede and ferede [i]qua die manus ejus liberavit eos de manu tribulantis,[/i] Ps. Th. 77, 42. Hé under segne sinc ealgode, wælreáf werede, Beo. Th. 2414; B. 1205. Wé on orlege hafelan weredon, 2658; B. 1327. Hí céne hí weredon, Byrht. Th. 140, 5; By. 283. Ðá hé ([i]Peter[/i]) his Drihten werian wolde, L. Ælfc. P. 51; Th. ii. 386, 22. Gif hé hine werian wille, L. Ath. i. 1; Th. i. 198, 20: v. 12, 1; Th. i. 240, 29: 3; Th. i. 242, 10. Utan líf and land ealle werian, L. Eth. v. 35; Th. i. 312, 22: Chr. 1010; Erl. 144, 8. Burh werian, Blickl. Homl. 79, 16. Wígsteal wergan, Exon. Th. 315, 31; Mód. 39. Ealle ða ðe hié wergan noldon, Chr. 921; Erl. 107, 4. [b]III a.[/b] [i]to defend[/i] against, (1) with dat.:--Ðonne hand wereþ feorhhord feóndum, Wald. 99; Vald. 2, 21. Hí woldon burh wráðum werian, Cd. Th. 119, 7; Gen. 1976. Wergan éþelstól Ætlan leódum, Exon. Th. 325, 34; Víd. 121. (2) with prep. [i]wið[/i]:--Ða hí fæstlíce wið ða fýnd weredon, Byrht. Th. 134, 11; By. 82. Wit unc wið hronfixas werian þóhton, Beo. Th. 1086; B. 541. Breóstnet wera wíð feónd folmum werigean, Cd. Th. 192, 26; Exod. 237. [b]III b.[/b] [i]to defend[/i] at law:--Se ðe on gemóte mid wiðertihtlan hine sylfne oþþe his man werige, L. C. S. 27; Th. i. 392, 6. Se Englisca hine werige mid orneste oþþe mid írene . . . Gif se Englisca nele hine werian mid orneste oþþe mid gewitnesse, hé ládige hine mid írene, L. W. ii. 2; Th. i. 489, 13-19. Werige hine se Fræncisca mid unforedan áþe, 3; Th. i. 489, 24. Se ðe can mid leásungan wæwerdlíce werian, and mid unsóðe sóð oferswíðan, Wulfst. 169, 1. [b]III c.[/b] in the phrase [i]werian land[/i] the word refers to the performance of services that might be demanded from the holders of land:--Werige ([i]the Latin version has[/i] adquietet) se cotsetla his hláfordes inland, gif him man beóde, æt sǽwearde and æt cyniges deórhege and æt swilcan ðingan swilc his mǽð sý, L. R. S. 3; Th. i. 432, 27. v. Kemble's Saxons in England, i. 323. ¶ the phrase commonly occurs where an assessment is made for a smaller number of hides than those actually held, and is retained in Domesday Book in the Latin [i]defendere pro[/i] (a certain number of hides):--Hé geúðe ðæt man ðæt land on eallum þingon for áne híde werode, swá swá his yldran hit ǽr gesetton and gefreódon, wǽre ðǽr máre landes, wǽre ðǽr læsse . . . Ealles ðæs landes is án hund hída: ac ða gódan cynegas . . . ǽlc æfter óðran, ðæt ylce land swá gefreódon Gode tó lofe and his þeówan tó bryce intó fóstorlande, ðæt hit man ǽfre on ende for áne híde werian sceolde, Cod. Dip. Kmbl. iii. 112, 5-24. Nú wille ic ðæt hit man on eallum þingon for áne híde werige . . . sý ðér máre landes, sý ðér lesse ([i]there were[/i] 578 [i]hides[/i]), 203, 16. Hé werige for twá hída, iv. 262, 15. Ic wylle ðæt Ǽðelnóð arcebisceop werige his landáre nú, ealswá hé dyde ǽr Ægelríc wǽre geréfa, vi. 187, 19. Ðæt mon ælles ðises freólses áre ǽfre for áne híde werian scolde; for ðam ðe Godes ár ǽfre freogre beón sceal ðonne ǽnig woruldár, v. 113, 33. [b]IV.[/b] [i]to protect, guard from wrong[/i] or [i]injury,[/i] (1) of persons:--God, se ðás fyrd wereþ, Cd. Th. 195, 10; Exod. 274. Gif man ofsleá óþerne for neóde ðǽr hé his hláfordes ceáp werige [i]si quis alium occiderit ex necessitate,[/i] [i]ubi rem domini sui tuebatur,[/i] L. Ecg. C. 24; Th. ii. 150, 5. Ðæt hé ([i]a king[/i]) Godes cyrcan weorþige and werige, L. I. P. 2; Th. ii. 304, 26. Ðæt hí Godes þeówas symle werian and weorðian, L. Eth. vi. 45; Th. i. 326, 23. Hý sculan cyrican wyrðian and werian, L. I. P. 11; Th. ii. 318, 25: 25; Th. ii. 338, 30. Manig strec man wyle, gif hé mæg and mót, werian his man swá hwæðer him þincð ðæt hé hine eáð áwerian mæge, L. C. S. 20; Th. i. 388, 2. (1 a) with dat.:--Ðú mé weredest wráþum feóndum, ðe mé woldon yrre on ácýðan, Ps. Th. 137, 7. (2) of things:--Beaduscrúda betst, ðæt míne breóst wereþ, Beo. Th. 911; B. 453. Se hwíta helm hafelan werede, 2901; B. 1448. [b]V.[/b] [i]to hold, occupy.[/i] v. warian, [b]III a[/b]:--Ða ðe onhǽle eardas weredon, Exon. Th. 123, 14; Gú. 322. \[Ich wolle ðat Gyso bisschop werie ([i]possideat[/i]) now hiss lond also his forgenge aforen hym er dude, Cod. Dip. Kmbl. iv. 195, 14.\] \[Ic eou wulle werien wið elcne herm, O. E. Homl. i. 13, 20. I compe hine werien, Laym. 8288. Weorien heom mid wepnen, 21289. Þu mihht werenn þe fra þeȝȝm, Orm. 1406. Scheld to werien ham mide, A. R. 52, 5. Were þe agean me, 400, 7. Foyne if him lust on foote himself to were, Chauc. Kn. T. 1692. [i]Goth.[/i] warjan [i]prohibere: O. Sax.[/i] werian: [i]O. Frs.[/i] wera: [i]O. H. Ger.[/i] werien [i]prohibere, cohibere, inhibere, resistere, defendere, vetare, abnuere, abigere: Icel.[/i] verja [i]to defend.[/i]\] v. á-, be-, ge-werian; un-wered; warian.[/m]
werian
	[m1][b]werian[/b]; [i]p.[/i] ede, ode. [b]I.[/b] [i]to clothe[/i] with a garment:--Líc ðæt hé ǽr werede mid wǽdum, Exon. Th. 374, 14; Seel. 126. Hié heora líchoman leáfum beþeahton, weredon mid ðý wealde, Cd. Th. 52, 19; Gen. 846. Hwæt sindon gé searohæbbendra byrnum werede, Beo. Th. 481; B. 238: 5052; B. 2529. Hí lifgaþ á leóhte werede, Exon. Th. 237, 26; Ph. 596. [b]II.[/b] [i]to wear[/i] a garment, [i]wear[/i] or [i]bear[/i] a weapon, etc.:--Ðæt hálie reáf, ðæt Aaron wereþ [i]vestem sanctam, qua utetur Aaron,[/i] Ex. 29, 29. Se woruldkempa weraþ woruldlíce wǽpna, Basil adm. 2; Norm. 34, 31. Ðe má ðe se wer weraþ wímmanna gyrlan, L. Ælfc. C. 35; Th. ii. 358, 10. Hit næs þeáw mid him ðæt ǽnig óþer purpuran werede búton cyningum, Ors. 4, 4; Swt. 164, 35: 6, 31; Swt. 284, 23. Heó wyllen weorode, Homl. Skt. i. 20, 44. Ðæt reáf, ðæt se Hǽlend werede, Homl. Ass. 189, 249. Seó cwén werode cynehelm on heáfode, 93, 38. Ða purpuran álecgan, ða hié weredon, Ors. 6, 30; Swt. 280, 21. Ðam folce wæs gewunelíc, ðæt hí weredon býman on ǽlcum gefeohte, Jud. 7, 16. Deóplíc dǽdbót bið ðæt lǽwede man . . . wyllen werige, L. Pen. 10; Th. ii. 280, 20. Werige gehwá swá his háde tó gebyrige, ðæt se preóst ne werige munucscrúd, ne lǽwedra manna, L. Ælfc. C. 35; Th. ii. 358, 7-9. Ne preóst wǽpna ne werige, 30; Th. ii. 354, 3. Ne mót preóst wǽpnu werian mid rihte . . . Nú secgaþ sume preóstas ðæt hí for neóde wǽpn móton werian, L. Ælfc. P. 50, 51; Th. ii. 386, 13-21. Gyldenne hring werian, Ors. 4, 9; Swt. 190, 15. Gyrlan werian, Homl. Ass. 115, 427. Wǽpen wegan (werian, [i]v. l.[/i]) [i]arma ferre,[/i] Bd. 2, 13; S. 517, 7. Reáf tó werigenne [i]vestimentum ad induendum,[/i] Gen. 28, 20. Hrægl tó werianne, L. Alf. 36; Th. i. 52, 25. [b]II a.[/b] in reference to the hair, [i]to wear[/i] a beard, etc.:--Leófgár . . . Haroldes eorles mæssepreóst werede his kenepas on his preóstháde óð ðæt hé wæs biscop. Se forlét . . . his gástlícan wǽpna, and féng tó his spere and tó his sweorde æfter his biscupháde, Chr. 1056; Erl. 190, 24. \[The verb is weak in Chaucer and Wicklif. [i]Goth.[/i] wasjan [i]to clothe: O. H. Ger.[/i] werien [i]vestire: Icel.[/i] verja [i]to clothe.[/i]\] v. ge-werian; for-, scír-, swegel-wered (-od).[/m]
werian
	[m1][b]werian[/b]; [i]p.[/i] ode [i]To remain, continue, live:--[/i]Ic cýðe eów, ðæt ic wylle ðæt Giso bisceop weryge on his lande æt Chyw ælswó hys foregenga ætforen him ǽr dyde [i]sciatis me uelle quod Giso episcopus possideat terram suam apud Chyw sicut fecerunt praedecessores sui,[/i] Cod. Dip. Kmbl. iv. 196, 24. (Cf. werian [i]to defend,[/i] [b]V.[/b]) \[[i]O. L. Ger.[/i] werón [i]esse, subsistere: O. H. Ger.[/i] werén [i]manere, remanere, subsistere, durare: Ger.[/i] währen.\] v. warian [i]to remain;[/i] wesan.[/m]
weriend
	[m1][b]weriend[/b], werigend, es; [i]m. A defender, protector:--[/i]Ic eom ðín wergend [i]ego protector tuus sum,[/i] Gen. 15, 1. Utan lufian úre cyrican, for ðam heó bið úre friðiend and werigend, Wulfst. 239, 7. Hig woldon sumne weriend habban, ðe hí geheólde wið ðæt hǽðene folc, Ælfc. T. Grn. 6, 43. v. be-werigend.[/m]
werig
	[m1][b]werig[/b]. v. wearg.[/m]
wérig
	[m1][b]wérig[/b]; [i]adj.[/i] [b]I.[/b] physical, [i]weary, tired, exhausted, fatigued:--[/i]Ðá hé wæs wérig (uoerig, Lind.: woerig, Rush.) gegán [i]fatigatus ex itinere,[/i] Jn. Skt. 4, 6: Bd. 3, 9; S. 534, 10. Sesirra arn óð ðæt hé wérig becom tó ánum wífmen æt néhstan, Jud. 4, 17: Cd. Th. 88, 9; Gen. 1462. Wérig sceal se wiþ winde róweþ, Exon. Th. 345, 12; Gn. Ex. 187: 307, 26; Seef. 29. Ne forlǽt ðú ðæs blódes tó fela on ǽnne síþ, ðý les se seóca man tó wérig ([i]exhausted[/i]) weorðe oððe swylte, Lchdm. ii. 208, 19. Wǽgdeóra gehwylc wérig swelteþ, Exon. Th. 61, 22; Cri. 988. Móyses willa ne áteorode, ac se wériga líchama, Homl. Skt. i. 13, 40. Móises handa wǽron wérige ([i]graves[/i]), Ex. 17, 12. Féðan sǽton, reste gefégon werige æfter wǽðe, Andr. Kmbl. 1185; An. 593. Wérge, Exon. Th. 115, 2; Gú. 183. Limseóce, wérige, wanhále, Andr. Kmbl. 1159; An. 580. Wérge, Exon. Th. 92, 13; Cri. 1508. Ða wéregan neát ðe man drífeþ and þirsceþ, Elen. Kmbl. 714; El. 357. [b]I a.[/b] where the source of weariness is given, (1) with gen., [i]weary[/i] of [i]or[/i] from doing something:--Wérig ðæs weorces, Exon. Th. 436, 20; Rä. 55, 10. Síþes wérig, Beo. Th. 1162; B. 579. Síðes wérgum, feorrancundum, 3593; B. 1794. (2) with dat. inst., [i]exhausted[/i] by suffering:--Íserne wund, beadoweorca sæd, ecgum wérig, Exon. Th. 388, 5; Rä. 6, 3. Wundum wérig, Andr. Kmbl. 2557; An. 1280. Wítum wérig, Cd. Th. 274, 30; Sat. 162: 291, 9; Sat. 428. Wítum wérige, 285, 25; Sat. 343. Wígend crungon wundum wérige, Byrht. Th. 140, 44; By. 303. Wundum wérge, Beo. Th. 5866; B. 2937. [b]II.[/b] [i]weary[/i] at heart, [i]sad, grieved:--[/i]Ne mæg wérig mód wyrde wiðstondan, ne se hreó hyge helpe gefremman [i]a soul that is sad may not stand against fate, nor the mind that mourns minister help,[/i] Exon. Th. 287, 16; Wand. 15. On wérigum sefan, 74, 18; Cri. 1208. Sendan wérigne sefan, 289, 33; Wand. 57. Hé hafaþ wilde mód, wérige heortan, Salm. Kmbl. 756; Sal. 377. Woldan wérigu wíf wópe bimǽnan æþelinges deáð, Exon. Th. 459, 23; Hö. 4. Wérigra wraþu, 183, 34; Gú. 1337. Eálá ðú ðe eart sió héhste frófer eallra wérigra móda [i]O! summum lassorum solamen animorum,[/i] Bt. 22, 1; Fox 76, 9. [b]III.[/b] [i]that expresses sadness, weary, grievous:--[/i]Hé wépende wéregum teárum his sigedryhten sárgan reorde grétte, Andr. Kmbl. 118; An. 59. Beornas wépaþ wérgum stefnum, heáne, hygegeómre, Exon. Th. 61, 32; Cri. 993. [b]IV.[/b] [i]weary, impatient of the continuance[/i] of anything painful:--Sunu mín, ne ágiémeleása ðú Godes suingan, ne ðú ne beó wérig for his ðreáunge ([i]neither be weary of his correction;[/i] neque fatigeris, cum ab eo argueris, Prov. 3, 11), Past. 36; Swt. 253, 3. \[[i]O. Sax.[/i] síð-wórig [i]weary with travel: O. H. Ger.[/i] wórag [i]crapulatus.[/i]\] v. ádl-, deáþ-, drinc-, ferhþ-, fyl-, gúþ-, heaðu-, hrá-, lid-, lim-, medu-, mere-, rád-, sǽ-, slǽp-, symbel-, un-wérig.[/m]
werig(e)an
	[m1][b]werig(e)an[/b] [i]to curse,[/i] werigend. v. wirgan, weriend.[/m]
wérig-ferhþ
	[m1][b]wérig-ferhþ[/b]; [i]adj. Weary-hearted, disconsolate, depressed:--[/i]Ongan geómormód tó Gode cleopian . . . weóp wérigferð, Andr. Kmbl. 2799; An. 1402. Hí hreówigmóde wurpon hyra wǽpen of dúne, gewitan him wérigferhþe on fleám sceacan, Jud. Thw. 25, 24; Jud. 291. Wérigferðe . . . reónigmóde, Exon. Th. 361, 14; Wal. 19.[/m]
wérigian
	[m1][b]wérigian[/b]; [i]p.[/i] ode [i]To grow weary, get exhausted:--[/i]Ðonne ðæt deófol swíðe wérgaþ, hit séceþ scyldiges mannes nýten, oððe unclǽne treów, Salm. Kmbl. p. 148, 8. Hingrian, ðyrstan, hátian, célan, wérigean (wǽrigean, Bd. M. 78, 22), eall ðæt is of untrumnysse ðæs gecyndes [i]esurire, sitire, aestuare, algere, lassescere, ex infirmitate naturae est,[/i] Bd. 1, 27; S. 494, 15. Ðá ongan his hors semnninga wérian (wérgian, Bd. M. 178, 19) and gestandan [i]equus subito lassescere et consistere coepit,[/i] 3, 9; S. 533, 31. Hwériende [i]aegrotantibus, infirmantibus,[/i] Hpt. Gl. 478, 37.[/m]
werig-líc
	[m1][b]werig-líc[/b], -líce. v. wearg-líc, -líce.[/m]
wérig-mód
	[m1][b]wérig-mód[/b]; [i]adj. Weary in spirit:--[/i]Ic wérigmód wann and cleopode [i]laboravi clamans,[/i] Ps. Th. 68, 3: Andr. Kmbl. 2732; An. 1368: Beo. Th. 1692; B. 844: 3090; B. 1543. Mín freónd siteþ under stánhliðe, . . . wine wérigmód . . . dreógeþ se mín wine micle módceare, Exon. Th. 444, 18; Kl. 49. Gewíteþ wérigmód, wintrum gebysgad, 227, 24; Ph. 428. Gewítaþ áwyrgde, wérigmóde, 117, 19; Gú. 226.[/m]
wérigness
	[m1][b]wérigness[/b], e; [i]f. Weariness, lassitude:--[/i]Móyses wérignyss (v. Ex. 17, 12), Homl. Skt. i. 13, 44. Gehwǽr is on úrum lífe áteorung and wérignys, Homl. Th. i. 490, 7. Ðæt hors ðý gewunelícan þeáwe horsa æfter wérinysse ([i]post lassitudinem[/i]) ongan walwian, Bd. 3, 9; S. 533, 39. Hwæt elles is tó secanne wiþ wérignysse nymþe reste, 1, 27; S. 494, 17.[/m]
wering
	[m1][b]wering[/b], e; [i]f. A dam:--[/i]Ðæt wæter, ðonne hit bið gepynd, hit fundaþ wið ðæs ðe hit ǽr from com . . . Ac gif sió pynding wierð onpennad, oððe sió wering wirð tóbrocen, ðonne tófléwð hit eall, Past. 38; Swt. 277, 8. v. werian, [b]I a[/b]; be-werung.[/m]
wer-lád
	[m1][b]wer-lád[/b], e; [i]f. A[/i] 'lád' (q. v.) [i]in which the number of those who supported the accused by their oaths is determined by the[/i] 'wer' [i]of the accused.[/i] \[See passages under [i]wer,[/i] [b]IV,[/b] wer-gild, [b]III,[/b] and L. H. I. 64, 4; Th. i. 566, 18: Si quis de homicidio accusetur, et idem se purgare velit, secundum natale suum perneget, quod est werelada.\]:--Búton hé geládige hine mid werláde, L. C. S. 39; Th. i. 400, 1. ¶ the equivalent Latin forms [i]werelada negare[/i] or [i]pernegare[/i] occur several times in L. H. I.; see 12, 3; Th. i. 523, 7: 66, 1; Th. i. 569, 4: 74, 1; Th. i. 578, 22: 92, 14; Th. i. 604, 14. Other instances of the Latinized form [i]werelada[/i] are:--Werelada fiat, 85, 4; Th. i. 592, 17: 88, 9; Th. i. 595, 35. Triplicem wereladam habere, 64, 1; Th. i. 566, 3.[/m]
wer-leás
	[m1][b]wer-leás[/b]; [i]adj. Without a husband.[/i] v. wer, [b]IV[/b]:--Sitte ǽlc wydewe .xii. mónað werleás; ceóse syþþan ðæt heó sylf wille, L. Eth. v. 21; Th. i. 310, 3: vi. 26; Th. i. 322, 3: L. C. S. 74; Th. i. 416, 6: Wulfst. 271, 20.[/m]
wer-líc
	[m1][b]wer-líc[/b]; [i]adj.[/i] [b]I.[/b] marking sex, [i]male.[/i] Cf. wer-hád:--Wer [i]uir,[/i] werlíc [i]virilis,[/i] Ælfc. Gr. 5; Zup. 17, 17. Of werlícum folman [i]sine viri vola,[/i] Hpt. Gl. 442, 72. Hié ǽghwelcum cnihtcilde ymbsnidon ðæt werlíce lim, Shrn. 47, 20. Ða werlícan [i]virilia,[/i] Wrt. Voc. i. 283, 54. [b]I a.[/b] marking gender, [i]masculine:--[/i]Æfter gecynde syndon twá cyn on namum, [i]masculinum[/i] and [i]femininum,[/i] ðæt is werlíc and wíflíc. Werlíc cyn byð [i]hic uir[/i] ðes wer. Gemǽne cyn, ðæt is ǽgðer ge werlíc ge wiflíc . . . [i]Neutrum[/i] is náðor cynn, ne werlíces ne wíflíces, Ælfc. Gr. 6, 1-3; Zup. 18, 5-15. [b]II.[/b] marking age, [i]that has reached man's estate.[/i] v. wer, [b]II[/b]:--Ðá hé wæs in werlícre giúguðe [i]in his early manhood,[/i] Shrn. 119, 20. [b]III.[/b] marking married condition, [i]of a husband, marital:--[/i] Werlícere wrǽnnysse [i]maritalis lasciviae,[/i] Hpt. Gl. 434, 61. Tó werlícum gemánan [i]ad maritale consortium,[/i] 502, 23: 442, 74. Werlícre beclyppincge [i]maritali complexu,[/i] 442, 75.[/m]
werlíce
	[m1][b]werlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]after the manner of a male:--[/i]Se ðe ðis werlíce déð [i]qui hoc virili modo fecerat,[/i] L. Ecg. P. iv. 68, 6; Th. ii. 228, 18. [b]II.[/b] [i]like a man, manfully:--[/i]Wer [i]uir,[/i] werlíce [i]uiriliter,[/i] Ælfc. Gr. 232, 16. Werlíce dó ðú [i]viriliter age,[/i] Ps. Spl. 26, 20: Ps. Surt. 26, 14. Ðǽr wǽron getealde æt ðam gereorde fíf ðúsend wera; for ðon ðe ða menn, ðe tó ðam gástlícan gereorde belimpaþ, sceolon beón werlíce geworhte, swá swá se apostol cwæð: 'Beóð wacole, and standaþ on geleáfan, and onginnaþ werlíce ([i]quit you like men;[/i] viriliter agite, 1 Cor. 16, 13).' Ðeáh gif wífmann bið werlíce geworht, and strang tó Godes willan, heó bið ðonne geteald tó ðám werum ðe æt Godes mýsan sittaþ, Homl. Th. i. 188, 28-34: 360, 13: 542, 25. \[[i]Goth.[/i] wairaleikó taujaiþ GREEK, 1 Cor. 16, 13.\] v. eal-werlíce.[/m]
wér-loga
	[m1][b]wér-loga[/b]. v. wǽr-loga.[/m]
wer-mǽgþ
	[m1][b]wer-mǽgþ[/b], e; [i]f. A tribe[/i] or [i]family of men:--[/i]Of Cames cneórisse wóc wermǽgða fela, Cd. Th. 98, 30; Gen. 1638: 101, 29; Gen. 1689 Cf. wer-þeód.[/m]
wer-met
	[m1][b]wer-met[/b], es; [i]n. A man's measure, stature of a man:--[/i]Tó wermete [i]ad staturam,[/i] Wrt. Voc. ii. 72, 23: 8, 70. (In both cases [i]stauram[/i] is printed; but the former is a gloss on Mt. 6, 27. v. Wülck. Gl. 479, 23.)[/m]
wermód
	[m1][b]wermód[/b], es; [i]m. Wormwood:--[/i]Wermód (uuermód, uermódae) [i]absinthium,[/i] Txts. 37, 35: Wrt. Voc. ii. 4, 11: i. 79, 29. Weremód, 67, 23. Ic eom wráþre ðonne wermód sý, Exon. Th. 425, 23; Rä. 41, 60. Wermód. Ðeós wyrt ðe man [i]absinthium[/i] and óþrum naman wermód nemneþ, Lchdm. i. 216, 17. Se fúla wermód, ii. 312, 18. Dríges wermódes blóstman, 250, 3. Gif hit sié sumor, dó wermódes sǽdes dust tó . . . gif hit sié winter, ne þearft þú ðone wermód tó dón, 180, 27. Grénne wermód oððe drígne, 206, 24: 296, 13. Wring on wermód wearmne, 310, 10. Nim wermód nioþoweardne, 326, 10. Wærmód, i. 206, 10. Wyrmód, iii. 50, 17, 20. Súþerne wermód ([i]artemisia abrotanon[/i]), ii. 34, 27: 178, 26. Ðone súþernan wermód, ðæt is prutene, and óþerne wermód, 236, 20. Twégra cynna wermód, i. 374, 6. Wyrmód, iii. 4, 9. Wermód drincan sace hefige getácnaþ [i]to drink wormwood in a dream betokens grievous strife,[/i] 198, 24. \[Wermod [i]absinthium,[/i] Wülck. Gl. 554, 11 (13th cent.): 560, 12 (15th cent.). Wormode, 645, 35 (15th cent.). Wormwod, 711, 24 (15th cent.). [i]Wick.[/i] wermod: [i]Pall.[/i] wermode: [i]O. H. Ger.[/i] wermuota (weri-) [i]absinthium: O. L. Ger.[/i] wermnode.\][/m]
werna
	[m1][b]werna[/b]. v. wrænna.[/m]
wer-nægel
	[m1][b]wer-nægel[/b], es; [i]m. A warnel[/i] or [i]wornil.[/i] \[Bailey's Dictionary gives [i]'warnel worms,[/i] worms on the backs of cattle within the skin'; and in Johnson's Dictionary, ed. Lathnm, is quoted the following: 'In the backs of cows in the summer are maggots generated, which in Essex we call [i]wornils,[/i] being first only a small knot in the skin.' Halliwell explains [i]wornil[/i] as 'the larva of the gadfly growing under the skin of the back of cattle.'\]:--Án æþelboren wíf wearð micclum geswenct mid langsumere untrumnysse, and hire ne mihte nán lǽcecræft fremian. Ðá lǽrde hí sum man ðæt heó náme ǽnne wernægel of sumes oxan hricge, and becnytte tó ánum hringe mid hire snóde, and mid ðam hí tó nacedum líce begyrde, Homl. Th. ii. 28, 17.[/m]
wernan
	[m1][b]wernan[/b], werod [i]a band,[/i] werod [i]sweet,[/i] werod [i]catasta,[/i] werold, werp, werrest, wersa, wer-scipe [i]prudence,[/i] werta. v. wirnan, weorod [i]a band,[/i] weorod [i]sweet,[/i] wearg-ród, weorold, wirp, wirrest, wirsa, wær-scipe, wyrhta.[/m]
wer-scipe
	[m1][b]wer-scipe[/b], es; [i]m. Married state, estate of matrimony:--[/i]Gebodene werscipe [i]oblatam matrimonii sortem,[/i] Hpt. Gl. 490, 60.[/m]
wer-stede
	[m1][b]wer-stede[/b], es; [i]m. A weir-stead, place where thsre is a weir:--[/i]Of ðam wege on ða eá, and se werstede be súðan hreódbricge, Cod. Dip. Kmbl. iv. 105, 11.[/m]
wertacen?
	[m1][b]wertacen?[/b]:--Sagaþ Scs. Ióhannis sóðum wordum wíslíce and wærlíce swá se wertacen ([i]a later rendering of the passage has[/i] swa se wyrhte cann, 476, 66, [i]as if the word[/i] = werhta cann), Engl. Stud. viii. 478, 75.[/m]
wer-þeód
	[m1][b]wer-þeód[/b], e; [i]f.[/i] [b]I.[/b] [i]a people, nation; pl. nations, men:--[/i]Wé ðé freóndlíce on ðisse werþeóde wíc getǽhton, Cd. Th. 162, 26; Gen. 2687: Elen. Kmbl. 1283; El. 643. On ðære werþeóde, Andr. Kmbl. 273; An. 137. Ðú ðás werðeóde gesóhtest, Cd. Th. 149, 21; Gen. 2478: 171, 2; Gen. 2822. In ðære folcsceare geond ða werþeóde, Elen. Kmbl. 1934; El. 969. Ongunnon wercan werþeóda (cf. leáse men, Bt. 38, 1; Fox 194, 30) spell, Met. 26, 73. Werþióda, 29, 28. Werðeóde, Cd. Th. 211, 1; Exod. 519. Ðæt is ðæs wyrðe, ðætte werþeóde secgen Dryhtne þonc, Exon. Th. 38, 2; Cri. 600: 281, 9; Jul. 643. Waldend werþeóda, 45, 4; Cri. 714: Cd. Th. 202, 4; Exod. 383. Hé manegum wearð geond middangeard mannum tó hróðre, werþeódum tó wræce, Elen. Kmbl. 33; El. 17. Werþeódum Filistina, Salm. Kmbl. 424; Sal. 212. Se ðe waldeþ giond werþióda ealra óþra eorþan cyninga, Met. 24, 35. Wutun hí tówyrpan geond werþeóda [i]disperdamus eos ex gente,[/i] Ps. Th. 82, 4: 105, 19: 59, 1: Cd. Th. 61, 2; Gen. 991. Geond wærðeóda, Menol. Fox 252; Men. 127. Geond ealle werðeóda, Ps. Th. 90, 16. Geond ðás werþeóde [i]in omnibus gentibus,[/i] 66, 2. Ofer werþeóda, 104, 6. Ge néh ge feor is ðín nama hálig ofer werþeóda, Andr. Kmbl. 1086; An. 543. Wíde geweorðod ofer werþeóda, Apstls. Kmbl. 30; Ap. 15: Beo. Th. 1802; B. 899: Exon. Th. 243, 12; Jul. 9: Lchdm. iii. 36, 24. Werþióde, Met. 9, 21. Ofer ealle werþeóde [i]inter gentes,[/i] Ps. Th. 104, 1. [b]II.[/b] [i]men, the world,[/i] cf. weorold, [b]VI a[/b]:--Hú mihte ðæt gewyrðan in werþeóde ([i]how in the world did it happen?[/i]), ðæt ðú ne gehýrde Hǽlendes miht? Andr. Kmbl. 1146; An. 573. ¶ Werðeóde glosses [i]nixu,[/i] Wrt. Voc. ii. 114, 73. \[[i]Icel.[/i] ver-þjóð [i]mankind, men.[/i]\][/m]
wer-tihtle
	[m1][b]wer-tihtle[/b], an; [i]f. An accusation where the crime of which a person is accused involves the payment of the[/i] wer; [i]the crime itself:--[/i]Be wertyhtlan. Gif mon sié wertyhtlan betogen . . . bíde mon mid ðære wíterǽdenne óþ ðæt se wer gegolden sié, L. In. 71; Th. i. 148, 1-4.[/m]
werud
	[m1][b]werud[/b], weruld, werung. v. weorod, weorold, wering.[/m]
wésa
	[m1][b]wésa[/b], an; [i]m. A soaker, one that drinks intemperately:--[/i]Wésan oþþe eteras [i]commessatores[/i] (Prov. 28, 7), Kent. Gl. 1044. v. wésan; ealo-wósa.[/m]
wesan
	[m1][b]wesan[/b]; [i]p.[/i] wæs, [i]pl.[/i] wǽron [i]To be:--[/i]Wesan and beón [i]fore,[/i] Wrt. Voc. ii. 34, 61. [b]I.[/b] as an independent verb, (1) denoting existence [i]to be, exist:--[/i]Wesendum, beóndum [i]existentibus,[/i] Wrt. Voc. ii. 32, 63. (a) of animate objects, [i]to exist, live:--[/i]Wesaþ and weaxaþ ealle werþeóde, lifgaþ bi ðám lissum ðe ús Dryhten sette, Exon. Th. 192, 30; Az. 113. On frymðe wæs word, Jn. Skt. 1, 1. God ðe ǽr worulde wæs, Ps. Th. 54, 19. Ða hwíle ðe hé wæs [i]while he lived,[/i] Chart. Th. 167, 9. Manige hálge wítgan wǽran ǽr Sancte Ióhanne, Blickl. Homl. 161, 12. Ðæt hé his móste brúcan, ða hwíle ðe hé wǽre, Chart. Th. 140, 30. Swaðer uncer leng wǽre (cf. swaðer uncer leng lifede, 38), 485, 29. Swilce hé áwár wǽre, ǽr ðan ðe hé geboren wǽre, ac . . . him betere wǽre, ðæt hé nǽfre nǽre, ðonne hé yfele wǽre, Homl. Th. ii. 244, 19. Ne mæg ic hér leng wesan, Beo. Th. 5595; B. 2801. Hé bið á wesende, Blickl. Homl. 19, 26. (b) of inanimate objects:--Him is eall andweard, ge ðætte ǽr wæs, ge ðætte nú is, ge ðætte æfter ús bið, Bt. 42; Fox 256, 28. Ǽr woruld wǽre, Ps. Th. 73, 12. Seó þrág gewát, swá heó nó wǽre, Exon. Th. 292, 9; Wand. 96. Hé him tó frófre lét forð wesan hyrstedne hróf, Cd. Th. 58, 33; Gen. 955. (2) where an object exists, and so may be found; where in modern English [i]there[/i] precedes the verb:--Wæs ðara manna . . . endleofan síþum hund teóntig þúsenda, Blickl. Homl. 79, 17. Wǽron monge, ða ðe Meotude gehýrdun, Exon. Th. 228, 24; Ph. 443. Ðá wǽron monige ðe his mǽg wriðon, Beo. Th. 5956; B. 2982. Him þúhte ðæt ðanon wǽre tó helle duru hund þúsenda míla, Cd. Th. 310, 7; Sat. 722. (3) denoting presence, stay of longer or shorter duration, [i]to be, stand, have place, dwell:--[/i]On ðære gesihðe wesaþ ealle geleáffulle, Blickl. Homl. 13, 28. Ic wæs ([i]I have been[/i]) sixtýne síðum on sǽbáte, Andr. Kmbl. 977; An. 489. Ic ongiten hæbbe ðæt ðú on faroðstrǽte feor ne wǽre, 1796; An. 900. Wǽre ðú mid ðínum fæder? Blickl. Homl. 151, 26. Wóp wæs wíde, Cd. Th. 180, 8; Exod. 42. Ðæt hé léte hyne licgean, ðǽr hé longe wæs, Beo. Th. 6157; B. 3082. Ðæt word wæs mid Gode, Jn. Skt. 1, 1. Heó wæs mid twám werum [i]she lived with two husbands,[/i] Homl. Skt. i. 20, 3. Ðonne wæs hé mid his ágnum cynne, Bt. 5, 1; Fox 10, 10. Wé mid englum uppe wǽron, Cd. Th. 289, 2; Sat. 391. Ða ðe ðǽr ǽr inne wǽron, Bd. 4, 24; S. 598, 35. Ða ðe him on neáweste wǽron, Ors. 1, 10; Swt. 46, 2. Ðǽr manna wese mǽst ætgædere, Ps. Th. 78, 10. Wese ús beorhtnes ofer, 89, 19. Wesan hí wið Drihtne, 108, 19. Wǽre ðǽr hé wǽre, Bt. 5, 1; Fox 10, 9, 10: Elen. Kmbl. 317; El. 159. Gelimplíc wæs ðæt ða ætgædere wǽron on écre stówe, Blickl. Homl. 133, 24. Ðæt hié ongieton mín mægen on ðé wesan, 241, 15. Ðara cynna monige hé wiste on Germanie wesan, Bd. 5, 9; S. 622, 14. Ne mæg hé be ðý wedre wesan [i]he cannot stop in the open air,[/i] Exon. Th. 340, 18; Gn. Ex. 113. Gód is ús hér tó wossanne, Mt. Kmbl. Lind. 17, 4: Mk. Skt. Lind. 9, 5. Wosanne (wosane, Rush.), Lk. Skt. Lind. 9, 33: Mk. Skt. Rush. 9, 5. (4) where motion takes place:--Ðá wǽron wit twégen on ánum olfende þurh ðæt rúme wésten, and wit unc simble ondrédon hwonne wit sceoldon feallan of ðam olfende, Shrn. 38, 14. Hí wǽron heom tó Lundene weard, Chr. 1052; Erl. 185, 4. (5) denoting condition, (a) nature of persons, [i]to be, live:--[/i]Ne wosas gé swǽ légeras, Mt. Kmbl. Lind. 6, 5. Him betere wǽre ðæt hé nǽfre nǽre, ðonne hé yfele wǽre, Homl. Th. ii. 244, 21. Ðonne gé fæston, nellon gé wesan (wosa, Lind.) swylce leáse líceteras, Mt. Kmbl. 6, 16. (v. [b]III c.[/b]) (b) condition or state of things:--Se hálga heáp wæs sprecende mid eallum gereordum; and eác, ðæt wunderlícor wæs, ðá ðá heora án bodade mid ánre sprǽce, ǽlcum wæs geþúht, ðe ða bodunge gehýrde, swilce hé sprǽce mid his gereorde, Homl. Th. i. 318, 26. Wese swá, Ps. Th. 71, 20: 88, 45. Lǽtaþ ðis ðus wesan, Blickl. Homl. 69, 17: 75, 31. (6) [i]to be, to be done, come to pass, happen:--[/i]On ðǽm dagum wæs ðæt Liber Pater oferwan Indéa ðeóde, Ors. 1, 6; Swt. 36, 17. On ðære tíde wæs sió ofermycelo hǽto, 1, 7; Swt. 40, 3. On ðæm geáre ðe ðiss wæs, 2, 1; Swt. 60, 17: Chr. 1048; Erl. 180, 19. Git ðæt wæs, ðæt hé tó cyninges simbla gelaþod wǽre, Bd. 3, 5; S. 527, 2: Blickl. Homl. 11, 23: Wulfst. 9, 11: 12, 14. Hwæt wille gé nú hwæt ic hire doo? . . . Wese hit nú be eówrum dómum, Blickl. Homl. 157, 7. Ðý læs ðæt wǽre, ðæt hé ǽnig ðara góda forylde, 213, 23. Tó wosanne onginnaþ [i]fieri incipient,[/i] Lk. Skt. Lind. 21, 7. (7) [i]to be, have result, turn[/i] [i]out[/i] (v. wá, [b]I[/b]) :-- Se hálga gebæd for ðæt seóce cyld, and him wæs sóna bet ([i]it was better with him at once[/i], i. e. [i]he was better[/i]), Homl. Skt. i. 3, 311. Námon tó rǽde, ðæt him wærlícor wǽre, ðæt hí sumne dǽl heora landes wurðes æthæfdon [i]they resolved that keeping back part of the price of the land would turn out more safely for them,[/i] Homl. Th. i. 316, 24. Hé ðóhte hine him tó yrfewearde gedón. Ac ðæt hwæþere swá wesan ne mihte, Bd. 5, 19 ; S. 638, 23. (8) with dat. of person, (a) [i]to belong[/i] to, for a person [i]to have[/i] something :-- Him wæs beorht wela, Cd. Th. 96, 32 ; Gen. 1603 : 216, 20; Dan. 9. Ðam wæs Crist nama, Andr. Kmbl. 2646; An. 1324. Ne him wese ǽnig fultum, Ps. Th. 108, 12. Wesan him dagas deorce and feáwe, 108, 8. Ðæt ðám gengum gád ne wǽre wiste ne wǽde, Cd. Th. 222, 10; Dan. 102. (b) [i]to affect, be the matter[/i] with :-- Ðá frægn hé hine hwæt him wǽre, Bd. 4, 25 ; S. 600, 32. [b]II.[/b] with a predicative noun or pronoun, [i]to be :--[/i] God wæs ðæt word, Jn. Skt. 1 UNCERTAIN, 1. Ðæt wæs gód cyning, Beo. Th. 22; B. 11. Wæs hira Matheus sum, Andr. Kmbl. 22 ; An. 11. Ðæt mon mæg gesión ðæt hí gió men wǽron, Bt. 37, 3 ; Fox 192, 3. Wes ús freónd, Cd. Th. 165, 1; Gen. 2725. Ic mæg wesan god, 18, 35; Gen. 283. Se ðe wæs leorningcniht on háde ongann wesan láreów on martyrdóme, Homl. Th. i. 50, 6. Hwæt wile ðis wesan ? Blickl. Homl. 239, 29. Sǽde hé ðæt hé hine cniht wesende gesáwe [i]quod fanum se in pueritia vidisse testabatur[/i], Bd. 2, 15 ; S. 518, 36 : Exon. Th. 320, 34; Víd. 39. On ðæm cniht wesendum ðá ðis hǽlo wundur geworden wæs [i]in quo tunc puero factum erat hoc miraculum sanitatis[/i], Bd. 3, 12; S. 537, 17. Umbor wesendum, Beo. Th. 2378 ; B. 1187. Ic hine cúðe cniht wesende, 750; B. 372. [b]III.[/b] with a predicative adjective or participle :-- Hé edgeong weseþ, Exon. Th. 224, 10 ; Ph. 373. Ðú ðé wǽre reód, and ic mé wæs blác; ðú wǽre glæd, and ic mé wæs unrót, L. E. I. proem. ; Th. ii. 398, 14. Se beág wæs of þornum geworht, Exon. Th. 88, 27; Cri. 1446. Þeód wæs oflysted, Andr. Kmbl. 2226; An. 1115. Cyning wæs áfyrhted, Elen. Kmbl. 112 ; El. 56. Ðá wæs gesýne ðæt sige forgeaf cyning ælmihtig, 287 ; El. 144. Wes ðú behýdig and gemyndig, Blickl. Homl. 67, 32. Hál wæs ðú [i]aue[/i], Mt. Kmbl. 27, 30. Hál westú, Blickl. Homl. 143, 17. Westú gearo, Bd. 5, 19; S. 640, 44. Hále wese gé (wosaþ gié, Lind.) [i]auete[/i], Mt. Kmbl. 28, 9. Wesaþ hále [i]valete[/i], Wrt. Voc. ii. 88, 61. Wesaþ þancfulle, Blickl. Homl. 169, 16. Wísfæsto wossaþ gié [i]perfecti estote[/i], Rtl. 13, 19. Wese hé hrægle gelíc, Ps. Th. 108, 19. Hit næs geséne hweðer hé seóc wǽre ([i]had been[/i]), Homl. Skt. i. 6, 259. Ðæt Adam leng ána wǽre. Cd. Th. 11, 5; Gen. 170. Ofermód wesan, 17, 20; Gen. 262. Uossa oestig [i]esse devota[/i], Rtl. 15, 21. Giscroepo uossa [i]aptas fieri[/i], 117, 14: ¶ used impersonally :-- Ðá wæs on ofne windig and wynsum, Cd. Th. 237, 31 ; Dan. 346. Settan mé ðǽr mé unswǽsost wæs [i]posuerunt me in abominationem sibi[/i], Ps. Th. 87, 8. Ðǽr him leófost wæs, Byrht. Th. 132, 29; By. 23. Swá him gemédost wæs, Andr. Kmbl. 1188; An. 594. (In the last three passages the superlatives might be taken as adverbs. Cf. [b]I.[/b] 7.) [b]III a.[/b] with a predicative genitive :-- Ðá sóna wæs Eþelwald ðæs wordes, ðæt hé nó ðes rihtes wiðsacan wolde, Chart. Th. 140, 10. Wæs seó eorla gedriht ánes módes, Cd. Th. 197, 10; Exod. 304. His þegnas wǽron flǽsclíces módes, Blickl. Homl. 17, 5. [b]III b.[/b] with prepositional phrases, (1) prep, and noun :-- Ic wæs mid weorþmende on neorxna wange, and ic ðæt ne ongeat, Blickl. Homl. 89, 8. Ðá wæs cyning on hreón móde, Beo. Th. 2617 ; B. 1307. Sóna wæs hé on sunde, 3240; B. 1618. Ðú on sǽlum wes, 2345 ; B. 1170. Wesan him on wynne, Cd. Th. 23, 29 ; Gen. 367. ¶ used impersonally :-- Ðá wæs ofer midde niht, ðæt hé frægn [i]cum jam mediae noctis tempus esset transcensum, interrogavit,[/i] Bd. 4, 24 ; S. 598, 35. (2) with gerundial infinitive :-- Ne wæs ðæt tó wundrianne, Bd. 3, 12; S. 537, 17. Hwæt him be ðam tó dónne wǽre, Homl. Th. i. 502, 24: 506, 24. [b]III c.[/b] with a clause :-- Hé wæs ðæt hé wolde wyrcan ǽghwylc ðara weorca ðe dám óðrum bróðrum wæs heard and hefig, Shrn. 145, 18 (cf. [b]I.[/b] 5a). [b]IV.[/b] with participles, (l) with present participles :-- Swá ic him secgende wæs, Andr. Kmbl. 1898; An. 951. On ǽfenne ðære nihte ðe hé of worulde gangende wæs [i]nocte qua de saeculo erat exiturus[/i], Bd. 4, 24; S. 598, 30. Wæs se engel sprecende, Blickl. Homl. 5, 2. Hé wæs Drihtne fylgende, 15, 28 : Beo. Th. 321 ; B. 159. Hé in byrgenne bídende wæs, Elen. Kmbl. 966 ; El. 484. Se hálga wer hergende wæs Metodes miltse, Cd. Th. 237, 8; Dan. 334. Hí ðǽr stondende wǽron, Blickl. Homl. 11, 23. Hí on ðæt folc winnende wǽron, Ors. 1, 10; Swt. 46, 6: 44, 19. Woeron (wérun, Rush.) sprecende [i]erant loquentes,[/i] Mk. Skt. Lind. 9, 4. Hwæðer sincende sǽflód ðá gyt wǽre, Cd. Th. 86, 29; Gen. 1438. Wríðende sceal mǽgðe ðínre monrím wesan, 105, 33; Gen. 1763. (2) with past participles, (a) of transitive verbs forming the passive :-- Ðonne wesaþ ðíne handa sóna geedneówode, and beóþ swá hié ǽr wǽron, Blickl. Homl. 153, 11. Wǽr ðú gewurðod, Cd. Th. 127, 7; Gen. 2107. Hwǽr áhangen wæs rodera Waldend, Elen. Kmbl. 409 ; El. 205. Ðeós geofu on heora heortan álegd wes, Blickl. Homl. 137, 4. Ealle þing wǽron geworhte ([i]facta sunt[/i]) ðurh hyne, and nán þing næs geworht bútan him, Jn. Skt. 1, 3. Ða ðe ðurh geleáfan gehǽlede wǽron [i]qui credendo salvati sunt,[/i] Bd. 4, 16; S. 584, 20. Wesaþ gé fram Gode gebletsade [i]benedicti vos a Domino[/i], Ps. Th. 113, 23. Ðæt ic wese gelǽded [i]quis deducet me?[/i] 107, 9. Wese heora beód wended on grine [i]fiat mensa eorum in laqueum[/i], 68, 23. Wesan ealle gedréfde [i]turbabuntur[/i], 67, 5. Ne wesen hí mid sóðfæstum áwritene [i]cum justis non scribantur[/i], 68, 29. Ðæt wǽron álýsede leófe ðíne [i]ut liberentur dilecti tui[/i], 59, 4. Se magorinc sceal wesan Ismahél háten, Cd. Th. 138, 3; Gen. 2286. Forgifen weosan, Bd. 4, 22; M. 330, 16: 4, 23; M. 340, 15. (b) of intransitive verbs :-- Ðú wǽre geworden . . . cild ácenned, Exon. Th. 14, 8; Cri. 216. Ðá wæs ðæs folces fela on án fæsten óþflogen ([i]confugerant[/i]), Ors. 4, 11; Swt. 206, 12. Ðá wæs forð cumen geóc æfter gyrne, Andr. Kmbl. 3167 ; An. 1586. Ðá wæs first ágán, 293; An. 147: Elen. Kmbl. 1; El. 1. Ðá wæs geworden ðæt . . . , Blickl. Homl. 15, 15. Giwédo his giwordne wérun scínende, Mk. Skt. Rush. 9, 3. Gif ic ðæs sægde, ðæt mín sylfes fót ásliden wǽre [i]si dícebam: " Motus est pes meus, "[/i] Ps. Th. 93, 17. \[[i]Goth.[/i] wisan: [i]O. Sax.[/i] wesan: [i]O. Frs.[/i] wesa: [i]O. H. Ger.[/i] wesan: [i]Icel.[/i] vera.\] v. fore-, ge-wesan, nesan; efen-wesende.[/m]
wésan
	[m1][b]wésan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to sleep, soak;[/i] inficere, conficere :-- Genim gréne rudan, cnuca smale and wés mid doran hunige, Lchdm. iii. 4, 24. Heoretes sceafeþan of felle áscafen mid pumice and wése mid ecede, 44, 11: ii. 100, 15: 246, 13. v. ge-wésan; wése, wésing. [b]II.[/b] [i]to ooze, suppurate :--[/i] Ðonne ǽrest onginne se healsgund wésan (wesan?), Lchdm. ii. 44, 11. \[Wese, N. P. 65. [i]See Halliwell[/i] wese, [i]and Jamieson[/i] weese, weeze [i]to ooze, distil gently.[/i]\] v. wós.[/m]
wése
	[m1][b]wése[/b]; [i]adj. Soaked, moist with soaking :--[/i] Sý crocca ásett on eorþan, and ðás wyrta sýn gedón innan ðam croccan; onuppan ðám sý gedón wǽta, ðæt hí þearle wel wése beón, Lchdm. iii. 292, 6. v. wós, [i]and preceding word.[/i][/m]
wesend
	[m1][b]wesend[/b], es; [i]m. A bison, buffalo, wild ox :--[/i] Weosend, uusend, wesand [i]bubalis[/i], Txts. 47, 337. Wesend, Wrt. Voc. ii. 11, 40: [i]bubalus[/i], 126, 60: [i]urus[/i], i. 22, 45. \[[i]O. H. Ger.[/i] wisunt (-ant, -ent, -int) [i]bubalus: Icel.[/i] vísundr.UNCERTAIN\] v. next word.[/m]
wesend-horn
	[m1][b]wesend-horn[/b], es; [i]m. A buffalo-horn :--[/i] Ælfwolde hyre twégen wesend-hornas, Chart. Th. 536, 1. v. preceding word.[/m]
-wesenness
	[m1][b]-wesenness[/b]. \[Cf. [i]O. L. Ger.[/i] ge-wesannussi [i]substantia.[/i]\] v. tó-wesness.[/m]
wésing
	[m1][b]wésing[/b], e; [i]f. Soaking, steeping: --[/i] Wésing, gemangcennys &l-bar; mencingc [i]confectio,[/i] Hpt. Gl. 450, 28. Wésing &l-bar; gemang [i]confectio,[/i] 449, 61. v. wésan.[/m]
wesle
	[m1][b]wesle[/b], an ; [i]f. A weasel :--[/i] Uueosule, uuesulae [i]mustela[/i], Txts. 79, 1345. Wesle, Wrt. Voc. i. 22, 57 : 78, 18 : ii. 56, 53: 71, 25 : Ælfc. Gr. 6, 5 ; Zup. 19, 14. Gif on hwylcne mycelne wǽtan mús oððe wesle ([i]mustela[/i]) on befealle, and ðǽr deád sig, sprenge mid háligwætere and þycge, L. Ecg. C. 39; Th. ii. 164, 11 : 40; Th. ii. 166, 6, 9. \[[i]O. H. Ger.[/i] wisala (-ula, -ela, -ila) [i]mustela.[/i]\][/m]
weslinc
	[m1][b]weslinc[/b], -wesness. v. wæstling, ge-, tó-wesness. \[[b]west[/b]\]; [i]spve.[/i] west\[e\]mest; [i]adj. Westerly, situated in the west :--[/i] Rómána onweald, se is mǽst and westmest, Ors. 6, 1; Swt. 252, 19. On ðæm síþmestan onwalde and on ðæm westemestan. Swt. 254, 2. Ðis sindon ðæs landes gemǽra ðe gebyriaþ into ðære westmestan híde, Cod. Dip. Kmbl. iii. 262, 18. On ðone westmestan mylengear . . . eft on ðæm westemestan mylengeare, Cod. Dip. B. ii. 305, 23-30. ¶ westan [i]in combination with prepositions, governing dative or adverbial :--[/i] Be-westan Hai [i]ab oriente habeas Hai,[/i] Gen. 12, 8. Ðám folcum ðe eardiaþ be-westan Sæferne [i]eis populis qui ultra amnem Sabrinam ad occidentem habitant,[/i] Bd. 5, 23; S. 646, 21. Be-westan Sealwuda, Chr. 894; Erl. 92, 19 : 709; Erl. 42, 28: Ors. 1, 1 ; Swt. 22, 7, 12, 26. Ðonne heóld man fyrde be-westan (cf. wonyng fer by weste, Chauc. Prol. 388), Chr. 1010; Erl. 144, 5. On-westan ðære cyrican [i]ad occidentalem ecclesiae partem[/i], Bd. 3, 17; S. 543, 29. Is on-westan medmycel duru, Blickl. Homl. 127, 8. \[[i]Icel.[/i] vestari; [i]cpve. ;[/i] vestastr; [i]spve. more, most westerly.[/i]\][/m]
west
	[m1][b]west[/b]; [i]adv. West, westward, to the west, in a westerly direction[/i], (1) marking the direction of movement :-- Hér fór se here west ðe eást gelende, Chr. 886; Erl. 84, 24: 918; Erl. 102, 23: Cd. Th. 219, 12; Dan. 53. West féran, 220, 25; Dan. 76: Exon. Th. 412, 7; Rä. 30, 10. Hé west gewíteþ, 208, 27; Ph. 162. Wódon wælwulfas west ofer Pantan, Byrht. Th. 134, 41; By. 97. Ðá wende hé hine west wið Exanceastres, Chr. 894; Erl. 91, 10. Se sciphere sigelede west ymbútan, 877 ; Erl. 78, 17. Ðonne heofones gim west onhylde, Exon. Th. 174, 32; Gú. 1186. (2) marking relative position :-- Seó burh is west ðonon from ðære stówe on ánre míle [i]the town is a mile to the west of the place,[/i] Blickl. Homl. 129, 3. Ðonne se ǽfensteorra biþ west gesewen, Bt. 39, 13; Fox 232, 34: Met. 29, 28. Hé wið ðone here ðǽr wæst ábisgod wæs, Chr. 894; Erl. 92, 9. Súð, eást and west, Met. 9, 42: 14, 7. Ðæt hé west and norð trymede getimbro, Cd. Th. 18, 18; Gen. 275. Ðæt is ðrittiges míla lang east and west, Bd. 1, 3 ; S. 475, 19. Wes\[t\]mest án íglond ligð út on gársecg, Met. 16, 11. \[Cf. [i]O. Sax.[/i] westor: [i]O. Frs.[/i] wester: [i]Icel.[/i] vestr [i]westwards[/i].\] v. norþ-, súþ-west.[/m]
westan
	[m1][b]westan[/b]; [i]adv. From the west[/i], (1) marking the direction of movement: --Ðæm fultume ðe him westan com, Chr. 894; Erl. 91, 15. Monige from eástan and westan (weosta, Lind.) cumaþ, Mt. Kmbl. Rush. 8, 11. Cymeþ westa (woesta, Lind.), Lk. Skt. Rush. 13, 29. Férde se æðeling wæston, Chr. 1052; Erl. 152, 6. Westan bróhton, Elen. Kmbl. 2030; El. 1016. Somnaþ súþan and norþan, eástan and westan, Exon. Th. 220, 24; Ph. 325. Se þridda heáfodwind hátte [i]zephirus;[/i] se blǽwð westan, Lchdm. iii. 274, 20: Cd. Th. 50, 10; Gen. 806. Ðonne blǽwð súþan and westan wind, Met. 6, 8. Swinsiaþ súþan and norþan, eástan and westan, Exon. Th. 55, 19; Cri. 886. Gesáwon wé westan ðone leóman sunnan, and se leóma gehrán ðǽm treówum ufonweardum, Nar. 28, 23. (2) marking the direction of measurement :-- Is seó stów ǽghwanon mid sǽ ymbseald bútan westan [i]est locus ille undique mari circumdatus praeter ab occidente[/i], Bd. 4, 13; S. 583, 10. Se cyng hæfde funden ðæt him mon sæt wið on súþhealfe Sæfernmúþan westan from Wealum eást óþ Afene múþan, Chr. 918 ; Erl. 104, 4. \[[i]O. Sax.[/i] westan : [i]O.Frs.[/i] westa: [i]Icel.[/i] vestan.\] v. norþan-, súþan-westan; westane.[/m]
wéstan
	[m1][b]wéstan[/b]; [i]p.[/i] te [i]To lay waste, devastate, desolate :--[/i] Hine wilde deór wéstaþ and frettaþ [i]singularis ferus depastus est eam[/i], Ps. Th. 79, 13. Hí his wícstede wéstan [i]locum ejus desolaverunt[/i], 78, 7. Hié wæron ðæt lond herigende and wéstende, Ors. 1, 10; Swt. 44, 20. \[Heo westen þat lond, Laym. 1754. [i]O. Sax.[/i] á-wóstian : [i]O. H. Ger.[/i] wuosten [i]vastare.[/i]\] v. á-, ge-, on-wéstan.[/m]
westane
	[m1][b]westane[/b]; [i]adv. From the west, in the west :--[/i] Ða beorgas onginnaþ westane fram ðæm Wendelsǽ in Narbonense ðære ðeóde, and endiaþ eást in Dalmatia ðæm lande æt ðæm sǽ [i]Alpes a Gallico mari exsurgentes, primum Narbonensium fines, deinde Galliam Rhetiamque secludunt, donec in sinu Liburnico defigantur[/i], Ors. 1, 1 ; Swt. 22, 19. Dioclitianus and Maximianus bebudon éhtnesse cristenra monna, Dioclitianus eástane, Maximianus westane ([i]in occidente[/i]), 6, 30; Swt. 280, 18. \[[i]O. Sax.[/i] westana : [i]O. H. Ger.[/i] westana [i]ab occidente[/i].\] v. westan.[/m]
westan-norþan. I
	[m1][b]westan-norþan. I[/b]. [i]adv. From the north-west.[/i] Cf. westan (2) :-- Hit ([i]Italy[/i]) belíð Wendelsǽ ymb eall útan búton westannorðan, Ors. 1, 1; Swt. 22, 18. [b]II.[/b] in phrases (or compounds) marking position, [i]to the north-west: --[/i] Be-westannorðan ðære byrig, Ors. 1, 1; Swt. 22. 5.[/m]
westan-súþan
	[m1][b]westan-súþan[/b] [i]in[/i] be-westansúþan [i]to the south-west :--[/i] Be-westansúðan Corinton, Ors. 1, 1; Swt. 22, 10, 24, 27.[/m]
westansúþan-wind
	[m1][b]westansúþan-wind[/b], es; [i]m. A south-west wind :--[/i] Westansúðanwind [i]austrum[/i], Ps. Spl. C. 77, 30.[/m]
westan-weard
	[m1][b]westan-weard[/b]; [i]adj. Westward :--[/i] Mín þrym is from eástewearde middangearde óþ ðæt westanweardne [i]majestas mea peruenit ab occidente usque in orientem,[/i] Nar. 25, 25.[/m]
westan-wind
	[m1][b]westan-wind[/b], es; [i]m. A west wind :--[/i] Hé bád westanwindes and hwón norþan, and siglde ða eást, Ors. 1, 1 ; Swt. 17, 15.[/m]
West-Centingas;UNCERTAIN
	[m1][b]West-Centingas;UNCERTAIN[/b] [i]pl. m. The people[/i] or [i]the district of West Kent :--[/i]Hí forneáh ealle West-Kentingas (Weast-Centingas, [i]v. l.[/i]) fordydon, Chr. 999; Erl. 134, 28.[/m]
west-dǽl
	[m1][b]west-dǽl[/b], es; [i]m.[/i] [b]I.[/b] [i]a western part, the extreme western point :--[/i] Westdǽles [i]Hesperiae[/i], Hpt. Gl. 466, 67. Manega cumaþ fram eástdǽle middangeardes, and fram westdǽle tó heofenan ríce . . . Þurh ða twégen dǽlas, eástdǽl and westdǽl, sind getácnode ða feówer hwemmas ealles middangeardes, Homl. Th. i. 130, 17-21. Ðín ofspring byð fram eástdǽle óð westdǽle, Gen. 28, 14. Se heofon tóbyrst from ðæm eástdæle óþ ðone westdǽl, Blickl. Homl. 93, 23 : Mt. Kmbl. 24, 27. Hé gesealde him westdǽl middaneardes, Bd. 1, 6 ; S. 476, 18. Ne se steorra gestígan wile westdǽl wolcna, Met. 29, 13. Tungol beóþ gewiten under waþeman westdǽlas on, Exon. Th. 204, 14; Ph. 97. [b]II.[/b] [i]the west :--[/i] Beheald . . . tó westdǽle [i]vide . . . ad occidentem,[/i] Gen. 13, 14: Deut. 3, 27. God sende wind fram westdǽle, Exod. 10, 19. Se steorra ne cymþ nǽfre on ðam westdǽle, Bt. 39, 13; Fox 232, 30. Breoton is geseted betwyh norþdǽle and westdǽle [i]Brittania inter septentrionem et occidentem locata est[/i], Bd. 1, 1 ; S. 473, 9. [b]II a.[/b] with special reference to the sun's setting :-- On westdǽle geendaþ se dæg, Homl. Th. i. 130, 27. Se ðe ástáh ofer westdǽl ([i]super occe um ILLEGIBLE[/i]), Ps. Spl. 67, 4. \[Wesstdale off all þiss werelld iss Dysiss, Orm. 16406 ILLEBIGLE. Cf. [i]O. H. Ger.[/i] wester-teil.\][/m]
West-Dene
	[m1][b]West-Dene[/b]; [i]pl. m. The West-Danes :--[/i] Tó West-Denum, Beo. Th. 771 ; B. 383: 3161; B. 1578.[/m]
wéste
	[m1][b]wéste[/b]; [i]adj.[/i] [b]I.[/b] of open country, [i]waste, uncultivated and uninhabited, desert :--[/i] Ðara Terfinna land wæs eal wéste, búton ðǽr huntan gewícodon, oþþe fisceras, Ors. 1, 1; Swt. 17, 29: 1, 10; Swt. 48, 25. Ðeós stów ys wéste [i]desertus est locus[/i], Mt. Kmbl. 14, 15. Is sǽd ðæt ðæt land wéste ([i]desertus[/i]) wunige, Bd. 1, 15; S. 483, 27. Ball ([i]all of the earth[/i]) ðæt on eallum ðeódum wéstes ligeþ, Bt. 18, 1; Fox 62, 15. On wéstere (wéstre, [i]v. l.[/i]) stówe, Lk. Skt. 9, 12. On wéstum lande [i]in terra deserta[/i], Deut. 32, 10. Hé férde on wéste stówe, Mk. Skt. 1, 35 : 6, 31, 32: Lk. Skt. 4, 42 : 9, 10: Exon. Th. 209, 12; Ph. 169. Hé sealde him wéste land, Ps. Th. 77, 55. Hé ne mihte on ða ceastre gán, ac beón úte on wéstum stówum, Mk. Skt. 1, 45. Of ðissum wídum, wéstum mórum [i]a desertis montibus,[/i] Ps. Th. 77, 6. [b]II.[/b] [i]waste, empty, unused :--[/i] Seó grundleáse swelgend hæfþ swíþe manegu wéste holu on tó gadrianne, Bt. 7, 4; Fox 22, 32. [b]III.[/b] [i]waste, useless, unproductive :--[/i] Hé geseah deorc gesweorc semian sweart under roderum, wonn and wéste, Cd. Th. 7, 22; Gen. 110. [b]IV.[/b] of habitations, [i]waste, deserted, desolate :--[/i] Byð eówer hús eów wéste ([i]deserta[/i]) forlǽten, Mt. Kmbl. 23, 38. Wese wíc heora wéste (woestu, Ps. Surt.) and ídel, Ps. Th. 68, 26. Wéste (wóstu, Ps. Surt.), 108, 7. Hié gedydon on ánre wéstre ceastre, Chr. 894; Erl. 93, 5. Hé gesyhð wínsele wéstne, Beo. Th. 4903; B. 2456. On wéste wíc, Cd. Th. 128, 25; Gen. 2132. Babylonia, seó ðe mǽst wæs and ǽrest ealra burga, seó is nú læst and wéstast, Ors. 2, 4; Swt. 74, 23. [b]V.[/b] [i]waste, spoiled :--[/i] Ðonne ealle ðisse worulde wela wéste stondeþ, Exon. Th. 290, 33 ; Wand. 74. [b]VI.[/b] [i]deprived, devoid[/i] (with gen.) :-- Bið on eorðan wéste (wésðe, [i]v. l.[/i] ) wísdómes, se þurh ðone cantic ne can Crist geherian, Salm. Kmbl. 43; Sal. 22. \[[i]O. Sax.[/i] wósti: [i]O. Frs.[/i] wóste : [i]O. H. Ger.[/i] wuosti [i]solus, desertus, solitarius, vastus.[/i]\][/m]
westemest
	[m1][b]westemest[/b]. v. west; [i]adj.[/i][/m]
wésten
	[m1][b]wésten[/b], wésten\[n\], wéstern ([i]in northern dialect[/i]), es, e ; [i]m. f. n. A desert, wilderness :--[/i] Wésten [i]desertum[/i] vel [i]heremus,[/i] Wrt. Voc. i. 53, 62. Wǽsten, 80, 35. Wíd is ðes wésten, Exon. Th. 120, 5 ; Gú. 267. Andlang ðæs wéstenes, Jos. 8, 16. Wéstennes (on wéstenne, [i]v. l.[/i]) weard, Salm. Kmbl. 167 ; Sal. 83. Woesternes [i]exterminii[/i], Rtl. 86, 18. Hig cómon tó ðam wéstene ([i]in solitudine[/i]), Gen. 21, 14. On wéstenne, Cd. Th. 137, 17; Gen. 2275. Tó Sinai wéstene [i]in solitudinem Sinai[/i], Ex. 19, 1. On wéstenne, Cd. Th. 178, 7; Exod. 8: 185, 15; Exod. 123. Tó ðam wéstene Sin [i]in desertum Sin[/i], Num. 20, 1. On wéstene (woestenne, Ps. Surt.) [i]in solitudine[/i], Ps. Th. 54, 7. On ðisum wéstene (woestenne. Ps. Surt.) wídum and sídum [i]in deserto[/i], 77, 20. On wéstenne, 77, 40. On ðam wéstene (woestenne, Rush. : woestern, Lind.), Mt. Kmbl. 3, 1. Wéstene (wéstinne, Rush.), 3, 3. On ðisum wéstene (woesterne, Rush. : woestern, Lind.) [i]in solitudine[/i], Mk. Skt. 8, 4. On ðís wéstene (wǽstenne, Rush. : woestern, Lind.) [i]in deserto[/i], Mt. Kmbl. 15, 33. Tó wéstenne, Blickl. Homl. 165, 3 : 169, 4. Se hrefen fédde Héliam, ðam eode hé tó ðam wésterne (-nne?), and him þénode, Salm. Kmbl. p. 202, 9. On woesterne, Rtl. 56, 27. Ofer wéstenne ([i]chaos[/i]), Cd. Th. 8, 16; Gen. 125. On ðæt wésten [i]in desertum[/i], Ex. 4, 27: [i]in solitudinem[/i], 5, 3. On án wésten, 15, 22. On wésten (woestenne, Rush. : woestern, Lind.) [i]in desertum[/i], Mt. Kmbl. 4, 1: Blickl. Homl. 35, 6. Hé wæs geond ðæt wésten sundorgenga, 199, 5. Wildeóra wésten, Cd. Th. 255, 10; Dan. 622. Þurh wésten [i]per devia,[/i] Wrt. Voc. ii. 94, 76. On ðæt wídgille wésten, Homl. Skt. ii. 23 b, 729. Ofer ða wéstenne (-u, [i]v. l.[/i]), Ors. 1, 1; Swt. 16, 35. Mid mistlícum wéstenum, Bt. 18, 2 ; Fox 62, 36. On wéstennum, Exon. Th. 107, 2; Gú. 52. Þurh wéstenas, Ps. Th. 77, 52. Geond wéstena, 67, 8. Geond wéstenu, 10, 1. On ða wéstenu middangeardes [i]in desertas orbis terrarum solitudines[/i], Nar. 6, 5. Gynd wéstnu [i]per auia[/i], Germ. 391, 40. \[A westene [i]in the wilderness[/i], O. E. Homl. i. 245, 5. [i]O. Sax.[/i] wóstun ([i]dat.[/i] wóstunni); wóstunnia (-innia) ; [i]f. : O. L. Ger.[/i] wóstinna; [i]wk. f. : O. Frs.[/i] wóstene, wéstene: [i]O. H. Ger.[/i] wuostinna (-unna) ; [i]f[/i]\] v. wudu-wésten.[/m]
wésten
	[m1][b]wésten[/b]; [i]adj. Desert: --[/i] Seó stów wæs swá wésten and swá dígle, ðæt næs ná ðæt án ðæt heó wæs ungewunelíc, ac eác swilce uncúð ðám landleódum him sylfum, Homl. Skt. ii. 23 b, 105. Hé férde him ðanon tó ánum wéstenum earde, Homl. Ass. 66, 24: 71, 166.[/m]
wéstend
	[m1][b]wéstend[/b], es; [i]m. A waster, destroyer, devastator :--[/i] Wéstend, tólýsend [i]desolalor[/i], [i]vastator[/i], Wrt. Voc. ii. 139, 34. Wéstend, ýtend [i]exterminator, vastator,[/i] 145, 64. v. á-wéstend.[/m]
west-ende
	[m1][b]west-ende[/b], es; [i]m. The west end, western extremity[/i] of anything :-- Hire on westende is Scotland, Ors. 1, 1; Swt. 8, 27. Ðæt hire ǽwielme sié on westende Affrica, Swt. 12, 21. Hine man byrigde æt ðam westende, ðam stýple ful gehende, Chr. 1036; Erl. 165, 37. Æt ðam westænde, Cod. Dip. B. iii. 659, 30. v. riht-westende.[/m]
wésten-gryre
	[m1][b]wésten-gryre[/b], es; [i]m. The terror of the wilderness, terror inspired by the wilderness,[/i] Cd. Th. 185, 4; Exod. 117.[/m]
wésten-setla
	[m1][b]wésten-setla[/b], an; [i]m. A dweller in a wilderness, a hermit, an anchorite :--[/i] Wéstensetla [i]eremita[/i], Wrt. Voc. i. 42, 28: 72, 2. Wéstensetla ([i]printed[/i] -seda) [i]eremita, anachoreta[/i], Hpt. Gl. 465, 24. Sum wéstensettla on ðæm eálande ðe Liparus is nemned, Shrn. 85, 27. Wé willaþ wrítan be sumum wéstænsetlan ([i]solitarius quidam[/i]), Homl. Ass. 195, 1. Óþer cyn is muneca, ðæt is wéstensetlan, ðe feor fram mannum gewítaþ, and wéste stówa and ánwunung gelufiaþ. . . Swilce wéstensetlan . . . on wéstenes wununge gelustfulliaþ, R. Ben. 134, 11-16. Óþer cyn is ancrena, ðæt is wéstensetlena, 9, 5. \[[i]O. H. Ger.[/i] wuostan-sedalo [i]solitarius.[/i]\][/m]
wésten-staþol
	[m1][b]wésten-staþol[/b], es; [i]m. A waste place, a deserted place :--[/i] Wurdon hyra wígsteal wéstenstaþolas, Exon. Th. 477, 22 ; Ruin. 28.[/m]
westerne
	[m1][b]westerne[/b]; [i]adj. Western :--[/i] Ðá ástáh westerne wind and bleów [i]flante favonio[/i], Bd. 5, 19; S. 635, 20 note. Com Æþelmér ealdorman þider and ða weasternan (westenan, [i]v. l.[/i]) þægnas, Chr. 1013; Erl. 148, 16. \[[i]O. Sax. O. H. Ger.[/i] westróni: [i]Icel.[/i] vestrænn.\] v. súþ-, súþan-westerne.[/m]
weste-weard
	[m1][b]weste-weard[/b]; [i]adj. Westward, west, western[/i] part of the noun to which the word refers :-- Se westsúþende Európe landgemirce is in Ispania westeweardum et ðæm gársecge [i]Europae in Hispania occidentalis oceanus terminus est[/i], Ors. 1, 1; Swt. 8, 24. Ðá ðá hé wæs on eásteweardum ðissum middangearde, ða from him ondrédan ðe wǽron on westeweardum . . . Him ða swíþe hiene ondrédan ðe on westeweardum ðisses middangeardes wǽron, 3, 9 ; Swt. 136, 6-23. On ðone westmestan mylengear westeweardne, Cod. Dip. B. ii. 305, 23. Eall ðes middangeard from eásteweardum óð westeweardne, Bt. 16, 4; Fox 58, 11 : 29, 3; Fox 106, 22. From eásteweardan ðisses middangeardes óð westeweardne, 18, 2; Fox 62, 1. Gehergade Ecgbryht cyning on West-Walas from eásteweardum óþ westewearde, Chr. 813; Erl. 62, 2.[/m]
west-healf
	[m1][b]west-healf[/b], e; [i]f. The western side :--[/i] On westhealfe [i]ab occasu[/i], Ors. 1, 1; Swt. 12, 13: [i]ad occidentem,[/i] Num. 3, 23. On westhealfe ðære cyrican [i]ad occidentalem ecclesiae partem[/i], Bd. 3, 17 ; S. 543, 34 : Ors. 1, 1; Swt. 8, 17: Chr. 1016; Erl. 155, 10. \[[i]O. H. Ger.[/i] west-halba. Cf. [i]Icel.[/i] vestr-hálfa.\][/m]
wéstig
	[m1][b]wéstig[/b]; [i]adj. Waste, desert, desolate :--[/i] Of Angle se á syððan stód wéstig ([i]desertus[/i], Bd. 1, 15), Chr. 449; Erl. 13, 16. Wéstig is stów [i]desertus est locus[/i], Mk. Skt. Rush. 6, 35. Wéstig (woestig, Rush.), Mt. Kmbl. Lind. 23, 38. Woestihg (woestig, Rush.), 14, 15. On woestigum stówe, Lk. Skt. Lind. 4, 42. In wéstige stówe, Mk. Skt. Rush. 1, 35. Woestig, 6, 32.[/m]
west-lang
	[m1][b]west-lang[/b]; [i]adj. Lying in a westerly direction :--[/i] On ðone westlangan hlinc; of ðes westlangan hlinces ende, Cod. Dip. Kmbl. iii. 135, 25. Ða westlangan díc, v. 334, 22. v. next word.[/m]
west-lang
	[m1][b]west-lang[/b]; [i]adv. With the length measured in a westerly direction :--[/i] Se wudu is eástlang and westlang hundtwelftiges míla lang [i]the length of the wood measuring east and west is one hundred and twenty miles[/i], Chr. 893 ; Erl. 88, 28. Se þridda sceáta is án hund and syfan and hundsyfantig míla westlang, Ors. 1, 1; Swt. 28, 9. v. preceding word.[/m]
westmest
	[m1][b]westmest[/b]. v. west; [i]adj.[/i][/m]
West-móringas
	[m1][b]West-móringas[/b]; [i]pl. m. The people of Westmoreland :--[/i] Westmóringa land, Chr. 966; Erl. 125, 2.[/m]
West-mynster
	[m1][b]West-mynster[/b], es; [i]n. Westminster: --[/i] Hér forðférde Harold cyning, and hé wæs bebyrged æt Westmynstre, Chr. 1039; Erl. 167, 13. Willelm com tó Westmynstre, and Ealdréd arcebiscop hine tó cynge gehálgode, 1066; Erl. 203, 8. Hér man wrǽgde ðone biscop Ægelríc and sende hine tó Westmynstre, 1069; Erl. 207, 7. Icc habbe gifen Sainte Petre UNCERTAIN intó Westminstre, Cod. Dip. Kmbl. iv. 190, 12, 26. Ða gebróðere on Westminstre, 192, 5. The word occurs often in charters of Edward the Confessor. The Latin form Westmonasterium is found in a doubtful charter of the reign: Locum qui dicitur Westmonasterium quod a tempore sancti Augustini institutum, multaque ueterum regum munificentia honoratum, propter uetustatem et frequentes bellorum tumultus pene uidebatur destructum, 176, 1. The place is mentioned in a (doubtful) charter of Offa of the year 785 : In loco terribili, quod dicitur æt Uuestmunstur, i. 180, 3.[/m]
wéstness
	[m1][b]wéstness[/b], e; [i]f. Desolation :--[/i] Woestenisse hire [i]desolatio ejus,[/i] Lk. Skt. Lind. 21, 20. v. á-wéstness.[/m]
west-norþ
	[m1][b]west-norþ[/b]; [i]adv. North-west :--[/i] Þonan westnorð is ðæt lond ðe mon Ongle hǽt, Ors. 1, 1 ; Swt. 16, 6.[/m]
westnorþ-lang
	[m1][b]westnorþ-lang[/b]; [i]adv.[/i] or [i]adj.[/i] \[cf. west-lang\] [i]With the length lying north-west (and south-east)[/i] :-- Þonne is Italia land westnorðlang and eástsúðlang [i]Italiae situs a circio in eurum tenditur[/i], Ors. 1, 1; Swt. 22; 17.[/m]
westnorþ-wind
	[m1][b]westnorþ-wind[/b], es; [i]m. A north-west wind :--[/i] Westnorðwind [i]circius[/i], Wrt. Voc. ii. 104, 4: 24, 26. \[Cf. [i]O. H. Ger.[/i] westernort-wint [i]chorus.[/i]\][/m]
west-ríce
	[m1][b]west-ríce[/b], es; [i]n. A western kingdom[/i] or [i]empire :--[/i] Ðá ðæt eástríce in Asiria gefeóll, ðá eác ðæt westríce in Róma árás, Ors. 2, 1 ; Swt. 62, 8. Ðý ilcan geáre féng Carl tó ðam westríce, and tó allum ðam westríce behienan Wendelsǽ and begeondan ðisse sǽ, swá hit his þridda fæder hæfde, Chr. 885 ; Erl. 84, 10. \[Cf. [i]O. H. Ger.[/i] westar-ríchi [i]occidens.[/i]\][/m]
west-rihte
	[m1][b]west-rihte[/b]; [i]adv. Due west :--[/i] Seó stów is týn mílum westrihte fram Cetrihtworþige [i]locus est a vico Cataractone decem millibus passuum contra solstitialem occasum secretus,[/i] Bd. 3, 14; S. 539, 41. Seó is fram Cantwarabyrig on feówer and .xx. mílum westrihte ([i]ad occidentem[/i]), 2, 3; S. 504, 26. Scýt se sǽearm of ðam sǽ westrihte, Ors. 1, 1; Swt. 22, 4. Westryhte, Swt. 14, 9.[/m]
west-rodor
	[m1][b]west-rodor[/b], es; [i]m. The western heavens :--[/i] Fram upgange sunnan óð ðæt heó wende on westrodur [i]a solis ortu usque ad occasum[/i], Ps. Th. 112, 3. Heó gewíteþ on westrodur, 106, 3. Westrodor, Exon. Th. 350, 24; Sch. 68.[/m]
west-sǽ
	[m1][b]west-sǽ[/b] ; [i]f. m. A west sea, sea on the west coast of a country :--[/i] Hé ([i]a Norwegian[/i]) búde on ðæm lande norþweardum wiþ ða westsǽ, Ors. 1, 1; Swt. 17, 3. Hí ([i]the Saxons in Britain[/i]) hergodon fram eástsǽ óð westsǽ ([i]ab orientali mari usque ad occidentale[/i]), Bd. 1, 15 ; S. 483, 40. Fram eástsǽ óþ wæstsǽ [i]a mari ad mare[/i], 1, 12; S. 481, 8.[/m]
west-sceáta
	[m1][b]west-sceáta[/b], an; [i]m. A western angle[/i] or [i]promontory :--[/i] Sicilia is ðryscýte. . . ðone westsceátan man hǽt Libéum [i]Sicilia tria habet promontoria . . . tertium, quod adpellatur Lilybaeum, dirigitur in occasum[/i], Ors. 1, 1; Swt. 28, 5.[/m]
West-Seaxe
	[m1][b]West-Seaxe[/b], -Seaxan (Wes-); [i]pl. m. The West-Saxons; Wessex :--[/i] Hér cuómon West-Seaxe in Bretene, Chr. 514; Erl. 14, 20. Of Eald-Seaxon cómon Eást-Sexa and Súð-Sexa and West-Sexan (-Sexa, [i]v. l.[/i]), 449; Erl. 12, 11. West-Seaxan, Bd. 1, 15; S. 483, 24. Weast-Seaxan, 5, 18; S. 635, 15. West-Seaxna biscop, S. 635, 22. West-Seaxna ríce, lond, Chr. Erl. 2, 9, 10. West-Seaxna (-Seaxena, [i]v. l.[/i]) cyning, L. Alf. 49; Th. i. 58, 28. Wes-Seaxna, Chr. Erl. 2, 18, 23: 4, 20. Wes-Seaxena kyning, L. In. proem. ; Th. i. 102, 2. Wæst-Sæxna, Chr. 836; Erl. 65, 23. West-Sexena landes is hund þúsend hída, Cod. Dip. B. i. 415, 1. On Wes-Seaxum (Weast-, [i]v. l.[/i]), Chr. 560; Erl. 16, 24. Hér Birinus biscop bodude West-Seaxum (Weast-, [i]v. l.[/i]) fulwuht, 634 ; Erl. 24, 9. Hér cuom se here tó Reádingum on West-Seaxe, 871 ; Erl. 74, 5.[/m]
westsúþ-ende
	[m1][b]westsúþ-ende[/b], es; [i]m. The south-west extremity :--[/i] Se westsúþende Európe, Ors. 1, 1; Swt. 8, 23.[/m]
westsúþ-wind
	[m1][b]westsúþ-wind[/b], es; [i]m. A south-west wind :--[/i] Westsúðwind [i]affricus[/i], Wrt. Voc. ii. 99, 51: 6, 40: [i]favonius[/i], 35, 6: [i]faonius[/i], 108, 22. Westsúþwind, 39, 7. \[Cf. [i]O. H. Ger.[/i] westersunder-wint [i]africus.[/i]\][/m]
West-Wealas
	[m1][b]West-Wealas[/b]; [i]pl. m. The Celts of Cornwall; Cornwall :--[/i] Huwal West-Wala cyning, Chr. 926; Erl. 111, 42. Ðý geáre gehergade Ecgbryht cyning on West-Walas, 813 ; Erl. 62, 1. Hér cuom micel sciphere on West-Walas (Wæst-Wealas, [i]v. l.[/i]), 835 ; Erl. 64, 24.[/m]
west-weard
	[m1][b]west-weard[/b]; [i]adv. Westward, in a westerly direction :--[/i] Sume ([i]adverbs[/i]) synd [i]localia[/i] . . . westweard [i]occidentem uersum[/i], Ælfc. Gr. 38 ; Zup. 225, 10. Fór se here of ðæm eástríce westweard, Chr. 893; Erl. 88, 22 : 1052 ; Erl. 183, 15. Ðá hé ðá hámweard tó ðære ié com, ðe hé ǽr westweard ([i]when marching westward[/i]) hét ða ofermǽtan brycge ofer gewyrcan, Ors. 2, 5 ; Swt. 84, 3. Ðás seofon tunglan gáð ǽfre eástwerd ongeán ða heofenan ; ac seó heofen\[e\] is strengre and ábrét hí ealle under-bæc westweard mid hire ryne; and is for ðí mannum geþúht swilce séo sunne and ða foresǽdan tunglan gangon westweard. Sóð ðæt is westweard hí gáð unþances, Boutr. Scrd. 18, 39-42. Ða seofon steorran . . . gangende eástan westweard, Lchdm. iii. 270, 26. Affrica onginð eástan westwerd ([i]starting from the east and coming westward[/i]) fram Egyptum æt ðære eé ðe man Nilus hǽt, Ors. 1, 1; Swt. 24, 32.[/m]
west-weardes
	[m1][b]west-weardes[/b]; [i]adv. Westwards :--[/i] Hé man geseah westweardes on ðæt wésten éfstan, Homl. Skt. ii. 23 b, 174.[/m]
west-wegas
	[m1][b]west-wegas[/b]; [i]pl. m. The west :--[/i] Eástan ne cymeþ gumena ǽnig, ne of westwegum [i]neque ab oriente, neque ab occidente,[/i] Ps. Th. 74, 6. \[Cf. [i]Icel.[/i] vestr-vegir [i]the West (the British Isles)[/i].\][/m]
West-Wille
	[m1][b]West-Wille (-as ?)[/b]; [i]pl. m. The people of some district in England :--[/i] West-Willa landes is syx hund hýda, Cod. Dip. B. i. 414, 29.[/m]
west-wind
	[m1][b]west-wind[/b], es; [i]m. A west wind :--[/i] Ðá bleów westwind [i]flante favonio[/i], Bd. 5, 19 ; S. 639, 20. \[Cf. [i]O. H. Ger.[/i] wester-wint [i]favonius.[/i]\][/m]
West-Wixan
	[m1][b]West-Wixan[/b]; [i]pl. m. The people of some district in England :--[/i] West-Wixna landes is syx hund hýda, Cod. Dip. B. i. 414, 20.[/m]
wéþan
	[m1][b]wéþan[/b]; [i]p.[/i] de [i]To make calm, gentle, mild :--[/i] Blíþe weorðaþ ða ðe brimu wéþaþ [i]laetati sunt quod (fluctus) siluerunt[/i], Ps. Th. 106, 28. v. next word.[/m]
wéþe
	[m1][b]wéþe[/b]; [i]adj. Sweet, gentle, mild, pleasant :--[/i] Ðone swég ðæs swétan (wéþan, MSS. O. T.) sanges [i]sonum cantilenae dulcis[/i], Bd. 5, 12; S. 630, 23. Ðone scýnan wlite, wéðne mid willum, Exon. Th. 57, 9 ; Cri. 916. Wegas wéþe [i]pleasant paths[/i], 102, 15; Cri. 1673. \[[i]Goth.[/i] wóþeis [i]sweet[/i] ([i]savour[/i]): [i]O. Sax.[/i] wóði.\] v. wéþness.[/m]
wóðel
	[m1][b]wóðel[/b]. v. wǽdl.[/m]
weþer
	[m1][b]weþer[/b], es; [i]m. A wether, a ram :--[/i] Weþer [i]vervex[/i] vel [i]manto[/i], Wrt. Voc. i. 23, 56. Weðer [i]aries[/i], ii. 10, 42. Ða habbaþ swá micle hornas swá weðeras [i]habentes cornua similia arietibus,[/i] Nar. 34, 19. Tú eald hríðeru oððe .x. weðeras, L. In. 70; Th. i. 146, 18: Chart. Th. 40, 7. Weðras, 468, 25. Is nú irfæs ðæs ðæs stranga winter lǽfæd hæfð nigon eald hríðru . . . and fiftig wæþæra, 163, 4. Weðera [i]vervecum[/i], Hpt. Gl. 524, 17. His bigleofa wæs ǽlce dæg . . . hundteóntig weðera ([i]centum arietes[/i], 1 UNCERTAIN Kings 4, 23), Homl. Th. ii. 576, 33. \[[i]Goth.[/i] wiþrus (Guþs) [i]agnus[/i] ([i]Dei[/i]): [i]O. L. Ger.[/i] wither [i]aries: O. H. Ger.[/i] widar [i]aries, vervex, multo: Icel.[/i] veðr.\][/m]
wéþness
	[m1][b]wéþness[/b], e; [i]f. Sweetness, gentleness, mildness :--[/i] Biluitnisse and uoeðnisse [i]mansuetudo et lenitas[/i], Rtl. 100, 13. Ða miclan geniht ðínre wéðnesse ([i]suavitatis tuae[/i]), Ps. Th. 144, 6. v. ge-wéþness.[/m]
wex
	[m1][b]wex[/b], wexen. v. weax, wixen.[/m]
wí=weg
	[m1][b]wí=weg[/b]. v. weg lá, weg-férend, weg-leás.[/m]
wibba
	[m1][b]wibba[/b], an; [i]m. A worm[/i] or [i]beetle :--[/i] Se glisigenda wibba [i]the glow-worm;[/i] cicindela, Wrt. Voc. i. 23, 77. v. scearn-wibba; wifel.[/m]
wí-bed
	[m1][b]wí-bed[/b], wibil, wic [i]cariscus.[/i] v. wíg-bed, wifel, wice.[/m]
wíc
	[m1][b]wíc[/b]. The word is generally neuter, but as it is often used in the plural where a singular might express the meaning, the similarity of neuter plural and feminine singular accusatives seems to have caused the word to be taken sometimes as feminine, e. g. tó ánre wíc, Homl. Th. i. 402, 22. A weak form also seems to be used, Chart. Th. 446, 29. [b]I.[/b] [i]a dwelling-place, abode, habitation, residence, lodging, quarters:--[/i] Hé tó him wilniende wæs ðætte heó him funden swylce londáre swylce hé mid árum on beón mehte, and his wíc ðaer on byrig beón mihte on his lífe, Chart. Erl. 69, 23. In locum qui dicitur cynges uuíc (cf. in villa regali qui dicitur Werburging-wíc, i. 275, 3), Cod. Dip. Kmbl. iii. 373, 8. Syndon sume dígol wíc ([i]mansio quaedam secretior[/i]) mid wealle and mid bearuwe ymbsealde . . . habbaþ ða wíc gebedhús, Bd. 5, 2 ; S. 614, 31. Synd mé wíc ðíne ([i]tabernacula tua[/i]) leófe, Ps. Th. 83, 1. Beóð him wíc gestaþelad in wuldres byrig, Exon. Th. 230, 19; Ph. 474. Sindon bitre burgtúnas, wíc wynna leás, 443, 18; Kl. 32. Sceldes fordas boec and ðeara wíca on byrg, Txts. 443, 10. Londbóc mínra wíca, 458, 8. Hé gewát hám faran, wíca neósan, Beo. Th. 251; B. 125: 2255; B. 1125. Hé wæs[/m]
wícan
	[m1][b]wícan[/b]; [i]p.[/i] wác, [i]pl.[/i] wicon; [i]pp.[/i] wicen [i]To yield, give way[/i] :-- Wicon weallfæsten, wǽgas burston, multon meretorras, Cod. Th. 208, 14; Exod. 483, \[[i]O. Sax.[/i] wíkan- : [i]O. Frs.[/i] wíka : [i]O. H. Ger.[/i] wíchan [i]cedere : Icel.[/i] víkja.\] v. ge-, on-wícan.[/m]
wíc-bora
	[m1][b]wíc-bora[/b]. v. wíg-bora.[/m]
wicca
	[m1][b]wicca[/b], an; [i]m. A wizard, soothsayer, sorcerer, magician[/i] :-- Wicca [i]ariolus,[/i] Wrt. Voc. i. 57, 40 : 60, 30. Dréas and wiccan [i]arioli et conjectoris[/i] (in similitudinem arioli et conjectoris, Prov. 23, 7), Kent. Gl. 869. Drýmen and feóndlíce wiccan and óðre wígeleras, Homl. Th. ii. 330, 28 : Wulfst. 27, 1. Be wiccum, wíglerum, etc. Gif wiccan oþþe wigleras . . . , L. E. G. 11; Th, i. 172, 20 : L. Eth. vi. 7; Th. i. 316, 20 : L. C. S. 4; Th. i. 378, 7. Wiccum [i]a pythonibus,[/i] Hpt. Gl. 504, 66. Hi áxoden æt wyccum and æt wísum drýum, Homl. Skt. i. 2, 108. Ða fǽnman ðe gewuniaþ onfón wiccan, L. Alf. 30; Th. i. 52, 10. Ne áxa náne wicca\[n\] rǽdes [i]nec sit qui pythones consulat nec divinos,[/i] Deut. 18, 11. \[Symon þe wicche [i]Simon Magus,[/i] Jul. 40, 9. Ðe wicches [i]the magicians,[/i] Gen. and Ex. 3028. Uor ane wychche þet hette Symoun, Ayenb, 41, 28. Somme saide he was a wicche, Piers P. 18, 69. Wytche, wyche [i]magus, sortilegus,[/i] Prompt. Parv. 526. Wyche [i]hic sortilegus,[/i] Wülck. Gl. 652, 12 (15th cent.).\] v. next word, to which perhaps some of the passages given above might belong.[/m]
wicce
	[m1][b]wicce[/b], an; [i]f. A witch, sorceress[/i] :-- Wycce [i]phytonyssa,[/i] Wrt. Voc. i. 74, 42. Nú cwyð sum wíglere, ðæt wiccan oft secgaþ swá swá hit ágǽð . . . Nú secge wé . . . ðæt se deófol . . . geswutelaþ ðære wiccan hwæt heó secge mannum . . . Ne sceal se cristena befrínan ða fúlan wiccan be his gesundfulnysse, þeáh ðe heó secgan cunne sum ðincg þurh deófol, Homl. Skt. i. 17, 108-126. Ánimaþ ða réðan wiccan, seó ðe ðus áwent þurh wiccecræft manna mód, 7, 209. Wiccan [i]pythonissam,[/i] Hpt. Gl. 451, 70. Wiccean and wælcyrian, Chart. Erl. 231, 10. Wiccan, Wulfst. 165, 34. Wiccena [i]parcarum,[/i] Anglia xiii, 31, 104. v. Grmm. D. M. p. 985.[/m]
wicce-cræeft
	[m1][b]wicce-cræeft[/b], es; [i]m. Witchcraft, sorcery, magic art[/i] :-- Wiccecræft [i]necromantia,[/i] Hpt. Gl. 501, 66. Ða heáfodleahtras sind . . . hǽðengyld, drýcræft, wiccecræft, Homl. Th. ii. 592, 7. Se cristena man ðe his hǽlðe sécan wyle æt unálýfedum tilungum, oððe æt wyrigedum galdrum, oþþe æt ǽnigum wiccecræfte, ðonne bið hé ðám hǽðenum mannum gelíc, i. 474, 22 : Homl. Ass. 28, 99. Be wiccecræfte ([i]veneficio[/i]) ðǽr man corn bærnð, L. Ecg. C. 32, tit.; Th. ii. 130, 20, Be wífes wiccecræfte [i]de veneficio mulieris,[/i] 33, tit.; Th. ii. 130, 22. Se man ðe begá wiccecræft [i]vir in quo pythonicus vel divinationis fuerit spiritus,[/i] Lev. 20, 27 : Wulfst. 71, 2. Hǽðenscipe bið ðæt man . . . wiccecræft (wiccan cræft, [i]v. l.[/i]) lufige, L. C. S. 5; Th. i. 378, 21 : L. N. P. L. 48; Th. ii. 298, 1. Wiccecræft álecgan, O. E. Howl. i. 302, 36. Seó wicce ðe áwent þurh wiccecræft manna mód, Homl. Skt. i. 7, 210. Eówer nán ne áxie þurh ǽnigne wiccecræft be ǽnigum ðinge, 17, 26. Ne gýman gé galdra ne ídelra hwata ne wígelunga ne wiccecræfta, Wulfst. 40, 14. Be wiccecræftum. Wé cwǽdon be ðǽm wiccecræftum and be liblácum . . . gif man ðǽr ácweald wǽre, and hé his ætsacan ne mihte, ðǽt hé beó his feores scyldig, L. Ath. i. 6; Th. i. 202, 9-12. Wiccecræftas [i]prestigias,[/i] Wrt. Voc. ii. 66, 25.[/m]
wicce-dóm
	[m1][b]wicce-dóm[/b], es; [i]m. Witchcraft, sorcery, magic[/i] :-- Nǽfre nán man ne geþrístlǽce ǽnigne deófles bigencg tó dónne, ne on wíglunge, ne on wiccedóme, ne on ǽnegum ídelum anginne, Homl. Ass. 143, 123.[/m]
wiccian
	[m1][b]wiccian[/b]; [i]p.[/i] ode [i]To practise witchcraft[/i] :-- Gif hwá wiccige ymbe ǽniges mannes lufe, and him on ǽte sylle, oððe on drince, oððe on ǽniges cynnes gealdorcræftum, ðæt hyra lufu for ðon ðe máre beón scyle . . . Gif hit bið cleric . . . [i]si quis veneficiis utatur, alicujus amoris gratia, et ei in cibo dederit, vel in potu, vel per alicujus generis incantationes, ut eorum amor inde augeatur . . . Si clericus sit[/i] (cf. Com a modi clarc, to mi douter his love beed, . . . he ne miȝtte his wille have . . . Thenne bigon the clerc to wiche, An. Lit. 11, 3-8), L. Ecg. P, iv. 18; Th. ii. 208, 31 : L. M. I. P. 39; Th. ii. 274, 31. \[Þe steven wicchand (wiccand, [i]v. l.[/i]) [i]vocem incantantium,[/i] Ps. 57, 6. Wytchon (wychyn, wycchyn) wythe sorcerye [i]ariolor, fascino;[/i] wytchyn or charmyn [i]incanto,[/i] Prompt. Parv. 527.\] v. Grmm. D. M. p. 985.[/m]
wic-cræft
	[m1][b]wic-cræft[/b]. v. wicg-cræft.[/m]
wiccung
	[m1][b]wiccung[/b], e; [i]f. Witching, witchcraft[/i] :-- Gif hwylc wíf wiccunga begá [i]si mulier aliqua veneficia exerceat,[/i] L. Ecg. C. 29; Th. ii. 154, 26. \[Oðer unriht inoh, wicching and swikedom, O. E. Homl. ii. 213, 15.\][/m]
wiccung-dóm
	[m1][b]wiccung-dóm[/b], es; [i]m. Witchcraft, sorcery, magic[/i] :-- Hé hét tósomne sínra leóda ða wiccungdóm wídost bǽron ([i]praecepit rex, ut convocarentur arioli, et magi, et malefici, et Chaldaei,[/i] Dan. 2, 2), Cd. Th. 223, 17; Dan. 121.[/m]
wic-dæg
	[m1][b]wic-dæg[/b] (wicu-, wuce-), es; [i]m.[/i] [b]I.[/b] [i]a day of the week[/i] :-- Ðam æftran dæge ([i]the day after Sunday[/i]), on óþrum witodlíce wucedæge [i]die sequenti, secunda uidelicet feria,[/i] Anglia xiii. 387, 319. Ðæt hí ðý feórþan wicdæge and ðý syxtan ([i]quarta et sexta Sabbati[/i]) fæston, Bd. 3, 5; S. 527, 9. Ðý drihtenlícan dæge and ðý fíftan wicdæge [i]die dominica et quinta sabbati,[/i] 4, 25; S. 599, 30 : 600, 17. [b]II.[/b] [i]a week-day, a day on which business may be done[/i] :-- Wicdaga [i]nundinarum,[/i] Wrt. Voc. ii. 59, 63. \[[i]O. H. Ger.[/i] wehha-tag : [i]Icel.[/i] viku-dagr.\][/m]
wice
	[m1][b]wice[/b] ([i]and[/i] wic?), es; [i]m. A wich-elm[/i] :-- Cuicbeám, uuice [i]cariscus,[/i] Wrt. Voc. ii. 102, 65. Wice, 13, 21 : 1. 285, 45 (at 42 [i]virecta[/i] is glossed [i]by wice,[/i] but perhaps [i]cwice[/i] should be read, cf. [i]virecta[/i] quicae, ii. 123, 62). Wic [i]vel[/i] cwicbeám [i]cariscus,[/i] ii. 129, 7. Tó ðam wic . . . of ðam wice tó ðære hapuldre . . . of ðam alre tó ðám twám wycan standaþ on geréwe eal swá ðæt gemére gǽð; swá up tó ðam wice stynt beneoðan bælles wæge; of ðam wice . . . á be hege tó ealdan wycan tó ðam wealle, Cod. Dip. Kmbl. iii. 424, 5-30. Genim . . . wice, ác, bircean . . . and ǽlces treówes dǽl, ðe man begitan mæg, Lchdm. ii. 86, 7. ¶ perhaps the word is found in the place name occurring in the following :-- Uno in eo loco cui uocabulum est æt Griman laeg . . . Tertio æt Wican, Cod. Dip. Kmbl. ii, 407, 22 (cf. Ðis syndon ðara halfe híde londgemǽru æt Wican, iii. 464, 2). Ad villam quae uocatur Uuican, i. 153, 27 (cf, Ðis synd ða langemǽra intó Wican, iii. 382, 4.)\\ \[Wyche [i]ulmus,[/i] Prompt. Parv. 526.\] synd ða langemǽra intó Wican, iii. 382, 4 \[Wyche [i]ulmus,[/i] Prompt. Parv. 526.\][/m]
wíce
	[m1][b]wíce[/b], an; [i]f. An office, a duty, function[/i] :-- Ic dó ðæt gé (hyrdas) geswícaþ ðære wícan ([i]cessare faciam eos[/i] ([i]pastores[/i]) [i]ut ultra non pascant gregem,[/i] Ezech. 34, 10), Homl. Th. i. 242, 13. Bydele gebyraþ ðæt hé for his wýcan sý weorces frigra ðonne óðer man, L. R. S. 18; Th. i. 440, 6. Ðá hét se cásere lǽtan león and beran tó ðám cynegum ... and betǽhte ða wícan ðam wælhreówan Ualeriane, Homl. Skt. ii. 24, 31. Ne gedyrstlǽce nán lǽwede man ðæt hé wissunge oððe ealdordóm healde ofer Godes ðeówum. Hú dear ǽnig lǽwede man him tó geteón Cristes wícan? Homl. Th. ii. 592, 28. Þonne hig bysega nabbon on heora wícum [i]quando vacant,[/i] R. Ben. 84, 19. \[Stiwardas and burþenas and byrlas and of mystlicean wican, Chr. 1120; Erl. 248, 10. Don wiken [i]to do good offices,[/i] O. E. Homl. i. 137, 11. Inne here muðes wike ([i]officio[/i]), ii. 91, 19. Hie here wiken hem binimeð ðe hie ar noteden, 183, 1. Ure archebiscop mid wurðscipe mucle haldeð his wike, Laym. 29752. He me ([i]the prefect[/i]) walde warpen ut of mine wike, Jul. 24, 6. No beggeris blod brynge on hygh wyke, Bote he wolde him seolf byswyke, Alis. 4608. Ich can do wel gode wike, For ich can loki manne wike, O. and N. 603.\] v. wícnian.[/m]
wíc-eard
	[m1][b]wíc-eard[/b], es; [i]m. A dwelling-place[/i] :-- Hé on wéstenne wíceard geceás, Exon. Th. 158, 12; Gú. 907.[/m]
wicel ?
	[m1][b]wicel ?[/b] :-- Wicelre (micelre ? [i]the next article is:[/i] Gif ðú lytel drencefæt habban wylle) blede tácen is ðæt ðú árǽre up ðíne swýþran hand and tósprǽd ðíne fingras, Techm. ii. 125, 9.[/m]
wice-weorc
	[m1][b]wice-weorc[/b]. v. wic-weorc.[/m]
wíc-freoþu
	[m1][b]wíc-freoþu[/b]; [i]f. Peace among dwellings[/i] :-- Geríseþ gárníþ werum wíg tówiþre wícfreoþa healdan [i]the strife of the spear beseems men to meet war and keep peace among their dwellings,[/i] Exon. Th. 341, 21; Gn. Ex. 129.[/m]
wicg
	[m1][b]wicg[/b], es; [i]n.[/i] (a poetical word) [i]A steed[/i] :-- Bið se hwæteádig (ðe) ðæt wicg byrð, Elen. Kmbl. 2390; El. 1196. Wycg, Exon. Th. 395, 10; Rä. 15, 5. Wicgce &l-bar; meare [i]cornipede, equo,[/i] Hpt. Gl. 406, 21. Wicge wegan, Exon. Th. 395, 27; Rä. 15, 14. Wicge rídan, Beo. Th. 474; B. 234. Hé on meare rád, on wlancan ðam wicge, Byrht. Th. 138, 54; By. 240: Exon. Th. 489, 14; Rä. 78, 7. On wicge sittan, Beo. Th. 578; B. 286: Runic pm. Kmbl. 345, 1; Rún. 27. Gúðbeorna sum wicg gewende, Beo. Th. 635; B. 315. Ongunnon stígan on wægn weras and hyra wicg somod, Exon. Th. 404, 18; Rä. 23, 9: 405, 11; Rä. 23, 21. Onweald wicga and wǽpna, Beo. Th. 2094; B. 1045. Wicgum ridan, Exon. Th. 404, 4; Rä. 23, 2. Beornas cómon wiggum gengan, on mearum módige, Andr. Kmbl. 2192; An. 1097. Þrió wicg, Beo. Th. 4355; B. 2174. \[He ([i]Jesus[/i]) sende after þe alre unwurþeste wig one to riden, and þat is asse, O. E. Homl. ii. 89, 15. [i]O. Sax.[/i] wigg: [i]Icel.[/i] vigg (poet.).\][/m]
wicga
	[m1][b]wicga[/b], an; [i]m. Some kind of insect[/i] :-- Wicga [i]blatta[/i] ([i]elsewhere[/i] blatta [i]is glossed by[/i] nihlbuttorfleóge, [i]and[/i] eárwicga), [i]lucifuga,[/i] lytel wicga [i]bruuinus,[/i] Wrt. Voc. ii. 127, 11, 32. Genim hwǽtenes meluwes smedman and wicggan innelfe, gníd tósomme, Lchdm. ii. 134, 4. v. eár-wicga.[/m]
wicg-cræft
	[m1][b]wicg-cræft[/b], es; [i]m. Steed-craft, skill in connection with horses[/i] :-- Sum bið meares gleáw, wiccræfta wís, Exon. Th. 297, 18; Crä. 70.[/m]
wíc-geréfa
	[m1][b]wíc-geréfa[/b], an; [i]m. The reeve of a[/i] wíc. v. wíc, [b]III.[/b] From the Latin words which are translated by [i]wícgeréfa,[/i] it seems that the official so denominated was concerned in collecting taxes, and from a passage in the laws that it was one of his duties to act as witness at sales. As a [i]wícgeréfa[/i] of Winchester is mentioned in the Chronicle, [i]wíc[/i] cannot be confined to small towns :-- Wícgeréfa [i]publicanus,[/i] Wrt. Voc. i. 18, 47. Se ([i]St. Matthew[/i]) wæs [i]theloniarius,[/i] ðæt is gafoles moniend and wícgeréfa, Shrn. 131, 24. Beornulf wícgeréfa (so [i]three MSS., the fourth has[/i] wíc-geféra; [i]Florence of Worcester has[/i] praepositus Wintoniensium) on Wintanceastre, Chr. 897; Th. i. 174, 175, 30. Gif Cantwara ǽnig in Lundenwíc feoh gebycge, hæbbe him twégen oþþe þreó unfácne ceorlas tó gewitnesse, oþþe cyninges wícgeréfan ... gekýþe hé mid his gewytena ánum, oþþe mid cyninges wícgeréfan, ðæt hé ðæt feoh in wíc gebohte, L. H. E. 16; Th. i. 34, 3-10. Uuícgeroebum [i]teloniaris,[/i] Wrt. Voc. ii. 122, 28. See Kemble's Saxons in England, ii. p. 175.[/m]
wíc-herpaþ
	[m1][b]wíc-herpaþ[/b], es; [i]m. A public road to a[/i] wíc (q.v.) :-- Be ðam yrðlande óð hit cymð tó ðam wícherpaðe, ðonne andlang ðæs wícherpaðes tó ðam stǽnenan stapole, Cod. Dip. Kmbl. iii. 418, 27. Cf. wíc-weg.[/m]
wícian
	[m1][b]wícian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to lodge, take up one's quarters,[/i] v. wíc, [b]I[/b]:--Eallum ús leófre ys wíkian ([i]hospitari[/i]) mid ðam yrþlinge þonne mid ðé; for ðam se yrþling sylþ ús hláf and drenc, Coll. Monast. Th. 31, 1. Án his manna wolde wícian æt ánes búndan húse, Chr. 1048; Erl. 177, 36. [b]II.[/b] [i]to camp, encamp,[/i] v. wíc, [b]IV[/b]. (1) [i]to stop in the course of an expedition[/i] or [i]march[/i] :-- Hé ástyrede his fyrdwíc forð tó Iordanen and wícode þreó niht wið ða eá [i]movit castra, veneruntque ad Jordanem, et morati sunt ibi tres dies,[/i] Jos. 3, 1: Elen. Kmbl. 130; El. 65. Hig fóron fram Sochoþ and wícodon æt Etham ([i]castrametati sunt in Etham[/i]), Ex. 13, 20: 15, 27: Jos. 4, 19. Wícedon, Elen. Kmbl. 76; El. 38. Ðú cans eal ðis wésten and wásð hwǽr wé wícian magon [i]tu nosti, in quibus locis per desertum castra ponere debeamus,[/i] Past. 41; Swt. 304, 16. Ðá hét ic míne fyrd restan and wícian [i]ego jussi castra poni,[/i] Nar. 8, 26. Ðá com Eustachius mid his here tó ðam túne ... Wæs seó wunung þǽr swýþe wynsum on tó wícenne, and his geteld wǽron gehende hire wununge geslagene, Homl. Skt. ii. 30, 315. (1 a) of an object that moves :-- Nihtweard ([i]the pillar of fire[/i]) nýde sceolde wícian ofer weredum, Cd. Th. 185, 3; Exod. 117. (2) [i]to occupy a position for a time[/i] :-- Ðá wícode se cyng on neáweste ðare byrig ða hwíle ðe hié hiera corn gerypon, Chr. 896; Erl. 94, 5. Hé wícode ðǽr ða hwíle ðe man ða burg worhte, 913; Erl. 102, 6. Tó ðǽm monnum ðe on eásthealfe ðære é wícodon, 894; Erl. 92, 30. Seó eorþe tóbærst ðǽr ðǽr hí wícodon mid wífum and mid cyldum on heora geteldum, Homl. Skt. i. 13, 226. [b]III.[/b] in case of travel by water, [i]to land[/i] :-- Þyder hé cwæð ðæt man mihte geseglian on ánum mónðe, gyf man on niht wícode ... and ealle ða hwíle hé sceal seglian be lande, Ors. 1, 1; Swt. 19, 13. Ðá hí ofersegledon, hí cómon to Genesar and ðár wícedon [i]cum transfretassent, peruenerunt in terram Gennesareth, et applicuerunt,[/i] Mk. Skt. 6, 53. \[Wikien ȝe scullen here (wonieþ nou here, 2nd MS.), Laym. 18102.\] v. ge-, ymb-wícian.[/m]
wícing
	[m1][b]wícing[/b], es; [i]m. A pirate, sea-robber[/i] :-- Wícing (wigcing, [i]v. l.[/i]) oððe scegðman [i]pirata,[/i] Ælfc. Gr. 7; Zup. 24, 9.: [i]pirata[/i] vel [i]piraticus[/i] vel [i]cilix,[/i] Wrt. Voc. i. 18, 59. Wícing oððe flotman [i]pirata,[/i] 73, 74: [i]archipirata,[/i] Hpt. Gl. 501, 35. Yldest wícing, Wrt. Voc. i. 18, 60. Philippus scipa gegaderode and wícingas wurdon, and sóna án .c. and eahtatig ceápscipa geféngon [i]Philippus, ut pecuniam praedando repararet, piraticam adgressus est. Captas centum et septuaginta naves mercibus confertas disiraxit,[/i] Ors. 3, 7; Swt. 116, 3. Metellus fór on Belearis ðæt lond, and oferwan ða wícingas ðe on ðæt land hergedon [i]Metellus Baleares insulas bello pervagatus edomuit, et piraticam infestationem compressit,[/i] 5, 5; Swt. 226, 23. ¶ in passages dealing with English affairs the word refers to the Northmen :-- Ðeáh þrǽla hwylc hláforde æthleápe and of cristendóme to wícinge weorðe ([i]become a pirate, go over to the Danes[/i]), Wulfst. 162, 6. Hé stang wlancne wícing, Byrht. Th. 135, 56; By. 139. Ðá flotan, wícinga fela, 133, 60; By. 73: 134, 40; By. 97. Ðý geáre gegaderode ón hlóþ wícenga (-inga, [i]v. l.[/i]), Chr. 879; Erl. 80, 28. Ðá métton hié .xvi. scipu wícenga (-inga, [i]v. l.[/i]), 885; Erl. 82, 28. Gegaderode micel here hine of Eást-Englum, ǽgðer ge ðæs landheres ge ðara wícinga ðe hié him tó fultume áspanen hæfdon, 921; Erl. 107, 15. Wearð wícingum wiþerleán ágifen, Byrht. Th. 135, 10; By. 116. Ðæt mynster æt Westbyrig wearð þurh yfele men and wícingas eall áwést (cf. bereáfode þurh Densce men, 446, 6), Chart. Th. 447, 8. \[[i]Icel.[/i] víkingr. Cf. [i]O. Frs.[/i] witsing, wising.\] v. sǽ-, út-wícing.[/m]
wícing-sceaþa
	[m1][b]wícing-sceaþa[/b], an; [i]m. A pirate[/i] :-- Uuícingsceadan [i]piraticum,[/i] Txts. 84, 736. Wícingsceaþan, sǽsceaþan, æscmen [i]piratici,[/i] Wrt. Voc. 68, 12. v. next word.[/m]
wícing-sceaþe
	[m1][b]wícing-sceaþe[/b] (?), an; [i]f. Piracy[/i] :-- Wícincsceaðan ([i]the Erfurt Glossary has[/i] uuícingsceadae) [i]piraticam,[/i] Txts. 87, 1579.[/m]
wícnere
	[m1][b]wícnere[/b], es; [i]m. An officer, a minister, steward, manager[/i] :-- Wícnere [i]dispensator,[/i] Hpt. Gl. 453, 47, Be ðam men ðe ðone wífman fram his hláforde áspaneþ, ðe his wícnere ([i]villicus[/i]) bið, L. Ecg. P. ii. 14, tit.; Th. ii. 180, 25. Hé clipode him tó his yldestan geréfan ([i]servum seniorem domus suae[/i]), ðe ealle his þing bewiste ... Ðá cwæð se wícnere (in v. 9 geréfa is again used, in v. 10 wícnere), Gen. 24, 5. Ðá cwǽdon hig tó ðam wícnere (v. geréfan, v. 16; [i]in each case the Latin is[/i] dispensatorem), 43, 19. Setton him ðá ǽnne wícnere getreówne ... æt ðam wæs gelang eall heora fóda; se heom on ealre hwíle metes tilian sceolde, Homl. Skt. i. 23, 217. Nys nánum mæssepreóste álýfed, ne diácone, ðæt hí geréfan ([i]praefecti[/i]) beón, ne wícneras ([i]procuratores[/i]), L. Ecg. P. iii. 8; Th. ii. 198, 21. Ic nelle ðæt ǽnig mann áht ðǽr on teó búton hé ([i]the archbishop[/i]) and his wícneras (cf. the similar document of Henry II: Mine agene wicneres ([i]ministri[/i]) ... hi and heara wicneras ([i]ministri[/i]) ðe hi hit betechan willað, 347, 1-4), Chart. Erl. 233, 7. Se cyngc beódeþ his geréfan, ðæt gé ðám abbodan beorgan, and filstan heora wícneran, L. Eth. ix. 32; Th. i. 346, 32. Án woruldcynincg hæfð fela þegna and mislíce wícneras, Homl. Skt. i. pref., 60. \[He king wæs and his wikenares chæs, Laym. 18175. He sende word bi his beste wukeneren (one of his cnihtes, 2nd MS.), 6704.\] v. next word.[/m]
wícnian
	[m1][b]wícnian[/b]; [i]p.[/i] ode [i]To perform an office[/i] (wíce), [i]to serve, minister[/i] :-- Se geatweard, gif hé fultumes behófige, sý him gingra bróðor betǽht, ðe him mid wícnige, R. Ben. 127, 3. Sum æðelboren cild heóld leóht ætforan his mýsan, and ongann módigian ðæt hit on swá wáclícum ðingum him wícnian sceolde, Homl. Th. ii. 170, 25. v. ge-wícnian.[/m]
wícnung
	[m1][b]wícnung[/b], e; [i]f. Discharging of an office, service, stewardship[/i] :-- Be gehádodra manna wícnungum [i]de ordinatorum hominum procurationibus,[/i] L. Ecg. P. iii. 8, tit.; Th. ii. 194, 32. v. wícnere.[/m]
wíc-sceáwere
	[m1][b]wíc-sceáwere[/b], es; [i]m. A harbinger[/i] :-- Ðæs Cristes wícsceáwere ([i]John the Baptist[/i]), Blickl. Homl. 163, 12.[/m]
wíc-steall
	[m1][b]wíc-steall[/b], es; [i]m. A camp[/i] :-- Leóde ongéton, ðæt ðǽr cwom weroda Drihten wícsteal metan, Cd. Th. 183, 16; Exod. 92.[/m]
wíc-stede
	[m1][b]wíc-stede[/b], es; [i]m. A dwelling-place, habitation[/i] :-- Þúhte him eall tó rúm, wongas and wícstede, Beo. Th. 4915; B. 2462. Hé gemunde ðá áre, wícstede weligne, 5207; B. 2607. Hí his wícstede wéstan [i]locum ejus[/i] [i]desolaverunt,[/i] Ps. Th. 78, 7. Ic éþelstðl hæleþa hrére, hornsalu wagiaþ, wera wícstede, weallas beofiaþ. Exon. Th. 383, 11; Rä. 4, 9.[/m]
wíc-stów
	[m1][b]wíc-stów[/b], e ; [i]f.[/i] [b]I.[/b] [i]a dwelling-place[/i] :-- Ðis ða wyrta sind, ða se wilda fugel somnaþ tó his wícstówe, dǽr hé nest gewyrceþ, Exon. Th. 230, 6; Ph. 468. Ðá hé geseah ða wícstówa ðara ryhtwísena Israhéla [i]justorum tabernacula respiciens.[/i] Past. 54; Swt. 423, 13. [b]II.[/b] [i]a camp, an encampment;[/i] both singular and plural forms are used to translate [i]castra[/i] :-- Hé nemde ðære stówe naman Manaim, ðæt is wícstów ([i]castra[/i]), Gen. 32, 2. Ðá hét ic ða fyrd wícian; wæs seó wícstów on lengo xxes furlonga long, Nar. 4, 15. Hé of ðære wícstówe áfór, Ors. 2, 4; Swt. 76, 13. Bútan ðære wícstówe [i]extra castra,[/i] Lev. 4, 21: 8, 17: Num. 11, 32: 12, 15; Ex. 33, 11. Bútan híra wícstówe, 33, 7. Bútan wícstówe, Lev. 10, 4. Ceósaþ eów wícstówe [i]castra ponetis,[/i] Ex. 14, 2. On ðǽm wícstówum [i]in castris Persarum,[/i] Ors. 3, 9; Swt. 126, 5. Ǽr hé ða wícstówa bereáfian mehte, Swt. 128, 9. Siþþan hé wícstówa náme, 2, 4; Swt. 76, 10: Num. 11, 31.[/m]
wic-þegen
	[m1][b]wic-þegen[/b], es; [i]m. A brother in a monastery who performs the duties of an office for a week[/i] :-- Wicþegn [i]betica,[/i] Wrt. Voc. ii. 125, 45. Be wicþénum ([i]de septimanariis coquine[/i]). Gebróðru gemǽnelíce heom betwyh þénien, and nǽnig sý beládod fram ðære kycenan þénunge . . . Ðære kycenan wicþénas on ðone Sætresdæg ǽgðer ge fata þweán ge wætercláðas wacsan . . . þweán on ðan sylfan dæge ealra gebróðra tét ǽgðer ge ðære wucan wicþénas ge ðære tóweardan . . . Ða wicþénas (cf. ða wucan þegnas [i]septimanarii,[/i] R. Ben. Interl. 66, 6) ánre tíde ǽr gemǽnum gereorde gán tó hláfe . . . Æfterfylige ðære tóweardan wucan wicþén, R. Ben. pp. 58-60. Se diácon wucþén [i]diaconus hebdomadarus,[/i] Anglia xiii. 415, 721. Fram mæssepreóste wucþéne [i]a sacerdote ebdomadario,[/i] 395, 435. Gebróðru wucþénas [i]fratres epdomadarii,[/i] 391, 375. Þa wucþénas [i]epdomadarii ministri,[/i] 415, 714.[/m]
wic-þegnung
	[m1][b]wic-þegnung[/b], e; [i]f. Service which lasts for a week[/i] :-- Se ðe ða ǽrran wicþénunga geendod hæbbe, þonne hé út of ðære wicþénunge fære, cweþe ðis fers . . . and swá mid bledsunge of ðære wicþénunge fare. Æfterfylige ðære tóweardan wucan wicþén, and þus cweþe . . . and swá mid bletsunge his wicþénunge beginne, R. Ben. 59, 21-60, 8.[/m]
wíc-tún
	[m1][b]wíc-tún[/b], es; [i]m. A court[/i] :-- Hine weorðiaþ on wíctúnum mid lofsangum [i]intrate atria ejus in hymnis,[/i] Ps. Th. 99, 3. Ingangaþ on his wíctúnas [i](atria[/i]), 95, 8. \[Þar beoþ þeos gode wiketunes, O. and N. 730.\][/m]
wicu
	[m1][b]wicu[/b], wucu, an ; [i]f. A week[/i] :-- Wucu [i]ebdomada,[/i] Ælfc. Gr. 5 ; Zup. 14, 17 : Wrt. Voc. i. 76, 56 : [i]ebdomada[/i] vel [i]septimana,[/i] 53, 19. On ðam seofoðan dæge God geendode his weorc and seó wucu wæs ðá ágán, Lchdm. iii. 234, 16 : Anglia viii. 310, 23. Seó wucu on Grécisc hátte [i]ebdomada[/i] and on Lýden [i]septimana;[/i] seofon daga ryne ys seó wucu, and feówer wucan wyrcaþ ánne mónð, 319, 3. Án wucu ðæs fæstenes [i]una quadrigesimae seplimana,[/i] Bd. 5, 3 ; S. 615, 3. Ðeós wucu is geteald tó ánum dæge, Homl. Th. ii. 292, 27. Ymb fyrst wucan bútan ánre niht, Menol. Fox 172; Men. 87. Hé ǽlcere wucan dæg mid nihte ætgædere áfæste [i]in omni septimana diem cum nocte jejunus transiret,[/i] Bd. 3, 27; S. 559, 12. On ðære seofoðan wiecan (wucan, [i]v.l.[/i]) ofer Eástron, Chr. 878 ; Erl. 80, 8. Tuwa on ucan (wucan, [i]v.l.:[/i] wico, Lind.: wica, Rush.) [i]bis in sabbalo,[/i] Lk. Skt. 18, 12. Ða fullan wican (wucan, [i]v.l.[/i]) ǽir UNCERTAIN Marian mæssan, L. Alf. pol. 43; Th. i. 92, 7. Ymb wucan [i]after a week,[/i] Cd. Th. 88, 14; Gen. 1465 : 167, 31 ; Gen. 2769. On ðam geáre synd getealde twá and fíftig wucena, Lchdm. iii. 246, 12. Hié fela wucena sǽton on twá healfe ðære é, Chr. 894; Erl. 92, 25. vi. wicum (wucan, [i]v.l.[/i]) ǽr hé forþférde, 887; Erl. 84, 35. Wucum, 901; Erl. 98, 6: Bd. 5, 4 ; S. 617, 7. Ðæs ymb .iii. wiecan (wucan, [i]v.l.[/i]), Chr. 878; Erl. 80, 19. Wucan, 941; Erl. 116, 5: Menol. Fox 30; Men. 15. \[[i]Goth.[/i] wikó: [i]O. L. Ger.[/i] wika: [i]O. Frs.[/i] wike: [i]O. H. Ger.[/i] wehha, wohha : [i]Icel.[/i] vika.\] v. Eásier-, fæsten-, gang-, lencten-, palm-, ymbren-wicu (-wuce).[/m]
wicu-bót
	[m1][b]wicu-bót[/b], e; [i]f. A week's penance[/i] :-- Mót tó bóte stíðlíc dǽdbót, and hit man mót sécan be ðæs mannes mihtum, sumon geárbóte . . . sumon wucubóte, sumon má wucena, L. Pen. 3; Th. ii. 278, 13.[/m]
wíc-weg
	[m1][b]wíc-weg[/b], es; [i]m. The road to a[/i] wíc (q. v.) :-- Tó ðæm midlestan wíc-wege; ondlong ðæs weges eft tó ceastergeate, Cod. Dip. Kmbl. iii. 260, 11. Cf. wíc-herpaþ.[/m]
wic-weorc
	[m1][b]wic-weorc[/b], es; [i]n. Weekly work, work done for the lord by the tenant so many days a week[/i] :-- On sumen lande is ðæt hé ([i]the[/i] gebúr) sceal wyrcan tó wicweorc .ii. dagas swilc weorc swilc him man tǽcð ofer geáres fyrst ǽlcre wucan, and on barfest .iii. dagas tó wicweorce, and of Candel-mæsse óð Eástran .iii., L. R. S. 4; Th. i. 434, 5-8. Consuetudines in Dyddanhamme . . . Se gebúr sceal his riht dón; hé sceal erian healfne æcer tó wiceweorce . . ., Cod. Dip. Kmbl. iii. 450, 35. Cf. Hér synd gewriten ða gerihta ðe ða ceorlas sculan dón tó Hysseburnan . . . Hí sculan ǽlce wucan wircen ðæt hí man háte bútan þrím, án tó middanwintra, óðera tó Eástran, þridde tó gangdagan, v. 147, 26. v. Seebohm's English Village Community, s. v. week-work.[/m]
wíd
	[m1][b]wíd[/b]; [i]adj.[/i] [b]I.[/b] in reference to the dimensions of an object, [i]wide, of[/i] ([i]a certain[/i]) [i]width[/i] :-- Se arc wæs fíftig fæðma wíd, Boutr. Scrd. 21, 4. Fær gewyrc fiftiges wíd, ðrittiges heáh, þreó hund lang elngemeta, Cd. Th. 79, 7; Gen. 1307. Wite ðú hú wíd and síd helheoðo dreórig, and mid hondum ámet, 308, 29; Sat. 699, Is ðár on ðære myclan ciricean geworht emb ða lástas útan, hwéne wíddre ðonne byden, fæt up óþ mannes breóst heáh. Blickl. Homl. 127, 6. [b]II.[/b] where there is a considerable distance between the extremities or sides of an object, [i]wide, of great width, broad[/i] :-- Wíd strǽt [i]platea,[/i] Wrt. Voc. i. 36, 33. Ðæt geat is swýðe wíd and se weg is swíðe rúm [i]lata porta et spatiosa via,[/i] Mt. Kmbl. 7, 13. Se mereweard ([i]the whale[/i]) múð ontýneþ, wíde weleras . . . hí ðǽr in faraþ, óþ ðæt se wída ceafl gefylled bið, Exon. Th. 363, i. 13-27; Wal. 53-60. Hí deópne seúð dulfon wídne. Ps. Th. 56, 8. Óþ ða wýde strǽte, súð andlang strǽte, Cod. Dip. Kmbl. ii. 265, 32. [b]III.[/b] of great surface, [i]wide, vast, spacious, broad, ample[/i] :-- Ðes wída grund, Cd. Th. 7, 11; Gen. 104. Ýða gelaac, wíd gang wætera, Ps. Th. 118, 136. Wíd is ðes wésten, wræcsetla fela, Exon. Th. 120, 5; Gú. 267. Wæs his ríce brád, wíd and weorðlíc, 243, 11; Jul. 9. Þenden ic wealde wídan ríces, Beo. Th. 3723 ; B. 1859. On andwlitan wídre eorðan, Cd. Th. 81, 25; Gen. 1350. In ðære wídan byrig, 258, 10; Dan. 673. On egeslícere stówe and on wídum wéstene [i]in loco horroris et vastae solitudinis,[/i] Deut. 32, 10. Ofer wídne holm, Exon. Th. 296, 23; Crä. 55. Ofer wíd wæter, Beo. Th. 4937 ; B. 2473. Geond ðás wídan weoruld, Met. 8, 41. Ic hæbbe wíde wombe, Exon. Th. 399, 20; Rä. 19, 3. Hí gesetton Sennar wídne and sídne, Cd. Th. 99, 33 ; Gen. 1655. Setl wíde stódan, 6, 12; Gen. 87. Of ðissum wéstum wídum mórum, Ps. Th. 74, 6. Hæfde wederwolcen wídum fæðmum eorðan and uprodor gedǽled, Cd. Th. 182, 14; Exod. 75. [b]IIIa.[/b] of that which is spread over a wide surface. Cf. wíd-folc :-- Wé ne magon rím witan; ðæs wíde sind fugla and deóra wornas wídsceope, Exon. Th. 355, 42; Pa. 4. [b]IV.[/b] [i]wide, having no limit near, open,[/i] cf. wíd-sǽ:-- Sume hí wǽron on wíddre sǽ besencte, Homl. Th. i. 542, 29. [b]V.[/b] fig. [i]not confined within narrow limits, of far-reaching power[/i] :-- Ne behwylfan mæg heofon and eorðe his wuldres word wíddra and síddra ðonne befæð-man mæge eorðan ymbhwyrft and uprodor, Cd. Th. 204, 31; Exod. 427. [b]VI.[/b] of travel, [i]that traverses many lands, distant, far and wide[/i] :-- Sceal ic wreclástas settan, síðas wíde, Cd. Th. 276, 16 ; Sat. 189. Wíde síðas, 55, 36; Gen. 905: Beo. Th. 1759; B. 877. [b]VII.[/b] of the duration of time, [i]long, lasting long,[/i] in phrases equivalent to [i]ever, always.[/i] v. wíde-feorh, -ferhþ :-- Gé sceolon ádreógan wíte tó wídan ealdre, Exon. Th. 92, 27; Cri. 1515 : Cd. Th. 62, 16 ; Gen. 1015. Tó wídan ealdre, éce mid englum, Andr. Kmbl. 3439; An. 1723. Á tó wídan feore sý úrum Drihtne lof, Blickl. Homl. 65, 24: 103, 29. Ða ðe gewordun wídan feore from fruman worulde, Exon. Th. 272, 33 ; Jul. 508. Wídan feore [i]as long as life lasts,[/i] 301, 23 ; Fä. 23. Ne seah ic wídan feorh [i]never in all my life have I seen,[/i] Beo. Th. 4033 ; B. 2014. Ðú scealt wídan feorh écan ðíne yrmðu, Andr. Kmbl. 2766 ; An. 1385. \[[i]O. Sax. O. Frs.[/i] wíd : [i]O. H. Ger.[/i] wít [i]amplus, latus, vastus, spatiosus, capax: Icel.[/i] víðr.\][/m]
wídan
	[m1][b]wídan[/b]; [i]adv.From (far and[/i]) [i]wide, from a distance[/i] :-- Hé his witan wídan gesomnod hæfde . . . Ealle ða ðegnas ðe ðǽr wídan gegaderode wǽron, Cod. Dip. Kmbl. iii. 315, 9, 36. Óðer sinoð wæs eft óðer healf hund biscopa wídan gesamnod . . . Se feórða sinoð wæs six hund biscopa and .xxx. sacerda swýðe wídan gegaderode, L. Ælfc. P. 26, 28; Th. ii. 374, 7, 22. Ðæt wæs háligdóm se mǽsta of gehwilcum stówum wýdan and sýdan gegaderod, Cod. Dip. B. ii. 389, 23.[/m]
wíd-brád
	[m1][b]wíd-brád[/b]; [i]adj. Wide-spread, far-spreading, ample[/i] :-- Hé þeóda gehwam hefonríce forgeaf, wídbrádne welan (cf. hwó man himihíki gehalón skoldi, wídbrédan welon, Hél. 1841), Cd. Th. 40, 22; Gen. 643. \[Cf. [i]O. H. Ger.[/i] wít-preiten [i]spargere.[/i]\][/m]
wíd-cúÞ
	[m1][b]wíd-cúÞ[/b]; [i]adj. Widely known, well known,[/i] (1) of persons, [i]noted[/i] :-- Wídcúþes wíg, Beo. Th. 2088 ; B. 1042. Húnferð, wídcúðne man, 2983; B. 1489. Sume beóþ swíðe æþele and wfdcúþe on heora gebyrdum [i]hunc nobilitas notum facit.[/i] Bt. 11. 1; Fox 30, 32. Twégen becómon tó ús, wídcúðe ðurh heora yrmðe, Homl. Th. ii. 30, 30. (2) of things :-- Mid ðý ðe se cyningc gehírde ðæt Apollonius ðone rǽdels swá rihte árǽdde, ðá ondréd hé ðæt hit tó wídcúð wǽre, Ap. Th. 5, 2. Ðæt gesýne wearð, widcúþ werum, ðæt wrecend ðá gyt lifde, Beo. Th. 2516; B. 1256. Wídcúðne weán, 3986; B. 1991.[/m]
wíde
	[m1][b]wíde[/b], an (wídu; [i]indecl.?[/i] cf. brǽdu, lengu, [i]and O. H. Ger.[/i] wítí); [i]f. Width[/i] :-- Heora wíde ([i]longitudo[/i]) is .cc. míla, Nar. 36, 28.[/m]
wíde
	[m1][b]wíde[/b] ; [i]adv.[/i] [b]I.[/b] where there is measurement, [i]widely, far[/i] :-- Bearwas wurdon tó axan efne swá wíde swá ða wítelác gerǽhton, Cd. Th. 154, 11; Gen. 2554. Swá wíde swá wæter bebúgeþ, Andr. Kmbl. 665; An. 333: 2469; An. 1236. [b]II.[/b] with the idea of a great space between extremities, [i]widely, to a great width[/i] :-- Múð ic ontýnde mínne wíde, Ps. Th. 118, 131. Hý tódǽlden unc ðæt wit gewídost ([i]very far apart[/i]) in woruldríce lifdon, Exon. Th. 442, 15; Kl. 13. [b]III.[/b] where there is the idea of diffusion, distribution, [i]widely, in different places, on all sides[/i] :-- Wíde [i]passim,[/i] Wrt. Voc. ii. 85, 75. Wel wíde [i]passim, ubique,[/i] Hpt. Gl. 512, 18. Fela óðra deófles manna wíde wǽran, Wulfst. 100, 20. Manncwealmas beóð wíde geond land [i]erunt pestilentiae per loca,[/i] Mt. Kmbl. 24, 7. Fáh ic eom wíde, Exon. Th. 401, 24; Rä. 21, 16. Ða moldan men wíde geond eorþan lǽdaþ tó reliquium, Blick. Homl. 127, 15: Beo. Th. 538; B. 266: 6190; B. 3099. Tóférde se here wíde swá hé ǽr gegaderod wæs, Chr. 1012 ; Erl. 147, 8. Ðá cóman tógædere þreóhund biscopa and eahtatýne biscopas wíde gesamnode, L. Ælfc. P. 23 ; Th. ii. 372, 28. Ic ðysne sang fand, samnode wíde, Apstls. Kmbl. 4; Ap. 2. Ic eom wíde funden, brungen of bearwum and of burghleoþum, of denum and of dúnum, Exon. Th. 409, 15 ; Rä. 28, 1. Ic geondférde fela londa . . . folgade wíde ([i]I have served in many a land[/i]), 321, 29; Víd. 53. Ehtatýne sýþum hundteóntig þúsenda hí tósendon, and wið feó sealdon wíde intó leódscipas, Blickl. Homl. 79, 23. Hí tóweorp wíde [i]disperde eos,[/i] Ps. Th. 53, 5: Exon. Th. 16, 24; Cri. 258. Wíde tósáweþ Dryhten his duguþe, 299, 31; Crä. 110. Hí bráde weóxan, wíde greówan [i]multiplicati sunt nimis,[/i] Ps. Th. 106, 37. Leád wíde sprong, Exon. Th. 277, 24; Jul. 585. Wæs on Myrceon wíde and welhwǽr Waldendes lof áfylled, Chr. 975; Erl. 126, 11. Hé geseah dríge stówe wíde æteówde, Cd. Th. 10, 31 ; Gen. 165. Ðú meaht swá wíde ofer woruld ealle geseón, 36, 1; Gen. 565. Ðǽr is wóp wíde gehéred ([i]heard on all sides[/i]), 285, 6; Sat. 333: Andr. Kmbl. 3107; An. 1556. Ðaelig-acute;t wæs wíde cúþ, hú hé his dagas geendode, Chr. 946; Erl. 117, 24: Cd. Th. 170, 17; Gen. 2814. Ða eá geond folc monig weras Eufraten wíde nemnaþ, 15, 17; Gen. 234: Met. 8, 51. Ða wíde springaþ [i]crebrescunt,[/i] Hpt. Gl. 517, 4, Gif ðeós sprǽc tó wýde spryngþ -Nicod. 17; Thw. 8, 17. Woruldcyningas wíde mǽre. Cd. Th. 140, 30; Gen. 2335. His lof secgaþ wíde under wolcnum wera cneórisse, 117, 7 ; Gen. 1950. Is se apostolhád wíde geweorðod ofer werþeóda, Apstls. Kmbl. 29 ; Ap. 15. Wíde geond eorðan, Menol. Fox 350 ; Men. 176: Dreám geríst wel wíde gehwǽr, 118 ; Men. 59, Se ðe his wordes geweald wíde hæfde, Beo. Th. 159; B. 79. Hé wíde ([i]in all his ways, in all things[/i]) bær herewósan hige, Cd. Th. 255, 23 ; Dan. 628. Swá hit beorna má uncre wordcwidas wíddor ne mǽnden, Exon. Th. 472, 17 ; Rä. 61, 17. [b]IV.[/b] where a great distance is traversed, [i]widely, far, to a distance[/i] :-- Fior &l-bar; wíde [i]longiuscule,[/i] Hpt. Gl. 517, 3 : Wrt. Voc. ii. 50, 31. Wíde [i]longius,[/i] 50, 39. Hig férdon swá wíde landes swá hig faran mihton. Cod. Dip. B. ii. 389, 20. Him féran gewát geond ða folcsceare Abraham wíde. Cd. Th. 106, 36; Gen. 1782. Bana wíde scráð, 180, 3; Exod. 39. Wíde ásent [i]relegatus,[/i] Wrt. Voc. i. 51, 42. Ic lástas sceal wíde lecgan, Cd. Th. 63, 5; Gen. 1027. Lástas wǽron wíde ([i]for a great distance[/i]) gesýne ofer myrcan mór, Beo. Th. 2811 ; B. 1403. Seó culufre wíde fleáh, Cd. Th. 88, 15 ; Gen. 1465. Wíde rád ofer holmes hrincg hof séleste ([i]the ark[/i]), 84, 3; Gen. 1392. Mec wíde wolcna strengu ofer folc byreþ, Exon. Th. 390, 3; Rä. 8, 5. Hrá wíde sprong, Beo. Th. 3181; B. 1588. Ic sceal hweorfan ðý wídor, wadan wræclástas, Cd. Th. 272, 16; Sat. 120. Ic wíddor meahte síþas ásettan, Exon. Th. 391, 25; Rä. 10, 10: 485, 6; Rä. 71, 9. Ða ðe wræclástas wídost lecgaþ, 309, 15; Seef. 57. [b]IVa.[/b] of degree, [i]far[/i]: -- Þeáh gé eów eác gewyrce wídor sæce, Exon. Th. 120, 14; Gú. 271. Hé hét tósomne sínra leóda ða wiccungdóm wídost bǽron, Cd. Th. 223, 18 ; Dan. 121. ¶ where the word occurs with words of similar meaning :-- Feor and wíde ([i]longe lateque[/i]) gemǽrsode, Bd. 3, 10; S. 535, 2: 4, 27; S. 604, 2 : 5, 12; S. 628, 3. Hé férde feorr and wíde geond middangeard. Shrn. 90, 23. Síde and wíde [i]longe laleque.[/i] Wrt. Voc. ii. 53, 59: Cd. Th. 8, 3; Gen. 118: Exon. Th. 230, 5; Ph. 467. Ðá gesamnodon weras wíde and síde, Andr. Kmbl. 3273 ; An. 1639 : Ps. 56, 6, 13: Exon. Th. 25, 2; Cri. 394: 155, 3; Gú. 854. Wíde oððe síde. Hy. 1, 7. \[[i]O. Sax.[/i] wído : [i]O. H. Ger.[/i] wíto [i]spaciose, late, passim: Icel.[/i] víða.\][/m]
wíde-feorh
	[m1][b]wíde-feorh[/b] [i]long life, an age;[/i] the word occurs only in the accusative with adverbial force, [i]for a long time, for ever.[/i] v. wíd, [b]VII[/b] :-- Wé sceolon leánum hleótan, swá wé widefeorh ([i]through all time[/i]) weorcum hlódun, Exon. Th. 49, 11; Cri. 784. Á forð heonan wídeferh [i]for ever,[/i] 36, 28; Cri. 583. Swá áwa sceal wesan wídeferh, 142, 12 ; Gú. 643 : 350, 1; Sch. 57: 255, 32; Jul. 223. Ic him wille wídeferh wesan underþýded, 138, 12; Gú. 375: 420, 23; Rä. 40, 8: 421, 20; Rä. 40, 21. Wídeferg, 270, 19; Jul. 467. Ðonne hé gást ofgifeþ, syþþan hine gærsbedd sceal wunian wídefyrh ([i]so the MS.;[/i] -fyrhþ (?) [i]as Thorpe reads[/i]), Ps. Th. 102, 15. v. next two words.[/m]
wídefeorh-líc
	[m1][b]wídefeorh-líc[/b]; [i]adj. Perpetual, eternal[/i] :-- Wídefeorlíc [i]vel[/i] éce [i]aevum[/i] vel [i]aetas perpetua,[/i] Wrt. Voc. i. 21, 60.[/m]
wíde-ferhþ
	[m1][b]wíde-ferhþ[/b], -ferþ, [i]long life, an age;[/i] the word occurs only in the accusative, alone or with [i]eall,[/i] with adverbial force, [i]for a long time, for ever, for all time[/i] :-- Heora noma leofaþ wídeferhþ in écnesse [i]nomen eorum vivet in generationes et generationes,[/i] Bd. 5, 8; S. 621, 29. Mihtig God manna cynnes weóld wídeferhð, Beo. Th. 1408; B. 702. Hié ne wéndon ðæt hié wídeferhð landgeweorc beweredon, 1879 ; B. 937. Ðú scealt wídeferhð ðínum breóstum bern tredan eorðan ([i]super pectum tuum gradieris cunctis diebus vitae tuae,[/i] Gen. 3, 14), Cd. Th. 56, 2 ; Gen. 906. Ðæs ðe hié wídeferð wyrnan þóhton, 180, 26; Exod. 51. Ðú wunast wídeferð mid waldend Fæder, Exon. Th. 10, 36; Cri. 163. Hafast ðú geféred, ðæt ðé feor and neáh ealne wídeferhð ([i]through all time[/i]) weras ehtigaþ, Beo. Th. 2448; B. 1222. Wese swá, wese swá þurh eall wídeferhð ([i]through all ages[/i]), Ps. Th. 105, 37. v. two preceding words.[/m]
widere
	[m1][b]widere[/b], widerian. v. ge-, mis-, un-, uuge-widere, wederian.[/m]
Wideriggas
	[m1][b]Wideriggas[/b]; [i]pl. m. The name of some people in England[/i] :-- Widerigga (Witherigga, 416, 11) landes is syx hund hýda, Cod. Dip. B. i. 414, 28.[/m]
wíd-fæðme
	[m1][b]wíd-fæðme[/b]; [i]adj. Broad-bosomed[/i] :-- Wídfæðme wǽg, Andr. Kmbl. 1065 ; An. 533. Wídfæðme scip, 480 ; An. 240. \[[i]Icel.[/i] víð-faðmr; víð-feðmir [i]a name of one of the heavens.[/i]\] Cf. síd-fæðme.[/m]
wíd-farende
	[m1][b]wíd-farende[/b]; [i]adj. (ptcpl.) Wide-faring, wandering:[/i] -- Ðone wíd-farendan lǽd on ðín hús [i]vagos induc in domum tuam,[/i] Past. 43; Swt. 315, 14. v. wíd-férende.[/m]
wíd-férende
	[m1][b]wíd-férende[/b]; [i]adj. (ptcpl.) Wide-journeying, far-travelling[/i] :-- On ðam ([i]the ocean[/i]) wuniaþ, wídférende síðe on sunde, seldlícra fela, Exon. Th. 193, 32; Az. 130. Ne magon ðǽr gewunian wídférende, ne ðǽr elþeódige eardes brúcaþ, Andr. Kmbl. 558; An. 279. v. wíd-farende.[/m]
wíd-floga
	[m1][b]wíd-floga[/b], an; [i]m. A wide-flier, one that takes wide flights[/i] :-- Se wíd-floga ([i]the fire-drake[/i]), Beo. Th. 5652; B. 2830. Oferhogode fengel ðæt hé ðone wídflogan weorode gesóhte, 4681; B. 2346. \[Cf. [i]Icel.[/i] víð-fleygr.\][/m]
wíd-folc
	[m1][b]wíd-folc[/b], es ; [i]n. A wide-spread folk[/i] :-- Of ðam wídfolc, cneórím micel, cenned wǽron, Cd. Th. 98, 31; Gen. 1638. Cf. síd-, unrím-folc.[/m]
wíd-gal
	[m1][b]wíd-gal[/b]; [i]adj. Wandering, roving[/i] :-- Se mé wídgalum wísaþ hwílum sylfum tó ríce, Exon. Th. 401, 1; Rä. 21, 5. v. wíd-gil\[l\], [i]and next word.[/i][/m]
wídgalness
	[m1][b]wídgalness[/b], e; [i]f.[/i] [b]I.[/b] [i]vastness, extensiveness[/i] :-- Be ðære wídgal-nisse his síðfata and his fóra ðe hé ([i]Alexander[/i]) geond middaneard férde, Nar. 1, 6. [b]II.[/b] [i]discursiveness, wandering[/i] :-- Wídgalnys módes [i]vagatio mentis,[/i] Greg. Dial. 2, 3. v. wídgilness.[/m]
wíd-gangol
	[m1][b]wíd-gangol[/b]; [i]adj. Rambling, roving, wandering:[/i] -- Wídgongel wíf word gespringeþ, oft hý mon wommum bilihd, hæleð hý hospe mǽnaþ, Exon. Th. 337, 15 ; Gn. Ex. 65. Ðonne wé sittaþ innan ceastre, ILLEGIBLE wé ús betýnaþ binnan ðǽm locum úres módes, ðý læs wé for dolsprǽce tó wídgangule weorðen [i]in civitate considemus si intra mentium nostrarum nos claustra constringimus, ne loquendo exterius evagemur,[/i] Past. 49; Swt. 385, 7.[/m]
wíd-gil(l)
	[m1][b]wíd-gil(l)[/b], -giel, -gel, [i]and[/i]-gille; [i]adj. Wide-spreading, spacious, vast, broad[/i] :-- Wídgil [i]passiva, vasta,[/i] Hpt. Gl. 527, 52. þeáh ðeós eorðe unwísum wídgel (cf. iúm, Bt. 19; Fox 68, 23) þince. Met. 10, 10. Ðæt is suíðe rúm weg and wídgille [i]lata et spatiosa via est,[/i] Past. 18 ; Swt. 133, 20. Ðæt fenn mid menigfealdan bígnyssum wídgille and lang þurh-wunaþ on norðsǽ, Guthl. 3 ; Gdwin. 20, 8. Sió wídgille [i]passivus,[/i] Wrt. Voc. ii. 65, 55. Wídgilles fæces [i]spatiosae intercapedinis,[/i] Hpt. Gl. 434, 46. Wídgilles embhwerftes [i]vasti orbis,[/i] Hymn. Surt. 104, 7. Ðæs wídgillan wéstenes ða ungearwan stówe, Guthl. 3 ; Gdwin. 20, 10. On stówe wídgylre [i]in loco spatioso.[/i] Ps. Spl. 30, 10. Tó gódum lande and wídgillum [i]in terram bonam et spatiosam,[/i] Ex. 3, 8. Hwider arn ðæt wæter of ðam wídgillan flód . . . ? Wén is ðæt ðæt wæter gewende tó ðære wídgillan niwe lnysse, Boutr. Scrd. [i]21,[/i] 13-14. Tó ánre wídgyllan byrig, Homl. Skt. i. 3, 82. On ðam wídgillan lande, Num. 21, 25: Homl. Th. ii. 222, 29. Geond ðone wídgillan munt, Blickl. Homl. 199, 12 : Homl. Skt. ii. 26, 207. Ða wídgillan sǽ, Hexam. 4; Norm. 6, 24. Ofer ðæt wídgille wésten, Ælfc. T. Grn. 5, 40: Jos. 11, 16. Behealde hé hú wídgille ðæs heofones hwealfa bíþ (hú widgil sint heofones hwealfe, Met. 10, 6) [i]late patentes aetheris cernat plagas,[/i] Bt. 19; Fox 68, 22. Widgille [i]passivos,[/i] Hpt. Gl. 405, 64. Sum con wonga bigong, wegas wídgielle, Exon. Th. 42, 31 ; Cri. 681. Ic com brǽdre and wídgielra ðonne ðes wong gréna, 425, 4; Rä. 41, 51. Wídgelra, 426, 33; Rä. 41, 83. v. wíd-gal.[/m]
wídgilness
	[m1][b]wídgilness[/b], e; [i]f. Vastness, spaciousness, vast expanse[/i] :-- Hí him menigfeald þing sǽdon be ðære wídgilnysse ðæs wéstenes. Guthl. 3; Gdwin. 20, 16. Seó eorðe stód mid manegum wudum on hire wídgilnysse. Hexam. 6; Norm. 12, 5. Ða díglan wídgilnysse [i]abstrusam vastitatem,[/i] Hpt. Gl. 471, 70. Behealdaþ ða wídgilnesse and ða fæstnesse and ða hrædlérnesse ðisses heofenes [i]respicite coeli spatium, firmitudinem, celeritaíem,[/i] Bt. 32, 2; Fox 116, 5. Wé beóð ful swyfte tó farenne geond ealle wídgylnyssa ([i]vast expanses[/i]) Godes ríces, Homl. Th. ii. 296, 34. [i]v.[/i] wídgalness.[/m]
wíd-herian
	[m1][b]wíd-herian[/b], -hergan; [i]p.[/i] ede [i]To celebrate, spread abroad the praise[/i] of a person :-- Ðeáh hí for micel gód ne dón, hí wilniaþ ðæt hí micel ðyncen, and hí mon wídherge [i]quamvis implere maxima praetermittant, ea tamen minima observant, quae humano judicio longe lateque redoleant,[/i] Past. 57 ; Swt. 439, 34. Cf. wíd-mǽrsian.[/m]
widl
	[m1][b]widl[/b] [i]filth, pollution :[/i] -- Ǽlc widðil [i]omnis pollutio,[/i] Rtl. 98, 24. Idese mid widle and mid womme besmítan, Judth. Thw. 22, 12; Jud. 59. Widl and fúl [i]inluviem,[/i] Wrt. Voc. ii. 44, 53. Geseah síde sǽlwongas synnum gehladene, widlum gewemde, Cd. Th. 78, 16; Gen. 1294. v. weorold-widl.[/m]
wíd-land
	[m1][b]wíd-land[/b], es ; [i]n.[/i] I. [i]broad land, the face of the earth.[/i] Cf. wíd-sǽ:-- Nǽron Metode wídlond ([i]or under[/i] II) ne wegas nytte, ac stód be-wrigen folde mid flóde, Cd. Th. 10, 13; Gen. 156. Ic on middangeard nǽfre egorhere eft gelǽde, wæter ofer wídland, 92, 33; Gen. 1538: 85, 9; Gen. 1412 : Andr. Kmbl. 395; An. 198. Hé ús giefeþ welan ofer wídlond. Exon. Th. 38, 11; Cri. 605. II. [i]a broad, spacious land[/i] :-- Geaf ic welan ofer wídlonda gehwylc, Exon. Th. 85, 2 ; Cri. 1385. \[Cf. [i]Icel.[/i] víð-lendr [i]having broad lanids.[/i]\] Cf. síd-land.[/m]
wíd-lást
	[m1][b]wíd-lást[/b], es ; [i]m. A track that stretches far, a wanderer's track[/i] :-- Wulfes ic mínes wídlástum ([i]far wanderings)[/i] wénum dogode, Exon. Th. 380, 16; Rä. 1, 9. Gé ([i]the apostles)[/i] sindon earme ofer ealle menn, wadað wídlástas ([i]wide are your wanderings),[/i] weorn geféraþ earfoðsíða, Andr. Kmbl. 1353 ; An. 677.[/m]
wíd-lást
	[m1][b]wíd-lást[/b]; [i]adj. Making a track that stretches far, wide-wandering[/i] :-- Ðú [i](Cain)[/i] fléma scealt wídlást wrecan [i](vagus el profugus eris super terram,[/i] Gen. 4, 12), Cd. Th. 62, 28; Gen. 1021. (Wer) wídlást ferede rófne hafoc, Exon. Th. 400, 8; Rä. 20, 6.[/m]
widlian
	[m1][b]widlian[/b]; [i]p.[/i] ode [i]To defile, pollute, violate, profane[/i] :-- Ne ðæt ingaas in múð widlas [i](coinquinat)[/i] ðone monno. Mt. Kmbl. Lind. 15, 11. Measapreóstas sunnadæg widlas [i](violant),[/i] 12, 5. Ðás yflo wiðlað (widlas, Rush., [i]communicant)[/i] ðone monno, Mk. Skt. Lind. 7, 23. Hi ([i]the apostate angels)[/i] heofon widledan (wid lædan, MS.), Exon. Th. 317, 4; Mód. 60. Se ðe áwiht þicge ðæs ðe wesle widlige (wið licge, MSS.) [i]qui comederit aliquid de eo quod mustela inquinaverit,[/i] L. Ecg. C. 40; Th. ii. 166, 7. Se ðe mid ǽnige unclǽne þinge sý besmiten . . . béte hé be ðæs widlodes mǽðe [i](juxta pollutionis gradum),[/i] L. Ecg. P. addit. 10; Th. ii. 234, 2. v. á-, ge-widlian ; un-wideod.[/m]
wíd-mǽran.
	[m1][b]wíd-mǽran.[/b] v. ge-wídmǽran, [i]and next word.[/i][/m]
wíd-mǽre
	[m1][b]wíd-mǽre[/b]; [i]adj. Far-famed, famous, celebrated;[/i] in a bad sense, [i]notorious.[/i] (1) of persons :-- Sume teohhiaþ ðæt ðæt betst sý, ðæt mon seó foremǽre and wídmǽre [i]quibus optimum quiddam claritas videtur,[/i] Bt. 24, 2 ; Fox 82, 10. Wídmǽre wer . . . hé moncynnes mǽste hæfde mægen and strengo, Cd. Th. 98, 14; Gen. 1630. Wídmǽre cynn, 158, 16 ; Gen. 2618. (2) of things :-- Án wundorlíc tácn gelamp, swá wídmǽre ðæt feáwa wǽron on ðære neáwiste ðe ðæt ne gesáwe, oððe ne gehýrde, Homl. Th. ii. 28, 35. Hú Caudenes Furculus sió stów wearþ swíþe wídmǽre for Rómána bismere, Ors. 3, 8, tit.; Swt. 3, 10. Wídmǽre gewin ([i]the war of the apostate angels),[/i] Exon. Th. 317, 1; Mód. 59. Wídmǽre blǽst [i](the fire that shall consume the world),[/i] 60, 27; Cri. 976. Swá gé sweotolran and wídmǽrran gedóð eówre tǽlweorðlícnesse [i]tanto foedior vestra reprehensibilitas appareat,[/i] Past. 8 ; Swt. 53, 15. Hafaþ se cantic wídmǽrost word, Salm. Kmbl. 101; Sal. 50. \[[i]O. H. Ger.[/i] wít-mári [i]insignis.[/i]\][/m]
wíd-mǽrsian;
	[m1][b]wíd-mǽrsian;[/b] [i]p.[/i] ode [i]To spread abroad the knowledge[/i] or [i]fame[/i] of an object, [i]to proclaim, publish, celebrate[/i] :-- Ðá spræc man ofer eall and wíd-mǽrsude, ðæt Iósepes bróðrn cómon tó Pharaone [i]auditum est et celebri Sermone vulgatum in aula regis: Venerunt fratres Joseph,[/i] Gen. 45, 16. Hé ongan bodian and wídmǽrsian ða sprǽce [i]ille coepit praedicare et diffamare sermonem,[/i] Mk. Skt. 1. 45. Heó nolde wídmǽrsian Cristes dígelnesse. Homl. Th. i. 42, 18. Wídmǽrsiende [i]crebrescens,[/i] Hpt. Gl. 512, 21. v. ge-ídmǽrsian.[/m]
wíd-mǽrsung
	[m1][b]wíd-mǽrsung[/b], e; [i]f. Proclamation, publication[/i] :-- Openung múþes his wídmǽrsung [i](infamatio)[/i] ys [i]he openeth his mouth like a crier[/i] (Ecclus. 20, 15), Scint. 96, 11.[/m]
wídness
	[m1][b]wídness[/b], e ; [i]f. Width[/i] :-- Heora wíde (wídnes, [i]v.l.[/i], v. Anglia i. 335) is .cc. míla [i]longitudo eorum .cc. stadia sunt,[/i] Nar. 36, 28. Ðæs temples længc waes syxtig fæðma, and seó wídnes wæs twéntig fæþma, and his heáhnys wæs þrítyg fæþma, Anglia xi. 9, 27. Ðæt tempel wæs . . . on wídnysse twéntig fæðma. [i]. .[/i] Ðæt eástportic wæs on lenge twéntig fæðma be ðæs temples wídnysse, and wæs týn fæðma wíd. Homl. Th. ii. 578, 10-13.[/m]
wíd-nett
	[m1][b]wíd-nett[/b], es; n. [i]A drag-net[/i] :-- Wídnyt (wíd nyt?) [i]funda,[/i] Wrt. Voc. i. 22, 21.[/m]
wido-báne
	[m1][b]wido-báne[/b], widrian, v. wiþo-bán, wederian.[/m]
wid-rynig
	[m1][b]wid-rynig[/b]; [i]adj. Wide-streaming[/i] :-- Háteþ heofona cyning ðæt ðú forð onsende wæter wídrynig, geofon geótende, Andr. Kmbl. 3012 ; An. 1509.[/m]
wíd-sǽ
	[m1][b]wíd-sǽ[/b] ; [i]f. m. Open sea, ocean[/i] :-- Ðeós wídsǽ [i]pelagus,[/i] Ælfc. Gr. 8; Zup. 28, 21 : 13 ; Zup. 84, 1: Wrt. Voc. i. 70, 14. Him wæs á widsǽon ðæt bæcbord, Ors. 1, 1; Swt. 17, 27: 19, 26. Fǽmendre wfdsǽ [i]spumantis pelagi,[/i] Hpt. Gl. 409, 69. Wídsǽs [i]cataclismi,[/i] Wrt. Voc. ii. 23, 75. On wídsǽwes grund, Shrn. 54, 21. Mid his fótum gangan on wídsǽ, 111, 28. Wurpan on wídsǽ, 57, 4. Gif massere geþeáh, ðæt hé férde þrige ofer wídsǽ, L. R. 6; Th. i. 192, 9. Hé lét him ealne weg ðæt wéste lond on ðæt steórbord, and ða wídsǽ on ðæt bæcbord, Ors. 1, 1; Swt. 17, 10.[/m]
wíd-scofen
	[m1][b]wíd-scofen[/b]; [i]adj. (plcpl.) Pushed far, extreme[/i] :-- Weá wídscofen, Beo. Th. 1876; B. 936.[/m]
wíd-scop
	[m1][b]wíd-scop[/b], -sceop; [i]adj. Widely distributed[/i] (?) :-- Fugla and deóra wornas wídsceope swá wæter bibúgeþ. Exon. Th. 356, 3; Pa. 8.[/m]
wíd-scriþol
	[m1][b]wíd-scriþol[/b] (-el, -ul); [i]adj. Wide-wandering, roving, rambling[/i] :-- Hlúd and wídscriðel [i]garrula et vaga,[/i] Kent. Gl. 188. Ðæt feórðe muneca cyn is wídscriþul (wíðscriþel [i]gyrovagum,[/i] R. Ben. Interl. 10, 16) genæm-ned, R. Ben. 9, 21. Hit is yfel, ðæt sume (munecas) synd to wídscriþole, L. I. P. 14; Th. 11. 322, 13. Fífte cyn muneca is wídscriþelra hleápera, ðe under muneces gegyrlan ǽghwyder scríþaþ; ða þurh nánes mannes sande ne faraþ, faraþ þeáh geond missenlíce þeóda, néfre staþolfeste, nǽfre wuniende, náhwár sittende, R. Ben. 135, 20. Wíþscriþole renas tunglena [i]vagos recursos siderum,[/i] Hymn. Surt. 22, 29.[/m]
wíd-síþ
	[m1][b]wíd-síþ[/b], es; [i]m. A far journey, long travel[/i] :-- Módor ne rǽdaþ, ðonne heó magan cenneþ, hú him weorðe geond woruld wídsíð sceapen, Salm. Kmbl. 744; Sal. 371. Wérig winneþ, wídsíð onginneþ, Exon. Th. 354, 26 ; Reim. 51. ¶ the word occurs also as a name for one who has travelled much :-- Wídsíð maðolade, se ðe mǽst mǽrþa ofer eorþan, folca geondférde, Exon. Th. 318, 19; Wíd. 1.[/m]
widu
	[m1][b]widu[/b]. v. wudu.[/m]
widuwa
	[m1][b]widuwa[/b], an; [i]m. A widower[/i] :-- Ðæt bið rihtlíc líf ðæt cniht þurh-wunige on his cnihtháde, óð ðæt hé on rihtre mǽdenǽwe gewífige; and habbe ða syððan, ða hwíle ðe seó libbe: gif hire ðonne forðsíð gebyrige, ðonne is rihtost ðæt hé þananforð wydewa þurhwunige, L. I. P. 22 ; Th. ii. 332, 32. \[Zaynte Paul zayþ to wodewon ([i]non nuptis et viduis) :[/i] Huo þet guod is, he him hyealde ine þe stat of wodewehod; and ȝef hit him naȝt ne lykeþ, he him wyui, Ayenb. 225, 14. [i]O. H. Ger.[/i] witwo [i]celebs.[/i]\] v. next word.[/m]
widuwe
	[m1][b]widuwe[/b], widewe, weoduwe, weodewe, wuduwe, wudewe, wydewe, widwe, an; [i]f. A widow,[/i] v. wíf, [b]III a[/b] :-- Wudewe (wuduwe, [i]v.l.:[/i] widuwe, Rush. : widiua, Lind.) [i]vidua,[/i] Lk. Skt. 18, 3. Widewe, Wrt. Voc. i. 73, 15. Weodewe, Gen. 38, 11. Wydewe (wudewe, Ps. Spl. : weoduwa, Ps. Lamb.: widwe, Ps. Surt.), Ps. Th. 108, 9. Widwe, Lk. Skt. Rush. 2, 37 : 18, 5. Anna seó hálige wuduwa, Lchdm. iii. 428, 19. Paula wæs gehálgod wydewe, Homl. Th. i. 436, 9: Shrn. 112, 31. Sí ǽlc wydewe (wuduwe, [i]v.l.[/i]) on Godes griðe and on ðæs cynges; and sitte ǽlc .xii. mónað werleás; ceóse syþþan ðæt heó sylf wille, L. Eth. v. 21; Th. i. 310, 1. Be wudewan . . . Sitte ǽlc wuduwe werleás twelf mónað . . . Ne hádige man ǽfre wudewan tó hrædlíce. And gelǽsté ǽlc wuduwe ða heregeatu binnan twelf mónðum, L. C. S. 74; Th. i. 416, 3-17. Geong wuduwe mót eft ceorlian æfter hire weres forðsíðe, L. Ælfc. P. 43 ; Th. ii. 382, 32. Mund ðære betstan widuwan eorlcundre, L. Ethb. 75; Th. i. 20, 10. Ðínes wuduwan hádes [i]viduitatis tuae,[/i] Past. 31; Swt. 207, 12. Wudewan gierela [i]viduitatis theristrum[/i] (Ald. 76), Wrt. Voc. ii. 87, 46. Wíf gif hire forman, were forðsíð gebyrige, be leáfe heó nime óðerne, gif heó ðæt ceósan wyle ; and gif heó ðone oferbýt, wunige heó á syððan on wndewan háde, L. Ecg. P. ii. 20; Th. ii. 190, 6. Iudith þurhwunode on hire wudewan háde, Homl. Ass. 114, 399. Hig ne móston ná wífian on nánre wuduwan, L. Ælfc. P. 39 ; [i]Th. ii.[/i] 380, 16. Búton earmre wudewan, L. Ath. v. 2; Th. i. 230, 19. Gif man widuwan unágne genimeþ, L. Ethb. 76; Th. i. 20, 13. Gif hwá wydewan nýdnǽme, gebéte ðæt deópe, L. Eth. vi. 39; Th. i. 324, 25. Wæs gesett ðæt se ðe widewan náme, oððe áworpen wíf, ðæt hé ne wurde uǽfre syððan to nánum háde genumen, L. Ælfc. C. 8; Th. ii. 346, 13. Heora widwan (wudwan, Ps. Spl.), Ps. Th. 77, 64. Fǽmnan and wuduwan, Cd. Th. 121, 14; Gen. 2010. Wydywyna (wudewena, [i]v.l.:[/i] widuena, Lind.: widwa, Rush.) hús, Lk. Skt. 20, 47. Weodewena (widwena, Ps. Surt.), Ps. Spl. 67, 5. Widewum, Deut. 27, 19. Weodewum, Ps. Th. 145, 8. Wydewum, 67, 5 : Blickl. Homl. 45, 1. Ða wuduwan (wydewan, wydwan, [i]v.ll.[/i]), L. Alf. 34; Th. i. 52, 16. Earme wydewan, Cd. Th. 128, 27; Gen. 2133. \[[i]Goth.[/i] widuwó: [i]O. Sax.[/i] widowa: [i]O. Frs.[/i] widwe: [i]O. H. Ger.[/i] witawa (-ewa, -uwa, -wa).\][/m]
wíd-wegas j
	[m1][b]wíd-wegas j[/b]. [i]pl. m. Distant regions, regions lying far and wide[/i] :-- Ús gesamna of wídwegum [i]congrega nos de nationibus,[/i] Ps. Th. 105, 36, Hé synfulle tðdrífeþ geond wídwegas [i]omnes peccatores disperdet,[/i] 144, 20. Faraþ geond ealne yrrnenne grund, geond wídwegas, bodiaþ geleáfan ([i]euntes in mundum universum praedicate evangelium,[/i] Mk. 16, 15), Exon. Th. 30, 21; Cri. 482. Férdon folctogan feorran and neán geond wídwegas, Beo. Th. 1684; An. 840. Blǽd is árǽred geond wídwegas, ofer þeóda gehwylce, 3412 ; B. 1704. Cf. síd-wegas.[/m]
wiel
	[m1][b]wiel[/b], wielm, wiergan, wiers, wieta, wietan. v. wilh, wilm, wirgan, wirs, wita, witan.[/m]
wíf
	[m1][b]wíf[/b], es; [i]n.[/i] [b]I.[/b] a [i]woman, a female person[/i] :-- [i]Wíf mulier,[/i] wíf ðe wer hæfð [i]uxor,[/i] Wrt. Voc. i. 73, 12, 14. Wíf ðe hæfð ceorl [i]uxor,[/i] Ælfc. Gr. 9, 21; Zup. 47, 8. Ald uuíf [i]anus,[/i] Wrt. Voc. ii. 100, 38: i. 73, 17 : [i]anula[/i] vel [i]vetula,[/i] 50, 48. Ðæt wíf ([i]mulier[/i]) wæs gehǽled, Mt. Kmbl. 9, 22. Gif hwylc wíf ([i]mulier[/i]) hire wífman [i](ancillam suam)[/i] swingð, L. Ecg. P. ii. 4; Th. ii. 182, 32. Cwén Hróðgáres, freólíc wíf, Beo. Th. 1234; B. 615. Wídgongel wíf word gespringeþ, Exon. Th. 337, 15 ; Gn. Ex. 65. Wæs sum wíf, seó (ðæt wíf ðió [i]mulier quae,[/i] Lind.) hæfde untrumnesse gást, Lk. Skt. 13, 11. Wæs sóna gearu wíf, swá hire weoruda helm beboden hæfde, Elen. Kmbl. 445 ; El. 223. Sǽde ðæt wíf hire wordum selfa, Cd. Th. 160, 10; Gen. 2648. Wífes sceós [i]baxeae,[/i] Wrt. Voc. i. 26, 20. Ðæt hi nágan mid rihte þurh hǽmedþing wífes gemánan, L. Eth. v. 9; Th. i. 306, 19. For ðære synne ðæs ǽrestan wífes, Blickl. Homl. 5, 5. Freá wíf áweahte, and ða wraðe scalde leófum rince, Cd. Th. 11. 12; Gen. 174. Ðæt ædele wíf ([i]Eve[/i]), 294, 19; Sat. 473. Ðǽr wǽron manega wíf (wífo, Lind., [i]mulieres[/i]), Mt. Kmbl. 27, 55 : Lk. Skt. 8, 2 : 24, 22. Betwyx wífa bearnum [i]inter natos mulierum,[/i] Mt. Kmbl. 11, 11. Betuh eall wífa cynn, Blickl. Homl. 5, 21. Ríccra (-æ, MS.) wífa (-e, MS.) wǽfels [i]regillum[/i] vel [i]peplum[/i] vel [i]palla,[/i] Wrt. Voc. i. 40, 32. Seó ǽrest wífa [i](feminarum)[/i] ís sǽd in Norþanhymbra mǽgþe ðæt heó munucháde onfénge, Bd. 4, 23 ; S. 593, 22. [b]II.[/b] [i]a being in the form of a woman[/i] :-- Wíf unhýre [i](Grendel's mother),[/i] Beo. Th. 4247; B. 2120. Ðǽr ða mihtigan wíf hyra mægen berǽddon, and hý gyllende gáras sǽndan. Lchdm. iii. 52, 21. [b]III.[/b] [i]a married woman, a wife:[/i] -- His wíf [i]sua uxor,[/i] Ælfc. Gr. 15; Zup. 104, 2. Cáseres wíf [i]imperatrix[/i] vel [i]Augusta,[/i] 42, 10. Abram and Nachor wífudun; Abrames wíf hátte Sarai, and Nachores wíf Melcha, [i]Gen.[/i] 11, 29: 16, 1: Cd. Th. 167, 30; Gen. 2773. Gúð sceal in eorle geweaxan, and wíf geþeón leóf (lof, MS.) mid hyre leódum, leóhtmód wesan, rúne healdan, rúmheort beón, Exon. Th. 338, 28; Gn. Ex. 85. Se man geþeót hine tó his wífe [i](uxori),[/i] Gen. 2, 24: Mt. Kmbl. 19, 5. Se cyning mid his wífe and twám sunum. Homl. Th. i. 468, 1. Æt his méder ðe wǽre tó ǽwum wífe forgifen his fæder, L. Alf. pol. 42 ; Th. i. 90, 29. Ðe wíf hæfð [i]uxoratus,[/i] Wrt. Voc. i. 50, 44. Ceorl ðe wíf hæfð [i]maritus,[/i] 73, 13. Ðanon ic mé áféde, and mín wíf and mínne sunu, Coll. Monast. Th. 27, 23. Ðá ðá hé mann wolde beón, hé ne geceás ná him wíf tó méder, ac geceás clǽne mǽden, Homl. Th. ii. 6, 34. Sume tiliaþ mid micelre geornfulnesse wífa, for ðam ðæt hí þurh ðæt mæge mǽst bearna begitan, Bt. 24, 3 ; Fox 82, 26. Wóhhǽmed mid óþerra ceorla wífum, Blickl. Homl. 61, 15. His wífum twǽm sægde Lameh, Cd. Th. 66, 26 ; Gen. 1090. Hí him wíf curon, 76, 1; Gen. 1250. Hié hæfdon wíf and cyfesa, Blickl. Homl. 99, 20. ¶ the following passages will illustrate some points connected with the position of women in relation to marriage :-- Be ðon ðe mon wíf bycgge, L. In. 31; Th. i. 122, 3. Wé lǽraþ ðæt ǽnig cristen mann . . . ne gewífie . . . on ðæs wífes nédmágan ðe hé sylf ǽr hæfde . . . hé ná má wífa ðonne án hæbbe, and dæt beó his beweddode wíf, L. C. E. 7; Th. i. 364, 21-28. Wer mót his wífe on fulwihte onfón, and ðæt wíf ðam were, L. Ecg. C. 18, tit.; Th. ii. 128, 31. Gif ceorl búton wífes wísdóm deóflum gelde . . . Gif bútwú deóflum geldaþ, sión hió healsfange scyldigo, L. Win. 12 ; Th. i. 40, 4. Gif hwá stalie swá his wíf nyte and his bearn, geselle . lx. Sci&l-bar;&l-bar;. tó wíte. Gif hé stalie on gewitnesse ealles his hírédes, gongen hié ealle on þeówot, L. In. 7 ; Th. i. 106, 15. Gif ceorl ceáp forstelð . . . ðonne bið se his dǽl synnig, bútan ðam wífe, forðon heó sceal hire ealdore hiéran, 57; Th. i. 137, 17. Ðæt ða ([i]criminals[/i]) ealle beón gearwe mid him silfum and mid wífe and mid ærfe tó farenne þider ic wille, L. Ath. iv. proem, ; Th. i. 220, 6. Gif be cwicum ceorle wíf hig be óðrum were forlicge, and hit open weorðe . . . heó þolige nase and eárena . . . , L. C. S. 54; Th. i. 406, 6. Mon mót feohtan orwíge, gif hé geméteþ óðerne æt his ǽwum wífe, L. Alf. pol. 42 ; Th. i. 90, 26. Gif frí man wið fríes mannes wíf geligeþ . . . ððer wíf (hé) his ágenum scætte begete and ðæm óðrum gebrenge, L. Ethb. 31; Th. i. 10, 7. Gif ceorl ácwyle be libbendum wífe and bearne, riht is ðæt ðæt bearn médder folgige, L. H. E. 6; Th. i. 30, 3 : L. In. 38; Th. i. 126, 3. Gif hwá cwydeleás of ðyssum lífe gewíte . . . beó be ðæs hláfordes dihte seó ǽht gescyft swýðe rihte wífe and cildan and néhmágon, L. C. S. 71; Th. i. 414, 1. Ðǽr se bónda sæt uncwyd and unbecrafod, sitte ðæt wíf and ða cild on ðam ylcan unbesacen, 73 ; Th. i. 44, 23. [b]IIIa.[/b] a. [i]a woman who has been married and lost her husband[/i] (by death or divorce) :-- Láf [i]vel[/i] forlǽten wíf [i]derelicta,[/i] Wrt. Voc. i. 50, 46. Wífian on nánre wuduwan, ne on forlǽtenum wífe, L. Ælf. P. 39; Th. ii. 380, 16. Ǽlc man ðe his wíf forlǽt. . . se ðe ðæt forlǽtene wíf nimð, se unrihthǽmð, Lk. Skt. 16, 18. Gif man mǽdan oþþe wíf (cf. [i]the old Latin version:[/i] virginem vel viduam) weddian wille, L. Edm. B. 1; Th. i. 254, 2. Ne nýde man náðer ne wíf ne mǽden tó ðam ðe hyre sylfre mislícige (cf. [i]passages from the Laws under[/i] widuwe, [i]and[/i] L. H. I. 1. 3; Si, mortuo marito, uxor ejus remanserit, . . . eam non dabo marito, nisi secundum velle sunm, Th. i. 499, 15), L. C. S. 75 ; Th. i. 416, 20. [b]IV.[/b] [i]a female,[/i] v. wer, [b]V[/b] :-- Ǽlcne mon, ge wíf ge wǽpned, Ors. 3, 6; Swt. 108, 27. Ða forman twá, fæder and móder, wíf and wǽpned, Cd. Th. 12, 33; Gen. 195. [b]IV a.[/b] as a grammatical term, [i]feminine,[/i] v. wer, [b]V a.[/b] \[[i]O. Sax. O. Frs.[/i] wíf: [i]O. H. Ger.[/i] wíp : [i]Icel.[/i] víf ([i]poet.[/i]).\] v. aglǽc-, gesíþ-, hǽmed-, mere-, riht-, sige-, síþ-, unriht-wíf, [i]and next word.[/i][/m]
wífa
	[m1][b]wífa[/b] (?), an; [i]m. A woman[/i] :-- Gif ríce wíf and earm ácennaþ tógædere, gangon hí áweig, nást ðú hwæðer bið ðæs rícan wífan (-es ?) cild, hwæðer ðæs earman, Homl. Th. i. 256, 14.[/m]
wíf-cild
	[m1][b]wíf-cild[/b], es; [i]n. A female child[/i] :-- For wǽpnedbearne sceolde cennende wíf hí áhabban fram Godes húse ingange ðreó and ðrittig daga, and for wífcilde ([i]femina[/i]) syx and syxtig daga, Bd. 1. 27 ; S. 493, 16.[/m]
wíf-cyn\[n\]
	[m1][b]wíf-cyn\[n\][/b], es; [i]n.[/i] [b]I.[/b] [i]woman-kind, women[/i] :-- Ðæt hí of ðam wífcynne him cyning curan [i]ut de feminea regum prosapia regem sibi eligerent,[/i] Bd. 1, 1; S. 474, 22. Ðú eart gebletsod betuh ealle wífcyn ([i]in mulieribus,[/i] Lk. 1, 28), Blickl. Homl. 143, 18. \[Wiðuten wifkin and childre [i]besides women and children,[/i] Gen. and Ex. 656.\] [b]II.[/b] [i]female sex[/i] :-- Óþer ðara is wǽpnedcynnes, sunnan trió, óþer wífkynnes, ðæt mónan trió [i]quarum lignum virile est solis, alterum est femineum lune,[/i] Nar. 25, 18. Hwylce wihta beóð óðre tíd wífcynnes, óðre tíd wǽpned-cynnes? Salm. Kmbl. p. 202, 12 : Lchdm. iii. 10, 12.[/m]
wíf-cyþ\[þ\]
	[m1][b]wíf-cyþ\[þ\][/b], e; [i]f. A visit to a woman, familiarity with a woman[/i] :-- Ðá geáscode hé ðone cyning on wífcyþþe (-cyððan. [i]v. l.[/i]), Chr. 755 ; Erl. 48, 29.[/m]
wifel
	[m1][b]wifel[/b], es; [i]m. A weevil, a beetle[/i] :-- Wibl [i]panpila,[/i] Txts. 85, 1498. Wifel [i]papila,[/i] Wrt. Voc. ii. 67, 59. Wibil, uuibil [i]cantarus,[/i] Txts. 49, 398. Wifel, Wrt. Voc. ii. 13, 47. Wifel [i]cantarus (animal),[/i] 128, 11: [i]scarebius,[/i] i. 281, 43. Is ðæs gores sunu gonge hrædra, ðone wé wifel nemnaþ, Exon. Th. 426, 13; Rä 41, 73. Æfter ðam wifele. Lchdm. ii. 320, 2. Weorp ofer bæc ðone wifel (tordwifel, l. 15) on wege; beheald ðæt dú ne lócige æfter, 318, 19. ¶ the word seems to occur in several local names, v. Cod. Dip. Kmbl. vi. 352. \[Wevyl, wyvyl [i]or[/i] malte boode (bowde) [i]gurgulio,[/i] Prompt. Parv. 523 and 531. [i]O. L. Ger.[/i] gold-uuivil [i]cicendela: O. H. Ger.[/i] wibil [i]scarabaeus, cantarus: Ger.[/i] wiebel; [i]Icel.[/i] tord-yfill.\] v. scearn-, tord-wifel.[/m]
wifel
	[m1][b]wifel[/b], wifer [i]an arrow, dart, javelin[/i] :-- Gafeluca &l-bar; wibere [i]jaculo, sagitta,[/i] gáre &l-bar; wifele [i]spiculo,[/i] Hpt. Gl. 432, 45, 53. Gára [i]jaculorum,[/i] gaflucas [i]catapultas, sagittas,[/i] wifera [i]sagittarum,[/i] gáras [i]spicula,[/i] 405, 52-55. \[Wyfle, wepene [i]bipennis.[/i] Prompt. Parv. 526, and see note.\][/m]
wí-férend
	[m1][b]wí-férend[/b], -wífestre. v. weg-férend, wǽpen-wífestre.[/m]
wíf-fæst
	[m1][b]wíf-fæst[/b]; [i]adj. Married[/i] :-- Gif wíffæst wer [i](uxoratus)[/i] hine forlicge be his ágenre wylne, L. C. S. 55 ; Th. i. 406, 14. Cf. wíf-leás.[/m]
wíf-feax
	[m1][b]wíf-feax[/b], es; [i]n. A woman's hair[/i] :-- Wíffex [i]cesaries,[/i] Wrt. Voc. i. 282, 43: ii. 16, 46.[/m]
Wíf-gál
	[m1][b]Wíf-gál[/b]; [i]adj. Incontinent, licentious[/i] :-- Swá lǽren hí ða wífgálan gesinscipe, swá hí ða forhæbbendan ne gebrengen on unryhthǽmde [i]sic incontinentibus laudetur conjugium, ut tamen jam continentes non revocentur ad luxum.[/i] Past. 60; Swt. 453, 30.[/m]
wíf-gehrine
	[m1][b]wíf-gehrine[/b], es; [i]m. Contact with woman[/i] :-- Gif ðíne geféran beóð clǽne from wifgehrine [i](femineo contactu),[/i] Nar. 27, 8.[/m]
wíf-gemǽdla
	[m1][b]wíf-gemǽdla[/b], an; [i]m. A woman's fury[/i] :-- Wiþ wífgemǽdlan; geberge on neaht radices moran, ðý dæge ne mæg ðe se gemǽdla sceþþan, Lchdm. ii. 342, 10. v. ge-mǽdan.[/m]
wif-gemána
	[m1][b]wif-gemána[/b], an ; [i]m. Mulieris consortium[/i] :-- Wífgemánan to áwec-canne . . . ðæt áwecceþ wífgemánan lust, Lchdm. i. 336, 15 -- 17.[/m]
wíf-geornness
	[m1][b]wíf-geornness[/b], e; [i]f. Incontinence[/i] :-- Uífgiornis [i]adulteria,[/i] Mt. Kmbl. Lind. 15, 19.[/m]
wíf-gifta
	[m1][b]wíf-gifta[/b]; [i]pl. f. Nuptials, marriage[/i] :-- Waes se weliga ðæra (-e, MS. ) wífgifta georn on móde, ðæt him mon fǽmnan gegyrede brýd tó bolde, Exon. Th. 245, 2 ; Jul. 38.[/m]
wíf-hád
	[m1][b]wíf-hád[/b], es; [i]m.[/i] 1. [i]womanhood[/i] :-- Wé sprecaþ be ðære heofonlícan cwéne æfter wífháde [i]we speak of the heavenly queen as woman,[/i] Homl. Th. i. 546, 14. II. [i]female sex :[/i] -- Wíf had [i]femininum sexus,[/i] Wrt. Voc. ii. 148, 19. Wífhádes man [i]femina,[/i] i. 70, 18 : Homl. Th. ii. 10, 12: 94, 30. Se ðe handlaþ wífhádes mannes líc, Basil admn. 7; Norm. 50, 11. God ána wát hú his gecynde biþ, wífhádes oððe weres, Exon. Th. 223, 9; Ph. 357. Se ðreát ðæra Godes ðeówa in wífháde [i]ancillarum Dei caterva,[/i] Bd. 4, 7; S. 574, 34. \[[i]O. H. Ger.[/i] wíp-heit [i]sexus.[/i]\] [i]See other instances under[/i] wer-hád.[/m]
wíf-hand
	[m1][b]wíf-hand[/b], a; [i]f. The female side, female line[/i] :-- Mín yldra fæder hæfde gecweden his land on ða sperehealfe, næs on ða spinlhealfe; ðonne gif ic gesealde ǽnigre wífhanda ðæt hé gestrýnde, ðonne forgyldan míne mágas . . . for ðon ic cweðe ðæt hí hit gyldan, for ðon hý fóð tó mínum ðe ic syllan mót swá wífhanda swá wǽpnedhanda swáðer ic wylle, Cod. Dip. Kmbl. ii. 116, 16-24. v. next word.[/m]
wíf-healf
	[m1][b]wíf-healf[/b], e; [i]f. The female side, female line[/i] :-- On ða gerád ðæt hí gecuron heora kynecinn ða on iía wífhealfa, Chr. Erl. 3, 16. (Cf. wíf-cynn, I. ) v. preceding word.[/m]
wíf-hearpe
	[m1][b]wíf-hearpe[/b] (?), an; [i]f. A woman's harp[/i] :-- On glígbeáme (owif-hearpan = on wifhearpan? MS. C. ) [i]in tympano,[/i] Ps. Spl. 150, 4.[/m]
wíflan
	[m1][b]wíflan[/b]; [i]p.[/i] ode [i]To take a wife, to marry,[/i] (1) without an object :-- Nán wer ne wífaþ, ne wíf ne ceorlaþ, Homl. Th. i. 238, 1. Is geset swíðe micel dǽdbðt swylcum mannum tó dónne, ðe eft wífiaþ; and eác is ǽlcum preóste forboden, ðæt hí beón ne móton on ða wísan ðe hí ǽr wǽron æt ðám brýdlácum, ðǽr man óðre síðe wífaþ. Be ðam man mæg witan, ðæt hit riht nis, ðæt wer wífige oððe wíf ceorlige oftur ðonne ǽne, Wulfst. 304, 28-305, 3. Ne wífiaþ hig, ne hig ne ceorliaþ [i]neque nubent, neque nubentur,[/i] Mt. Kmbl. 22, 30. Ne wífiaþ hí, ne ne gyftigeaþ, Mk. Skt. 12, 25. Ðysse worulde beam wífiaþ and beóð tó giftum gesealde, Lk. Skt. 20, 34. Hí ne wífiaþ, ne hí beóð hámbróhte, Hpt. Gl. 436, 40. Ðæt se cniht heólde hine sylfne clǽne óð ðæt hé wífode, Homl. Ass. 20, 149. Abraham and Nachor wífudun [i](duxerunt uxores),[/i] Gen. 11. 29. Wifodon, Lk. Skt. 17, 27. Wífian [i]nubere,[/i] Hpt. Gl. 485, 72 : Homl. Skt. i. 4, 6. Mé is gesǽd ðæt eówer ancor sægð, ðæt hit sý álýfed ðæt mæssepreóstas wel móton wífian, Homl. Ass. 13, 6. Ne fremaþ nánum menn tó wífienne (wífigæ. Lind.) [i]non expedit nubere,[/i] Mt. Kmbl. 19, 10. Wífigende and gyfta syllende [i]nubentes et nubtum tradentes,[/i] 24, 38. (2) with an object governed by [i]on[/i] :-- Be ðam men ðe wífaþ on twám ge-swystrenum [i]de homine qui duas sorores in matrimonium ducit,[/i] L. Ecg. P. ii. 11, tit. ; Th. ii. 180, 18. Be ðam men ðe on his mágan wífaþ [i]de homine qui inter cognatas suas uxorem ducit,[/i] 18, tit. ; Th. ii. 180, 30. Se ðe wífaþ on ðam forlǽtenum wífe. Homl. Th. ii. 322, 34. Tó his áðumum ðe woldon wífian on his dohtron [i](qui accepturi erant filias ejus),[/i] Gen. 19, 14. Hé ne moste bútan ǽne wífigan, ne hé ne móste on wyde-wum wífigan, L. Ælfc. C. 7 ; Th. ii. 346, 5. Wífian, L. Ælfc. P. 39; Th. ii. 380, 16. Is nýd ðæt cristene menn on ðære ðriddan cneórisse oððe on ðære feórþan him betwih wífian sceole [i]necesse est ut tertia vel quarta generatione fidelium licenter sibi jungi debeat,[/i] Bd. 1, 27 ; S. 491, 8. \[Iudas wiuede o Thamar, A. R. 308, 13. To late here sones wyue, R. Glouc. 35, 9. To wyui [i]nubere.[/i] Ayenb. 225, 17. Wyvyn or weddyn a wyfe [i]uxoro,[/i] Prompt. Parv. 531.\] v. ge-wífian.[/m]
wíf-lác
	[m1][b]wíf-lác[/b], es ; [i]n. Intercourse with women[/i] :-- Gif hwá openlíce Lengcten-bryce gewyrce . . . þurh wíflác [i](concubitum,[/i] Lat. vers. Cf. qui in Quadrigesima ante Pascha nupserit, .i. annum peniteat, L. Ecg. E. 108; Th. ii. 113, 3. Eác is gesynscipum micel þearf, ðæt hí hig on ðás hálgan tíd [i](Lent)[/i] clǽnlíce healdan, bútan ǽlces hǽmedes besmytennysse, L. E. I. 43; Th. ii. 440, 2), L. C. S. 48; Th. i. 402, 30. Ealle synoðas forbudon ǽfre ǽlc wíflác (v. wífung) weófodþénum, L. I. P. 23; Th. ii. 336, 12: Wulfst. 270, 21.[/m]
wíf-leás
	[m1][b]wíf-leás[/b]; [i]adj. Without a wife, unmarried:[/i] -- Gif hwylces weres forme wíf bið deád, ðæt hé be leáfe óðer wíf niman móte, and gif hé ða oferbýt, wunige hé á syððan wífleás [i](coelebs),[/i] L. Ecg. P. ii. 20; Th. ii. 190, 3. \[Wyyfles or not weddyd [i]agamus,[/i] Prompt. Parv. 526.\] See also next word.[/m]
wíf-least
	[m1][b]wíf-least[/b], e; [i]f. Lack of women[/i] :-- Menn hæfdon on frymðe heora mágan tó wífe, and swá wel mósten for ðære wífleáste, Homl. Skt. i. 10, 216.[/m]
wíf-líc
	[m1][b]wíf-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]womanly, of a woman, female, feminine[/i] :-- Wíflíc [i]muliebris,[/i] Ælfc. Gr. 5; Zup. 17, 17. Wíflíces [i]femineis,[/i] Wrt. Voc. ii. 148, 20. Wíflícum lícome of woeres ðú saldest líchome fruma [i]femineo corpore de viri dares carne principium,[/i] Rtl. 109, 15. Bútan wíflícre bysnunge [i]without an example among women,[/i] Homl. Th. i. 198, 5. Mid wíflíce níðe [i]with all a woman's hate,[/i] Ors. 1,2 ; Swt. 39, 18. Ðæt hé ne forðon wíflíce háde árede [i]ut ne sexui quidem muliebri parceret,[/i] Bd. 2, 20; S. 521, 24. Áwyrp mé hyder ðínne scyccels, ðæt ic mæge ða wíflícan týddernysse oferwreón, Homl. Skt. ii. 23 b, 211. [b]Ia.[/b] as a grammatical term, [i]feminine[/i] (gender) :-- Æfter gecynde syndon twá cyn on namum, [i]masculinum[/i] and [i]femininum,[/i] ðæt is werlic and wíflíc ; wíflíc cyn byð [i]haec femina[/i] ðis wíf . . . [i]Neutrum[/i] is náðor cynn, ne werlíces ne wíflíces, Ælfc. Gr. 6; Zup. 18, 5-15. [b]II.[/b] [i]wifely, matronly[/i] :-- Wíflícre [i]matronalis,[/i] Hpt. Gl. 505, 36. Wíflícere, 520, 2. Ða wíflícan, Wrt. Voc. ii. 58, 22. \[[i]O. H. Ger.[/i] wíp-líh [i]muliebris, femineus.[/i]\][/m]
wíflíce
	[m1][b]wíflíce[/b]; [i]adv. Like a woman[/i] :-- Wíflíce [i]muliebriter,[/i] Ælfc. Gr. 38; Zup. 232, 17 : Hpt. 504, 30. Ðú wunodest æfter ðínum were wíflíce on clǽnnysse [i]after your husband's death you continued in womanly purity,[/i] Homl. Ass. 114, 392.[/m]
wíf-lufu
	[m1][b]wíf-lufu[/b], an ; [i]f. Love for a woman[/i] :-- Se hálga wer ðære wíflufan ([i]the love of Herod for Herodias[/i]) wordum stýrde, unryhtre ǽ, Exon. Th. 260, 12; Jul. 296. Ingelde weallaþ wælníðas, and him wíflufan cólran weorðaþ, Beo. Th. 4137; B. 2065. Cf. wíf-myne.[/m]
wíf-mann
	[m1][b]wíf-mann[/b] (wím-, wim-?), es; [i]m.[/i] ([i]but[/i] seó wífman [i]occurs[/i]). I. [i]a woman[/i] :-- Wé lǽraþ ðæt ǽnig wífman neáh weófode ne cume ða hwíte ðe man mæssige, L. Edg. C. 45 ; Th. ii. 254, 3. Ðara manna sum wæs bescoren preóst, sum wæs lǽwede, sum wæs wífmon ([i]femina,[/i]) Bd. 5, 12 ; S. 628, 35. Minutia hátte án wífmon, ðe on heora wísan sceolde nunne beón. Seó hæfde geháten. . . ðæt heó wolde hiere líf on fǽmnháde álibban [i]Minucia, virgo vestalis,[/i] Ors. 3, 6; Swt. 108, 15. Seó wífman (seó wím-man, vv. 18, 22) [i]Jahel,[/i] Jud. 4, 21. Wífmannes loccas [i]crines,[/i] Wrt. Voc. i. 42, 49. Wífmannes innoð [i]matrix, uterus,[/i] 44, 39. Ne scríde nán wǽpman mid wífmannes reáfe [i](veste feminea),[/i] Deut. 22, 5. Be wífmannes beweddunge, L. Edm. B. 1; Th. i. 254. Be ungewintredes wífmannes nédhǽmde. Gif mon ungewintrædne wífmon tó niédhǽmde geþreátige, L. Alf. pol. 26 ; Th. i. 78, 16. Nú cweðe gé ðæt gé ne magon beón bútan wímmannes þénungum, L. Ælfc. C. 6 ; Th. ii. 344, 19. God geworhte ðæt ribb tó ánum wífmen ([i]in mulierem),[/i] Gen. 2, 22. Ðæt bisceop . . . næbbe on his húse nǽnne wífman, búton hit sý his módor . . . , L. Ælfc. C. 5; Th. ii. 344, 13. Gif hwá wille wið wífman ([i]cum muliere[/i]) unrihtlíce hǽman, L. Edg. C. 33; Th. ii. 274, 10. Þeówne wímman [i]ancillam,[/i] L. Ecg. C. 25; Th. ii. 150, 18. God hí geworhte wǽpnedman and wímman (wýfman, v.l., hiuu &l-bar; wífmon, Lind.: wifmenn, Rush.) [i]masculum et feminam fecit eos Deus,[/i] Mk. Skt. 10, 6. Wépmen ge wífmen [i]viri ac feminae,[/i] Bd. 3, 5; S. 527, 7. Wífmenn, Exon. Th. 460, 12; Hö. 16. Hæleþa gemót, wítgena weorod, wífmonna þreát, fela fǽmnena, folces unrím, 462, 7 ; Hö. 48. Wǽpmanna sang and wífmanna sang, Homl. Th. i. 442, 1. Wæs micel ege from ðǽm wífmonnum ([i]the Amazons[/i]), Ors. 1, 10; Swt. 46, 27. I a. a [i]serving-woman[/i] :-- Gif hwylc wíf ([i]mulier[/i]) hire wífman ([i]ancillam suam[/i]) swingð, and heó þurh ða swingle wyrð deád . . . fæste seó hlǽfdige ([i]domino[/i]) .vii. geár, L. Ecg. P. ii. 4; Th. ii. 182, 32 : ii. 4, tit.; Th. ii. 180, 6. Heó freóde Hægelflǽde hire wímman, Chart. Erl. 253, 16. God gewítnode ealle lus wímmen ([i]uxorem ancillasque suas[/i]), Gen. 20, 18. [b]II.[/b] applied to plants, [i]female[/i] :-- Gif man scyle mugcwyrt tó lǽcedóme habban, ðonne nime man . . . ða grénan wífmen, Lchdm. iii. 72, 21. \[[i]Laym.[/i] wifmon, wimmon : [i]Orm.[/i] wifmann, wimmann: [i]A. R.[/i] wummon : [i]Ayenb.[/i] wyfman.\][/m]
wíf-myne
	[m1][b]wíf-myne[/b], es; [i]m. Love for a woman[/i] :-- Drihten wearð Faraone yrre for wífmyne ([i]love for Sarah[/i]), Cd. Th. 111, 25; Gen. 1861. Cf. wíf-lufu.[/m]
-wifre
	[m1][b]-wifre[/b]. v. gange-wifre.[/m]
wíf-scrúd
	[m1][b]wíf-scrúd[/b], es; [i]n. Clothing for a woman, woman's dress, female attire[/i] :-- Ic geann mínre yldran dehter . . . ánes wífscrúdes ealles. And mínre gyngran dehter ic geann ealles ðæs wífscrúdes ðe tó láfe bið, Chart. Th. 530, 14-25.[/m]
wift
	[m1][b]wift[/b], e; [i]f. Some implement used in weaving[/i] :-- Hé sceal habban fela towtóla . . . pihten, timplean, wifte, wefle, wulcamb, Anglia ix. 263, 12.[/m]
wíf-Þegen
	[m1][b]wíf-Þegen[/b], es; [i]m. A pander;[/i] leno, Wrt. Voc. i. 66, 31 : 284, 14: ii. 51, 63.[/m]
wif-þing
	[m1][b]wif-þing[/b]; [i]pl. n. Matters connected with women, marriage, intercourse[/i] :-- Tó wífþingum foxes tægles se ýtemæsta dǽl on earm áhangen; ðú gelýfest ðæt ðis sý tó wífþingum on bysmær ([i]irritamentum ad coitum[/i]) gedón, Lchdm. i. 340, 22 ; 368, 16. Wífþing, gifta, hǽmed hymeneos, Wrt. Voc. ii. 43, 13. Be ðam men ðe gelómlíce wífþing begǽð [i]de homine qui crebras nuptias conciliat,[/i] L. Ecg. P. ii. 20, tit. ; Th. ii. 180, 32. \[He weddede þat mæiden, and nom heo to his bedden; þer wes wífðing riche, Laym. 31128.\] Cf. brýd-þing.[/m]
wífung
	[m1][b]wífung[/b], e; [i]f.[/i] [b]I.[/b] [i]taking a wife, marriage[/i] :-- Be gehádodra manna wífunge ([i]malrimonio[/i]), L. Ecg. P. iii. 1, tit. ; Th. ii. 194, 25 : Gen. 24, 9. Ús sceamaþ tó secgenne ealle ða sceandlícan wíglunga ðe gé dwǽsmenn drífaþ on wífunge, Homl. Skt. i. 17, 102. Se ðridda cwæð : ' Ic hæbbe gewífod . . . ' Þurh ða wífunge sind getácnode ðæs líchaman lustas, Homl. Th. ii. 374, 19. Áðas and wífunga sindan tó-cwedene heáhfreólsdagum, L. Eth. vi. 25 ; Th. i. 320, 24. Ðás sinoðas forbudon ǽlce wífunga ǽfre weófodþénum, L. Ælfc. P. 30; Th. ii. 374, 35. [b]II.[/b] in plural, [i]wives;[/i] matrimonia :-- Eów preóstum þingð, ðæt eów nán sin ne sý ðæt gé mid wífungum swá libban swá lǽwede men, L. Ælfc. P. 32; Th. ii. 376, 28. v. frum-, unriht-wífung.[/m]
wig
	[m1][b]wig[/b] [i]a way,[/i] wíg [i]an idol.[/i] v. weg, wíh.[/m]
wíg
	[m1][b]wíg[/b], es; [i]n.[/i] I. [i]fight, battle, war, conflict[/i] :-- Wíg oððe gefeoht [i]mavors,[/i] Wrt. Voc. ii. 55, 37. Ðonne wíg cume, Beo. Th. 46 ; B. 23: 5737; B. 2872. Wíg ealle fornam, 2165; B. 1080: Exon. Th. 291, 11; Wand. 80: Elen. Kmbl. 262 ; El. 131. Wæs ðæs wyrmes wíg wíde gesýne, nearofáges nið neán and feorran, hú se gúðsceaða Geáta leóde hatode and hýnde, Beo. Th. 4621; B. 2316. Ful oft ðǽr wíg ne álæg [i]there was constantly war,[/i] Exon. Th. 325, 30; Víd. 119. Wíges on wénum [i]expectant of battle,[/i] Cd. Th. 188, 30; Exod. 176. Wíges bídan, Beo. Th. 2541; B. 1268. Se wyrm getrúwode wíges and wealles [i]the dragon trusted to battle[/i] (or [i]under[/i] [b]II[/b] ?) [i]and bulwark,[/i] 4635 ; B. 2323. Him wæs hild boden, wíges wóma, Elen. Kmbl. 37 ; El. 19 : Andr. Kmbl. 2709; An. 1357 : Exon. Th. 277, 5 ; Jul. 576. Sumum wíges spéd hé giefeþ æt gúþe, 42, 16; Cri. 673. Wæs Hróðgáre herespéd gyfen, wíges weorðmynd. Beo. Th. 130; B. 65. Hé hafaþ wígges leán, blǽd bútan blinne. Elen. Kmbl. 1647 ; El. 825. Sum bið wíges heard, beadocræftig beorn, Exon. Th. 295, 27; Crä. 39: ([i]Ulysses[/i]) Met. 26, 13 : ([i]Sigemund[/i]) Beo. Th. 1776; B. 886: ([i]St. Andrew[/i]) Andr. Kmbl. 1677; An. 841. Wíges oflysted, 2454; An. 1228. Wíges hrémige, Chr. 937; Erl. 115, 8. Wíges sæd, Erl. 112, 20. Him wíge forstód fæder frumsceafta, wearð him seó feohte tó grim, Exon. Th. 317, 14; Mód. 65. Heald mé here-wǽpnum wið unholdum, and wíge belúc feóndum [i]effunde frameam, et conclude adversus eos,[/i] Ps. Ben. 34, 3. Wígge, Beo. Th. 3545 ; B. 1770. Wígge under wætere, 3316 ; B. 1656. Æt wíge cringan, 2679; B. 1337. Æt wíge sigecempa, Ps. C. 9. Æt wígge spéd, sigor æt sæcce, æt gefeohte frið, Elen. Kmbl. 2362; El. 1182. Hé mid wíge ácwealde ðone cyning and ðæt folc [i]percusserunt urbem et omnes habitatores ejus,[/i] Jos. 10, 30. Hí mid wíge ácwealdon eall ðæt hí ðǽr fundon [i]percussit in ore gladii universas animas, quae in ea fuerant,[/i] 10, 37. Gif hwá mid wíge godcundra gerihta forwyrne. . . Gif hé man gewundige. . . Gif hé man áfylle . . . Gif hé gewyrce ðæt man hine áfylle, L. C. S. 49; Th. i. 404, 6 -- 12. Hé gewann mid wíge ðone eard [i]cepit omnem terrain,[/i] Jos. 11, 23: Homl. Th. ii. 216, 1. Seó burhwaru heóldan mid fullan wíge ongeán. Chr. 1013; Erl. 148, 12. Hú him speów ǽgðer ge mid wíge ge mid wísdóme, Past. pref.; Swt. 3, 8. Giefe on wíge, Exon. Th. 299, 25; Crä. 107. Hé on wígge ([i]in bello[/i]) áfeallen wæs, Chart. Th. 201, 27. Céne tó wíge, Jud. p. 162, 30. Ðæt folc wurdon gewexene tó wíge ful strange, Homl. Th. ii. 212, 18. Man beónn ealle Cant-ware tó wígge, Chart. Th. 201, 21. Ǽghwylc óþerne bylde tó wíge, Byrht. Th. 138, 44; By. 235. Tó wígge faran, Chart. Th. 201, 22. Hié giredon hió tó wíge, Ors. 3, 5; Swt. 106, 17. Wígge, Elen. Kmbl. 95; El. 48. Hé sende twelf þúsenda gewǽpnodra manna tó ðam wíge ([i]ad pugnam[/i]), Num. 31, 6. Hí beód gewǽpnode on ða wísan ðe man hors gewǽpnaþ, ðonne man tó wíge þencð, Wulfst. 200, 11. Hié heora land oferhergodan, and him ðæs nǽnige bóte dydon, búton ofermódlíce wíg and þreátunge, Blickl. Homl. 201, 24. Abraham sealde wíg tó wedde, nalles wunden gold, Cd. Th. 124, 29; Gen. 2070. Oft ic ([i]a shield[/i]) wíg seó, frécne feohtan. Exon. Th. 388, 6; Rä. 6, 3. Wælhwelpes wíg, 397, 21; Rä. 16, 23. Gesécean wíg, Beo. Th. 1374; B. 685. Wíg gefeohtan, 2170; B. 1083. An wíg gearwe, 2499; B. 1247. [b]II.[/b] [i]fighting force[/i] (abstract or concrete), [i]valour; troops[/i] :-- Wæs his módsefa manegum gecýðed, wíg and wísdóm. Beo. Th. 705; B. 350. Nǽfre on óre læg wídcúþes wíg, ðonne walu feóllon, 2088; B. 1082: Exon. Th. 338, 27; Gn. Ex. 85. On Móyses hand wearð wíg gifen, wigena mænieo, Cd. Th. 216, 11; Dan. 5. Hé mid ðam óðrum flocce tó ðære birig férde beótlíce mid wíge [i]ascendit cum senioribus in fronte exercitus, vallatus auxilio pugnatorum,[/i] Jos. 8, 10. Ðanon hé gewende mid wíge tó Lebna and oferwann ða burh [i]transivit cum omni Israel in Lebna et pugnabat contra eam,[/i] 10, 29. Offór hiene ([i]Philip[/i]) óðere Sciþþie mid lytelre firde ... Philippus him dyde heora wíg unweorð ([i]made light of their force[/i]), Ors. 3, 7; Swt. 118, 2. Ne hé him ðæs wyrmes wíg for wiht dyde, eafoð and ellen, Beo. Th. 4685; B. 2348. \[He scheldede his scalken al se heo to wiȝe solden, Laym. 4728. Com mid muchle wiȝe ([i]a great force[/i]) Irtac, 25365. To werchen wi [i]to fight,[/i] Gen. and Ex. 3220. [i]O. Sax.[/i] wíg: [i]O. Frs.[/i] wích: [i]O. H. Ger.[/i] wíc (ch, g) [i]bellum, proelium, pugna, militia: Icel.[/i] víg; [i]n.[/i] Cf. [i]Goth.[/i] waihjó [i]pugna.[/i]\] v. án-, and- (Exon. Th. 112, 22; Gú. 147), camp-, féðe-, þræc-, weorold-wíg; or-wíge. The word is found in proper names, v. Txts. p. 631.[/m]
wíg
	[m1][b]wíg[/b] (?); [i]adj.[/i] v. wíg-heafola.[/m]
wiga
	[m1][b]wiga[/b], an; [i]m.[/i] [b]I.[/b] [i]one who fights, a (fighting) man, a warrior[/i] :-- Wiga [i]heros,[/i] Ælfc. Gr. 9, 31; Zup. 57, 11. Wiga oððe wígstrang [i]bellipolens,[/i] Wrt. Voc. ii. 12, 45. Iung wiga [i]tyro,[/i] i. 18, 16. Wiga wintrum geong, Byrht. Th. 137, 62; By. 210. Wælreów wiga ([i]Beowulf[/i]), Beo. Th. 1262; B. 629. Wiga ellenróf, Wald. 79; Vald. 2, 11. Wác wiga, Exon. Th. 290, 18; Wand. 67. Wigan wígheardne, Byrht. Th. 133, 64; By. 75: Cd. Th. 189, 22; Exod. 188. Wigan unforhte, módige twégen, Byrht. Th. 134, 5; By. 79. Wigan on gewinne, 140, 42; By. 302: Cd. Th. 197, 23; Exod. 311: 219, 22; Dan. 58. Ðǽr wigan sittaþ on beórsele blíðe ætsomne, Runic pm. Kmbl. 342, 4; Rún. 14. Wigena æscberendra, Cd. Th. 123, 6; Gen. 2040. Wigena mænieo, 216, 12; Dan. 5. Wigena strengest([i]Beowulf[/i]), Beo. Th. 3091; B. 1543. Hí sendon máran sciphere strengran wihgena [i]mittitur classis prolixior armatorum,[/i] Bd. 1, 15; S. 483, 16. Wigum and wǽpnum, Beo. Th. 4779; B. 2395. ¶ in phrases denoting a chief or leader :-- Wigena hláford ([i]Byrhtnoth[/i]), Byrht. Th. 135, 49; By. 135. Wigena baldor ([i]Holofernes[/i]), Judth. Thw. 22, 5; Jud. 49. Dauid cyning, wigena baldor, Elen. Kmbl. 688; El. 344. Wigena hleó ... wigena weard ([i]Constantine[/i]), Elen. 300-306; El. 150-153. Wigena strengel ([i]Beowulf[/i]), Beo. Th. 6222; B. 3115. [i]Similarly the Deity is called[/i] wigena wyn, Exon. Th. 281, 4; Jul. 641. [b]Ia.[/b] used of that which destroys :-- Wiga wælgifre ([i]death[/i]), Exon. Th. 162, 7; Gú. 972: 231, 8; Ph. 486. Wiga unlæt láces, 164, 4; Gú. 1006. Fýr swearta lég, weallende wiga, 61, 15; Cri. 985. Wiga ([i]a dog? fire?[/i]) is on eorþan wundrum ácenned, 433, 23; Rä. 51, 1. [b]II.[/b] [i]a noble, strenuous man[/i] :-- Se ðe mid wætere oferwearp wuldres cynebearn, wiga weorþlíce, Menol. Fox 317; Men. 160. Wigan unsláwne ([i]St. Andrew[/i]), Andr. Kmbl. 3419; An. 1713. Wigena tíd ([i]the day of St. Simon and St. Jude[/i]), Menol. Fox 370; Men. 186. \[[i]Gaw. Allit. Pms.[/i] wyȝe; [i]pl.[/i] wyȝes: [i]Alex.[/i] (Skt.) wee; [i]pl.[/i] wees, wies: [i]Piers P.[/i] wy, wye. Cf. [i]O. H. Ger.[/i] Wigo ([i]proper name[/i]).\] v. æsc-, beorn-, byrn, cumbol-, folc-, gár-, gúð-, lind-, ord-, rǽde-, rand-, ríd-, scild-, wǽpen-, þeód-wiga.[/m]
wígan
	[m1][b]wígan[/b] \[[i]p.[/i] wag, [i]pl.[/i] wigon; [i]pp.[/i] wigen\] [i]to fight, do battle[/i] :-- Nú sceal hond and heard sweord ymb hord wígan, Beo. Th. 5012; B. 2509. Móises getealde ðæs folces meniu wígendra manna [i]numeravit Moyses omnem sianmam filiorum Israel a viginti annis et supra,[/i] Num. 26, 1. Six hund þúsenda wígendra manna, Homl. Th. ii. 194, 14: Homl. Skt. ii. 25, 367: Homl. Ass. 103, 54. \[[i]Goth.[/i] weihan (weigan? v. Lk. 14, 31); [i]p.[/i] waih [i]to fight: O. H. Ger.[/i] wíhantero [i]bellantium.[/i] Cf. [i]Icel.[/i] vega; [i]p.[/i] vá [i]to fight.[/i]\] v. ofer-wígan, wígend, wigian.[/m]
wí-gár
	[m1][b]wí-gár[/b]. v. wíg-gár.[/m]
wíg-bǽre
	[m1][b]wíg-bǽre[/b]; [i]adj. Warlike, martial, eager for fighting[/i] :-- Wígbǽre [i]bellicosus, pugnandi cupidus,[/i] Wrt. Voc. ii. 125, 36.[/m]
wíg-bealu
	[m1][b]wíg-bealu[/b], wes; [i]n. War-bale, harm caused by war[/i] or [i]the calamity of war[/i] :-- Wígbealu weccean [i]to kindle the wasting flame of war,[/i] Beo. Th. 4098; B. 2046.[/m]
wíg-bed
	[m1][b]wíg-bed[/b], wí-bed, wió-bed, -bud, wié-bed, weó-bed, -bud, weófod (-ed, -ud), wéfod, es, [i]also[/i] -beddes; [b]n.[/b] ([i]generally, but[/i] se weóbud, Past. 33; Swt. 217, 21, [i]and pl.[/i] wíbedas, Bd. 5, 20; S. 641, 42) [i]An altar[/i] \[[i]from[/i] wíg (wíh) [i]and[/i] beód; [i]some forms,[/i] e.g. wígbeddes, weóbedd, [i]suggest that the word was thought to be derived from[/i] bed\] :-- Weófod [i]altar[/i] vel [i]ara,[/i] Wrt. Voc. i. 26, 51. Hé scolde ðone Godes alter habban uppan áholodne, ðæt hé meahte on healdan ða lác ðe mon bróhte tó ðæm weóbude; for ðæm, gif se weóbud ufan hol nǽre, and ðǽr wind tó cóme, ðonne tóstencte hé ða lác. Hwæt elles getácnaþ ðæt weóbud búton ryhtwisra monna sáula? ... Wæs eall sió offrung uppe on ðæt wiébed (wióbud, Cott. MSS.) bróht, Past. 33; Swt. 217, 19-25. Ðæt weóbud, 219, 3. Wígbed, Bd. 2, 3; S. 504, 39. Ðæt weófud (-od, MS. A.: wígbed. Lind.: wíbed, Rush.), Mt. Kmbl. 23, 19. Wígbedes hornas [i]cornu altaris,[/i] Ps. Th. 117, 25: Ps. Lamb. 117, 27. Tó wígbedes ðénunge, Bd. 2, 20; S. 522, 9: 5, 10; S. 624, 34. Wígbedes (weófodes, col. 1), 3, 17; S. 544, 3, col. 2. Weófodes (wígbeddes, Lind.: wí-bedes, Rush.), Lk. Skt. 1, 11. Weófodes þén, Homl. Ass. 22, 206. Weóuedes (weófedes), R. Ben. 55, 2. On wígbede tó hálsienne [i]ariolandi,[/i] Wrt. Voc. ii. 9, 15. Án dǽl ðam wíbede (wígbede, [i]v. l.[/i]), L. E. B. 12; Th. ii. 242, 18: Bd. 3, 23; S. 555, 14. Tó wíbede, Ps. Surt. 42, 4. Tó weófode (wígbed, Lind.: weófud &l-bar; wíbede, Rush.), Mt. Kmbl. 5, 23. On wígbed ðín, Ps. C. 138. Tó wígbed (beforan ðæt weófud &l-bar; wíbed, Rush.) [i]ad altare,[/i] Mt. Kmbl. Lind. 5, 24. Ic ymbgaa wíbed ðín, Ps. Surt. 25, 6: Cd. Th. 107, 18; Gen. 1791: 108, 14; Gen. 1806: 113, 5; Gen. 1882. Weóbedd, 172, 8; Gen. 2841. Uppan ðæt weófod, Ex. 24, 6: 29, 20. Lege under weófod, Lchdm. ii. 138, 28: 142, 8. Wígbedu (wíbed, Surt.: weófod, Spl.: wiébed, Spl. T.) ðín [i]altaria tua,[/i] Ps. Th. 83, 4. Tó wígbedum, Bd. 1, 27; 8. 488, 38. Wíbedum ([i]v. l.[/i] weófodum), 1, 15; S. 484, 1. Tó Godes weófedan, L. Eth. vii. 26; Th. i. 334, 30. Tó hálgum wéfodum, Coll. Monast. Th. 36, 5. Ðæt tempel and ða weófedu (wígbedo, Bd. M. 136, 18) ... ða wígbed and ða heargas [i]templa et altaria ... aras et fana,[/i] Bd. 2, 13; S. 516, 33-39. Ða wígbed ([i]v. l.[/i] weófedu), S. 517, 18. Hé wíbedas sette, 5, 20; S. 641, 42. Wíbedu [i]arulas,[/i] Germ. 394, 259. Paulus sceáwode ða weófoda, óþ ðæt hé funde án weófod ðe ðis gewrit on stód: [i]Deo ignoto,[/i] ðæt is on Englisc, 'Uncúðum gode is ðis weófod hálig,' Homl. Skt. ii. 29, 21. Hig ðǽr gedydon twá weófedu, Blickl. Homl. 205, 15. \[[i]Laym.[/i] weofed (wefd, 2nd MS.), weofd; [i]dat.[/i] wæfde (wefde, 2nd MS.): [i]A. R. Kath.[/i] weoued: [i]Ps. R. Glouc.[/i] weved: [i]Ayenb.[/i] wieved.\][/m]
wígbed-bót
	[m1][b]wígbed-bót[/b], e; [i]f. A fine paid to the bishop for the injury done to the church by doing wrong to one in holy orders[/i] :-- Gif man preóst gewundige, gebéte man ða wyrdlan, and tó weófodbóte for his háde sylle .xii. ór.; æt diácone .vi. ór. tó weófodbóte, L. N. P. L. 23; Th. ii. 294, 4-6. Gif man preóst ofsleá, forgilde man hine be fullan were, and biscope feówer and .xx. ór. tó weófodbóte; æt diácone .xii. ór. tó weófodbóte, 24; Th. ii. 294, 7-9. Gif hwá gehádodne man bende oððe beáte oþþe swýðe gebysmrige, béte wið hine swá hit riht sý, and bisceope weófodbóte be hádes mǽðe, L. C. S. 42; Th. i. 400, 23. In the laws of Henry I it is called emendacio altaris, II, 8; Th. i. 521, 7: 66, 3; Th. i. 569, 13.[/m]
wígbed-heorþ
	[m1][b]wígbed-heorþ[/b], es; [i]m. The altar-hearth, the part of the altar where the offering is burnt[/i] :-- Hé genom on ðam wíbedheorðe ðæs dustes dǽl, Lchdm. iii. 364, col. 1.[/m]
wígbed-hrægel
	[m1][b]wígbed-hrægel[/b], es; [i]n. An altar-covering[/i] :-- Hé sende ða ðing eall ða ðe tó cyrican ðénunge nýdþearflíco wǽron, húselfatu and wígbidhrægl (-bed-, Bd. M. 90, 2) ([i]veslimenía altarium[/i]), Bd. 1. 29; S. 498, 9.[/m]
wígbed-sceát
	[m1][b]wígbed-sceát[/b], es; [i]m. An altar-cloth[/i] :-- Bewindan ða mágas ðæs cildes hand on ðæs altares weófodsceáte ([i]in palla altaris[/i]), R. Ben. 103, 14. Ðis syndon ða cyrican mádmas on Scírburnan. Ðǽr synd ... .ii. mæssereáf and iii mæssehakelan and ii weóvedsceátas and ii overbrǽdels, Cod. Dip. B. iii. 660, 33. Hit gedafenlíc is ðæt his ([i]the priest's[/i]) reáf ne beó horig, and his weófodsceátas beón wel behworfene, L. Ælfc. C. 22; Th. ii. 350, 21. Hé hæfð ðiderynn gedón ... .v. wællene weófodsceátas and .vii. oferbrǽdelsas. Chart. Th. 429, 25. Gif hwá wyle wyrcan weófodsceátas oððe óðre reáf of his ealdum cláðum, gesylle ða ealdan, and geceápige níwe, Homl. Ass. 35, 284. v. next word.[/m]
wígbed-sceáta
	[m1][b]wígbed-sceáta[/b], an; [i]m. An altar-cloth[/i] :-- On weófodsceátan [i]in palla altaris,[/i] R. Ben. Inter. 99, 10.[/m]
wígbed-steall
	[m1][b]wígbed-steall[/b], es; [i]n. The part of the church where the altar stands[/i] :-- Wé lǽraþ ðæt mæssepreósta ǽnig ne cume binnan weófodstealle búton his oferslipe, ne húru æt ðam weófode ðæt hé ðǽr þénige búton ðære wǽde, L. Edg. C. 46; Th. ii. 254, 9 note. v. wíg-steall.[/m]
wígbed-þegen
	[m1][b]wígbed-þegen[/b], es; [i]m. A minister of the altar, an ecclesiastic who performs service at the altar[/i] :-- Gif weófodþén, ðæt is, biscop oððe mæssepreóst oððe diácon, gewífode ... hí forbudon ǽlc wíflác weófodþénum, L. I. P. 23; Th. ii. 336, 3-13: Wulfst. 270, 21. Gif weófodþén his ágen líf rihtlíce fadige, ðonne sí hé fulles þegnweres wurðe, L. Eth. ix. 28; Th. i. 346, 17. Be gehádedum mannum. Gif weófodþegen manslaga wyrðe, L. C. S. 41; Th. i. 400, 13. Gif man freóndleásne weófodþén mid tihtlan belecge, L. Eth. ix. 22; Th. i. 344, 22: L. C. E. 5; Th. i. 362, 18: L. C. S. 39; Th. i. 398, 25. Weófodþéna mǽðe medemige man for Godes ege, L. Eth. ix. 18; Th. i. 344, 9.[/m]
wígbed-þegnung
	[m1][b]wígbed-þegnung[/b], e; [i]f. Service at the altar[/i] :-- Wé forbeódaþ ðæt ǽnig preóst óðre\[s\] cirican náðer ne gebicgæ ne geþicgæ, búton hine hwá mid heáfodgylte forwyrce, ðæt hé weófodþénunge wyrðe ne sí, L. N. P. L. 2; Th. ii. 290, 8.[/m]
wígbed-wíglere
	[m1][b]wígbed-wíglere[/b], es; [i]m. One who divines from the sacrifices, a diviner, soothsayer[/i] :-- Wígbedwíglere [i]ariolus[/i] (as if from [i]ara[/i]), Wrt. Voc. i. 17, 11.[/m]
wíg-bil\[l\]
	[m1][b]wíg-bil\[l\][/b], es; [i]n. A battle-blade, a sword[/i] :-- Ðæt sweord ongan æfter heaþoswáte hildegicelum, wígbil wanian, Beo. Th. 3218; B. 1607.[/m]
wíg-blác
	[m1][b]wíg-blác[/b]; [i]adj. Splendid with warlike equipment[/i] :-- Werud wæs wígblác (cf. beran beorht searo, 191, 23; Exod. 219. Wígbord scinon, 207, 14; Exod. 466), Cd. Th. 190, 24; Exod. 204.[/m]
wíg-bora
	[m1][b]wíg-bora[/b], an; [i]m. A belligerent[/i] :-- Wígbora [i]belliger,[/i] Ælfc. Gr. 8; Zup. 27, 16. Wīg-bora, an; [i]m. An image-bearer[/i] :-- Wīcbora (wióbora, Anglia xiii. 35, 214) [i]signifer[/i], Hpt. Gl. 495, 71. v. win.[/m]
wig-bord
	[m1][b]wig-bord[/b], es; [i]n. A shield[/i] :-- He hēht him gewyrcean eallīrenne wīg-bord; wisse he gearwe, &d-bar;æt him holtwudu helpan ne meahte, lind wi&d-bar; līge, Beo. Th. 4667; B. 2339. Wīgbord scinon, Cd. Th. 207, 14; Exod. 466.[/m]
wig-cirm
	[m1][b]wig-cirm[/b], es; [i]m. The din of battle[/i] :-- Ð&aelig-long;r wæs wīgcyrm micel, hl&u-long;d hilde swēg. Cd. Th. 120, 6 ; Gen. 1990.[/m]
wīg-cræft
	[m1][b]wīg-cræft[/b], es; [i]m.[/i] [b]I.[/b] [i]war-craft, military skill[/i] :-- Pirrus wæs gem&aelig-long;rsad ofer eall ōþere cyningas, &aelig-long;g&d-bar;er ge mid his miclan fultume, ge mid his r&aelig-long;dþeahtunge, ge mid his wīgcræfte [i]Pyrrhus in se, ob magni-tudinem virium consiliorumque, summam belli nomenque traduxit[/i], Ors. 4, l; Swt. 154, 27. H&y-long; him grimme forguldon &d-bar;one wīgcræft &d-bar;e h&y-long; æt him geleornodon [i]vincere, dum vincitur, edocuit[/i], I. 2; Swt. 30, 7. Hē hæfde Higelāces hilde gefrunen, wlonces wīgcræft ([i]or[/i] [b]II[/b]?), Beo. Th. 5898; B. 2953. [b]1a[/b]. [i]a warlike art, a warlike engine[/i] :-- H&y-long; wurdon gerāde wīgcræfta, Ors. [b]1. 2[/b] ; Swt. 30, 6. Mid scotum, ge mid stāna torfungum, ge mid eallum heora wīgcræftum [i]vis magna telorum[/i], 3, 9 ; Swt. 134, 16. Wīgcræftum [i]machinis[/i], Wrt. Voc. ii. 58, 33. [b]II.[/b] [i]warlike force, military power[/i] (abstract or concrete) :-- On Thessali hē &d-bar;æt gewinn swīþost dyde for &d-bar;ære gewilnunge &d-bar;e hē wolde hî him on fultum geteón for heora wīgcræfte, for &d-bar;on hié c&u-long;þon on horsum ealra folca feohtan betst [i]Thessaliam ambitione habendorum equitum Thessalo-rum, quorum robur ut exercitui suo admiscerit, invasit[/i], Ors. 3, 7 ; Swt. 112, 3. Hē ([i]Christ[/i]) mihte, gif hē wolde, wīgcræft habban sōna genōhne (cf. Mt. 26, 53), L. Ælfc. P. 51 ; Th. ii. 386, 34. Ðā beþōhtan hié ealle heora wīgcræftas Exantipuse [i]Xanlhippum, cum auxiliis accitum, ducem bello praefecerunt[/i]. Ors. 4, 6; Swt. 174, 30.[/m]
wīg-cræftig
	[m1][b]wīg-cræftig[/b]; [i]adj. Strong in war[/i] :-- Hē done g&u-long;&d-bar;wine ([i]a sword[/i]) gōdne tealde, wīgcræftigne, Beo. Th. 3626; B. 1811.[/m]
wīgend
	[m1][b]wīgend[/b], wīggend, es; [i]m.[/i] [b]I.[/b] [i]a fighting man, a warrior, soldier[/i] :-- Wīgend weor&d-bar;tullost ([i]Beowulf[/i]), Beo. Th. 6189; B. 3099. Dæm wīg-gende ([i]Constantine[/i]), Elen. Kmbl. 1964; El. 984. Ð wīggend ([i]Holofernes[/i]), Judth. Thw. 25, 13; Jud. 258. Wīgend cruncon wundum wērige, Byrht. Th. 140, 43; By. 302; Beo. Th. 6279; B. 3144. Wīgend unforhte. Cd. Th. 189, 6; Exod.180. Wīgend, cēne under cumblum, Andr. Kmbl. 2408; An. 1205. Wīggend, Judth. Thw. 22, 20; Jud. 69: 23, 26 ; Jud. 141. Wīgendra scolu ([i]Ulysses and his men[/i]), Met. 26, 31. Wīggendra, Andr. Kmbl. 2191 ; An. 1097. Hē &d-bar;&aelig-long; word ācwæþ tō &d-bar;ām wīggendum, Judth. Thw. 25, 29; Jud. 283. Wīgend weccean, Beo. Th. 3040; B. 3024: Elen. Kmbl. 211; El. 106. [b]II[/b]. n [i]noble, strenuous man[/i] :-- Se wīgend, Nergendes þegen, Mathias, Menol. Fox 49; Men. 24. Ða wīgend, cempan coste ([i]St. Andrew and St. Matthew[/i]), Andr. Kmbl. 2108; An. 1055. Wuldres wynn, wīgendra þrym, 1774; An. 889. Wīgend ([i]St. Andrew's disciples[/i]), 1699; An. 852. Gel&aelig-long;dde &d-bar;a wīgend ([i]those in the ark[/i]) weroda Drihten, Cd. Th. 85, 7 ; Gen. 1411. ¶ [i]in the phrase[/i] wīgendra hleó UNCERTAIN [i]a lord, chief[/i] :-- Wīgendra hleó, freáwine folca ([i]Hrothgar[/i]), Beo. Th. 863; B. 429 : ([i]Sigemund[/i]), 1803 ; B. 899 : ([i]the Deity[/i]), Andr. Kmbl. 1011; An. 506 : ([i]St. Andrew[/i]), 1792 ; An. 898. Ð&u-long; eart weoroda God, wīgendra hleó, helm alwihta, Exon. Th. 25, 31; Cri. 409. Wíggendra hleó, Eádmund cyning, Chr. 942; Erl. 116, 18. \[[i]O. Sax. O. Frs[/i]. wīgand : [i]O. H. Ger[/i]. wīgant [i]bellator, pugnator, mars, armatus.[/i]\] v. burg-, byrn-, gār-, lind-, rand-, sweord-wīgend[/m]
wigende
	[m1][b]wigende[/b]; [i]adj. (ptcpl. ) Fighting, able to fight[/i], v. wīgan.[/m]
Wigere-ceaster
	[m1][b]Wigere-ceaster[/b]. v. Weogorna-ceaster.[/m]
Wigestas
	[m1][b]Wigestas[/b] (-e ?); [i]pl. m. The name of some people in England[/i] :-- Wigesta landes is nygan hund h&y-long;da, Cod. Dip. B. i. 414, 20.[/m]
wīg-freca
	[m1][b]wīg-freca[/b], an; [i]m. A warrior[/i] :-- Wyrsan wīgfrecan, Beo. Th. 2428; B. 1212 : 4985 ; B. 2496.[/m]
wīg-fruma
	[m1][b]wīg-fruma[/b], an; [i]m. A leader in war, a chieftain[/i] :-- Wīgfruma ([i]Hroth-gar[/i]), Beo. Th. 1332; B. 664. Æfter wīgfrumian [i]after the chieftain's death[/i], 4514; B. 2261.[/m]
wīg-gār
	[m1][b]wīg-gār[/b], es; [i]m. A lance[/i] :-- Wīgār [i]lancea[/i], wegures (w&i-longgāres?) gewri&d-bar; [i]amentum[/i], Wrt. Voc. i. 35, 46 - 47. Cf. wīg-spere.[/m]
wīg-gebed
	[m1][b]wīg-gebed[/b], es; [i]n. Prayer to an idol (?)[/i] :-- Wīggebed (wigg-bed?) [i]ara,[/i] Wrt. Voc. ii. 9, , 43. v. wīg-bed.[/m]
wig-getawa
	[m1][b]wig-getawa[/b] (-e); [i]pl. f. War-equipments[/i] :-- On wīggetawum, Beo. Th. 741; B. 368.[/m]
wīg-gild
	[m1][b]wīg-gild[/b] (wīh-), es; u. [i]An idol[/i] :-- Hié onhnigon tō &d-bar;ani herige, h&aelig-long;&d-bar;ne þeóde wur&d-bar;edon wīhgyld, Cd. Th. 227, 5; Dan. 182. Cf. deófol-gild.[/m]
wíg-gryre
	[m1][b]wíg-gryre[/b], es; [i]m. Terror caused by war[/i] :-- Wīggryre wīfes [i]the terror inspired when a woman makes war[/i], Beo. Th. 2572 ; B. 1284.[/m]
wīg-haga
	[m1][b]wīg-haga[/b], an; [i]m. A phalanx[/i] :-- Hē mid bordum hēt wyrcan &d-bar;one wīhagan, and &d-bar;æt werod healdan fæste wi&d-bar; feóndum. Byrht. Th. 134, 50 ; By. 102.[/m]
wig-heafola
	[m1][b]wig-heafola[/b] (?) :-- \[Hē\] wōd þurh &d-bar;one wælrēc wīg\[hea\]folan bær freán on fultum. Beo. Th. 5316; B. 2661. [i]Hea[/i] is the reading of Thorkelin's transcripts, but now the MS. shews only quite uncertain traces of [i]h[/i], and [i]ea[/i] is entirely gone (Zupitza). Wīg-heafola is taken to mean [i]a helmet[/i] by some editors: Grein suggests wīgneafolan = [i]umbonem bellicum[/i] i. e. [i]clypeum[/i]. Could the reading be wīgneafolan ? Cf. [i]Icel[/i] vīgr [i]in fighting state, serviceable for fighting[/i], and afli [i]strength[/i]; so that the passage would mean he had [i]or[/i] brought strength that might serve to help his lord in battle.[/m]
wīg-hép
	[m1][b]wīg-hép[/b], es; [i]m. A war-troop, a band of warriors[/i] :-- Is mīn fletwerod, . wīgheáp gewanod, Beo. Th. 958; B. 477.[/m]
wīg-heard
	[m1][b]wīg-heard[/b] ; [i]adj. Stout in fight, hardy[/i] :-- Wīgan wīgheardne. Byrht. Th. 133, 64; By. 75. \[[i]Icel.[/i] vīg-harðr ([i]poet.[/i]).\][/m]
wig-hete
	[m1][b]wig-hete[/b], es; [i]m. Hate that leads to war[/i] :-- Sunu deáþ fornam, wīghete Wedera [i]death took off her son, the Weders' hate that found its vent in war[/i], Bec. Th. 4246; B. 2121.[/m]
wīg-hryre
	[m1][b]wīg-hryre[/b], es; [i]m. Fall in fight[/i] :-- Se &d-bar;e æt sæcce gebād wīghryre wrā&d-bar;ra [i]he that in strife had lived to see the fall in fight of fierce foes[/i], Beo. Th. 3242; B. 1619.[/m]
wīg-h&u-long;s
	[m1][b]wīg-h&u-long;s[/b], es; [i]n.[/i] (in Wrt. Voc. i. 36, 41 it is masc.) [i]A war-house, a tower, fortification[/i] :-- Ðis wīgh&u-long;s [i]haec arx[/i], Ælfc. Gr. 9, 75; Zup. 73, 14: 3 ; Zup. 7, 9. Se hīhsta wīgh&u-long;s [i]arx[/i], Wrt. Voc. i. 36, 41. Wīgh&u-long;s [i]propugnaculum[/i], Hpt. Gl. 499, 61. On &aelig-long;lcurn ylpe wæs ān wīgh&u-long;s getimbrod, and on &aelig-long;lcum wīgh&u-long;se w&aelig-long;ron þrittig manna, Homl. Skt. ii. 25, 561. Wīgh&u-long;ses [i]turris[/i], Wrt. Voc. ii. 84, 28. Wīgh&u-long;s [i]propugnacula[/i], i. 36, 40. Wīgh&u-long;sum [i]turribus[/i], ii. 91, 25: Ps. Th. 47, ii: Past. 33; Swt. 2 29, 5. Se weall is mid st&aelig-long;nenum wīgh&u-long;sum ([i]habitaculis defensorum[/i]) beworht, Ors. 2, 4; Swt. 74, 21. Menn wyrcaþ wīgh&u-long;s him ([i]elephants[/i]) on uppan, and of &d-bar;ām feohtaþ, Hex. 9 ; Norm. 16, II. \[[i]O. H. Ger[/i]. wīc-h&u-long;s [i]turris, propugnaculum[/i].\][/m]
wīg-hyrst
	[m1][b]wīg-hyrst[/b], e; [i]f. The trappings of war[/i] :-- Beorn monig goldbeorht wīghyrstum scān. Exon. Th. 478, 3; Ruin. 35.[/m]
wigian
	[m1][b]wigian[/b]; [i]p.[/i] ode [i]To fight[/i] :-- Gif hē wigie and man gewundie, L. E. G. 6; Th. i. 170, 8. \[Cf. [i]Goth.[/i] waihjō [i]strife[/i].\] v. wīgan.[/m]
wīgle
	[m1][b]wīgle[/b] (wigle?), es; [i]n. Divination, heathen practice[/i] :-- Wīglum [i]cere-monias[/i] (the passage is: Ad tortas simulacrorum ceremonias, Ald. 41), Anglia xiii. 33, 162. \[Þurh Merlines wiȝel (craft, 2nd MS. ), Laym. 19250. He ([i]devil[/i]) make&d-bar; be unbilefulle man to leven swilcne wigeles, swo ich ar embe spac, Rel. Ant. i. 131, 27. His ([i]the devil's[/i]) wiȝeles and his wrenches, A. R. 300, 5. Wieles, 92, 21: Fragm. Phlps. 8, 54. Wiheles, Marh. 13, 9.\] v. steor-wigle; wīglere.[/m]
wīg-leóþ
	[m1][b]wīg-leóþ[/b]. es; [i]n. A war-song, the trumpet's summons[/i] :-- Gemundon weardas wīgleóþ . . . b&y-long;man geh&y-long;rdon flotan, Cd. Th. 191, 27; Exod. 221.[/m]
wīglere
	[m1][b]wīglere[/b] (wiglere ?), weohlere, es; [i]m. A diviner, soothsayer, augur, sorcerer[/i] :-- Wīglere [i]augur[/i], Wrt. Voc. i. 74, 37. Ðes and &d-bar;eós wiglere [i]hic et haec augur[/i], Ælfc. Gr. 9, 22 ; Zup. 49, 2. N&u-long; cwy&d-bar; sum wīglere, &d-bar;æt wiccan oft secgaþ swā swā hit āg&aelig-long;&d-bar; mid &d-bar;&d-bar;um &d-bar;incge, Homl. Skt. i. 17, 108. On gellcnysse wīgleres and r&aelig-long;dendes ([i]arioli et coniectoris[/i]), Scint. 75, 12. W&y-long;gleras [i]auspices[/i], Germ. 398, 79. Be wiccum, wīglerum, etc. Gif wiccan o&d-bar;&d-bar;e wīgleras, oþþe morðwyrhtan . . . , L. E. G. II; Th. i. 172, 20: L. C. S. 4 ; Th. i. 378, 7. Wiccan oþþe wígleras, scíncræftigan . . . , L. Eth. vi. 7; Th. i. 316, 20. Wiccan and wīgleras (wīgeleras, [i]v. l.[/i]). Wulfst. 27, I. Dr&y-long;men, and wiccan and ō&d-bar;re wīgeleras beó&d-bar; tō helle bescofene for heora scīncræftum, Homl. Th. ii. 330, 28. W&ilong;gulera [i]magorum, hariolorum[/i], Hpt. Gl. 502, 51. Tunglera &l-bar; wī\[g\]lera [i]Chaldaeorum ...[/i] wīhlera (?) [i]printed[/i] wineena [i]hariolorum[/i], 483, 5-10. Ðonne man tō wiccan and tō wīgleran tilunge sēce æt &aelig-long;nigre neóde, Wulfst. 171, II. Hē wiccan fordyde, and wīgleras āfiīgde, and dr&y-long;cræft tōwearp, Homl. Skt. i. 18, 464. \[Wielare [i]augur.[/i] Wrt. Voc. i. 89, 20. þe wielare ([i]the devil[/i]) make&d-bar; a swote smel cumen, ase þauh hit were of heouene, A. R. 106, 2. [i]M. Du.[/i] wijcheler.\] v. fugel-, gebyrd-, wīgbed-wíglere (-weohlere), [i]and next word.[/i][/m]
wiglian
	[m1][b]wiglian[/b]; [i]p.[/i] ode [i]To practise divination[/i] or [i]sorcery[/i] :--Wīgliaþ stunte men menigfealde wīgelunga on &d-bar;isum dæge æfter h&aelig-long;&d-bar;;enum gewunan, swylce hī magon heora līf gelengan, oþþe heora gesundfulnysse. Homl. Th. i. 100, 19. Ne sceal nān cristen mann nān þincg be &d-bar;ám mōnan wīglian, Lchdm. iii. 266, 17. \[[i]M. Du.[/i] wijchelen. v. Grmm. D. M. 985.\] v. wiglung; wigol.[/m]
wīg-līc
	[m1][b]wīg-līc[/b]; [i]adj. Warlike, martial[/i] :-- Ðæt w&aeligt;s wīglīc werod, Cd. Th. 192, 17; Exod. 233. Wīglīc [i]bellica[/i], Wrt. Voc. ii. 125, 42. Wīglīce tōl [i]instrumenta bellica[/i], Hpt. Gl. 424, 28. Wīglīce [i]bellicosas[/i], 425, 7. Wēpna wīglīce [i]arma bellica,[/i] Hymn. Hure. 135, 23. \[[i]O. H. Ger.[/i] wīc-līh [i]bellicus, bellicosus: Icel.[/i] vīg-ligr.\][/m]

	[m1][b]wīglīce; [i]adv. In a warlike manner, by fighting[/i] :-- [i]Bellatores[/i] syndon wīgmen,&d-bar;e eard sculon werian wīglīce mid w&aelig-long;pnum, L. I. P. 4; Th. ii. 306, 37 : Wulfst. 267, 16. v. ān-wīglíce.[/m]
wiglung
	[m1][b]wiglung[/b], e; [i]f. Divination, soothsaying, sorcery, augury[/i] :-- Wīlung [i]divinatio[/i], Kent. Gl. 554. Wē geh&y-long;rdon seggon, &d-bar;æt nān mann ne leofode gif hē gewundod w&aelig-long;re on ealra hālgena mæssedæg. Nis &d-bar;is nān wīglung, ac wīse menn hit āfunden þurh &d-bar;one hālgan wīsdōm, Lchdm. iii. 154, 5. Gif treówa beó&d-bar; on fullum mōnan geheáwene, hī beó&d-bar; heardran, and langf&aelig-long;rran tō getimbrunge. . . Nis &d-bar;is nān wīglung, ac is gecyndelīc &d-bar;incg, Homl. Th. i. 102, 25. Hleótan man mōt b&u-long;tan wiccecrætte . . . gif hī hwæt d&aelig-long;lan willaþ; &d-bar;is nis nān wīglung, ac bi&d-bar; wissung for oft. Homl. Skt. i. 17, 87. Wīgelunge [i]divinatione[/i], Hpt. Gl. 467, 69. Deófles bīgencg, ne on wīglunge ne on wiccedōme, Homl. Ass. 143, 122. Ðæt hē t&aelig-long;l&d-bar; tō unāl&y-long;fedlīcere wīglunge, gif hwā &d-bar;a wyrta on him becnitte, b&u-long;ton hē hī tó &d-bar;am dolge gelecge, Homl. Th. i. 476, 4. Se &d-bar;e gel&y-long;f&d-bar; wīglungum o&d-bar;&d-bar;e be fuglum, o&d-bar;&d-bar;e be fnorum, o&d-bar;&d-bar;e be horsum, o&d-bar;&d-bar;e be hundum, ne bi&d-bar; hē nā cristen . . . Se &d-bar;e hwider faran wille . . . clypige ng tō his Dryhtne . . . and sī&d-bar;ige orsorh þurh Godes gescylclnysse b&u-long;tan &d-bar;æra sceoccena wīglunga. Ús sceamaþ tō secgenne ealle &d-bar;a sceandlīcan wīglunga &d-bar;e gē dw&aelig-long;smenn drīfaþ, oþþe on wīfunge, o&d-bar;&d-bar;e on wadunge, o&d-bar;&d-bar;e on br&y-long;wlāce, o&d-bar;&d-bar;e gif man hwæs bitt, īonne hī hwæt onginnaþ, oþþe him hwæt bi&d-bar; ācenned, Homl. Skt. i. 17, 88-104. Ne g&y-long;man gē galdra ne īdelra hwata, ne wīgelunga ne wiccecræ fta, Wulfst. 40, 14. Gē cēpaþ dagas and mōn&d-bar;as mid &y-long;delum wīglungum (Gal. 4, 10), Homl. Th. i. 102, 19, Ii, 15 : Homl. Ass. 28, 99. Hē sum þing hæfde &d-bar;e his h&aelig-long;le hremde þurh rē&d-bar;e wīglunga (wīgelunga, [i]v. l.[/i]), Homl. Skt. i. 5, 259. \[King scal wicchecreft aleggan and wiȝelunge ne geman, O. E. Homl. i. 115, 22. Monies godes monnes child heo ([i]incubii demones[/i]) biccharre&d-bar; þurh wigeling, Laym. 1579!'\] v. ge-, līc-, steor-wīglung; wīglian.[/m]
wīg-mann
	[m1][b]wīg-mann[/b], es; [i]m. A man of war, a fighting man, soldier[/i] :-- [i]Bella-tores[/i] syndon wīgmen &d-bar;e eard sculon werian wīglīce mid w&aelig-long;pnum, L. I. P. 4 ; Th. ii. 306, 36 : Wulfst. 267, 15. \[[i]O. H. Ger.[/i] wīc-mann [i]pugnator, pugil, bellator: Icel.[/i] vīg-maðr.\][/m]
wignoþ
	[m1][b]wignoþ[/b] (?), es; [i]m. Warfare[/i] :-- Wignoþes [i](?printed[/i] -roþes), dugu&d-bar;e [i]militiae[/i], Wrt. Voc. ii. 55, 18. v. wigian.[/m]
wigol
	[m1][b]wigol[/b]; [i]adj. Adapted to augury[/i] :-- Wigole fugelas [i]oscines aves[/i], Wrt. Voc. i. 30, 8. \[Cf. (?) O. H. [i]Ger.[/i] wihil, wigil [i]alciones[/i].\] Cf. wīglian.[/m]
wīg-plega
	[m1][b]wīg-plega[/b], an; [i]m. The game of war, battle[/i] :-- Hē ne wandode nā æt &d-bar;am wīgplegan, Byrht. Th. 139, 43; By. 268 : 141, 2 ; By. 316. Hē sumum d&aelig-long;leþ g&u-long;þe bl&aelig-long;d, gewealdenne wīgplegan, Exon. Th. 331, 16 ; Vy. 69.[/m]
wīg-rād
	[m1][b]wīg-rād[/b] ([b]?[/b]), e; [i]f. A war-road, road along which an army passes[/i] :-- Gewāt him Abraham on &d-bar;a wīgrōde (-rāde ? -trode ? v. wīg-trod) wi&d-bar;er-trod seen lā&d-bar;ra monna [i]Abraham betook himself to the way where the foe had gone and saw the track of their retreat[/i], Cd. Th. 125, 24; Gen. 2084.[/m]
wīg-r&aelig-long;den
	[m1][b]wīg-r&aelig-long;den[/b]\[n\], e; [i]f. Warfare[/i], Wald. 39; Vald. 1, 22.[/m]
wīg-sigor
	[m1][b]wīg-sigor[/b], es; [i]m. Victory in battle[/i] :-- Hē hæfde wīgsigor, Cd. Th. 121, l; Gen. 2003. Hālig God geweóld wīgsigor (cf. &O-long;ðinm ātti heimilan sigr í hverri orrostu, Ynglinga Saga, c. 2), Beo. Th. 311 2; B. 1554.[/m]
wīg-sīþ
	[m1][b]wīg-sīþ[/b], es; [i]m. A warlike expedition[/i] :-- N&aelig-long;fre mon lytle werede &d-bar;on wur&d-bar;līcor wīgsi&d-bar; āteáh, Cd. Th. 126, 13 ; Gen. 2094.[/m]
wīg-smiþ
	[m1][b]wīg-smiþ[/b], es; [i]A war-smith, war-maker, warrior, a man[/i] (poet.) :-- Fugle and Seaxe, wlance wīgsmi&d-bar;as, Wealas oferc&d-bar;man, Chr. 937; Erl. 115, 21: Exon. Th. 314, 14; Mōd. 14. Ic wīgsmi&d-bar;um sægde, &d-bar;æt Sarra mīn sweostor w&aelig-long;re, Cd. Th. 163, 24; Gen. 2703.[/m]
wig-smiþ
	[m1][b]wig-smiþ[/b], es; [i]m. An idol-smith, a maker of idols[/i] :-- Deófulgild . . . &d-bar;a hēr menn worhtan, wígsmiðas mid folmum [i]simulacra[/i]. . . . [i]opera manuum hominum[/i], Ps. Th. 113, 12.[/m]
wīg-spēd
	[m1][b]wīg-spēd[/b], e ; [i]f. Success in war, victory[/i] :-- Hē mē tīr forgeaf, wīgspēd wi&d-bar;wrā&d-bar;um, Elen. Kmbl. 329; El. 165. Him Dryhten forgeaf wīgspēda gewiofu, Beo. Th. 1398 ; B. 697.[/m]
wig-spere
	[m1][b]wig-spere[/b], es; [i]n. A war-spear[/i] :-- Wigspere [i]falarica vel fala[/i], Wrt. Voc. i. 35. 48.[/m]
wīg-steall
	[m1][b]wīg-steall[/b], es; u. [i]A defensive position, a bulwark, bastion, defence[/i] :-- Wīgsteal [i]propugnaculum[/i], Hpt. Gl. 487, 17: 530, 3. Hē l&aelig-long;teþ inwitflān brecan &d-bar;one burgweal, &d-bar;e him bebeád Meotud &d-bar;æt hē &d-bar;æt wīgsteal wergan scealde. Exon. Th. 315, 30; Mod. 39. Hē wīgsteall sēceþ, heolstre behelmed. Salm. Kmbl. 208 ; Sal. 103. Wurdon hyra wīgsteal wēsten-staþolas, brosnade burgsteal, Exon. Th. 477, 21; Rum. 28. Wīgstealla [i]propupnacula[/i], Hpt. Gl. 426, 73.[/m]
wīg-steall
	[m1][b]wīg-steall[/b],es; [i]n. The part of a church where the altar stands[/i] :-- Weocsteall [i]absida[/i], Engl. Stud. xi. 64, 6. Wē l&aelig-long;raþ &d-bar;æt mæssepreōsta oþþe mynsterpreōsta &aelig-long;nig ne cume binnan weohstealle (weōfodstealle, [i]v. l.[/i]) b&u-long;ton his oferslipe, ne h&u-long;ru æt &d-bar;am weōfode, &d-bar;æt hē &d-bar;&aelig-long;r þēnige b&u-long;ton &d-bar;ære w&aelig-long;de, L. Edg. C. 46; Th. ii. 254, 9.[/m]
wīg-strǽt
	[m1][b]wīg-strǽt[/b], e ; [i]f. A high-road, public road[/i] :-- An &d-bar;ara wīstr&aelig-long;te, Cod. Dip. Kmbl. ii. 89, 4. \[Cf. [i]O. H. Ger[/i]. heri-strāza [i]via publica[/i].\] Cf. here-paþ.[/m]
wīg-strang
	[m1][b]wīg-strang[/b]; [i]adj. Powerful in war[/i] :-- Wīgstrang [i]bellipotens[/i], Wrt. Voc. ii. 12, 45.[/m]
wig-telgode
	[m1][b]wig-telgode[/b] [i]for[/i] twig-telgode, Ps. Spl. C. 108, 28. v. twi-telged.[/m]
wīg-þracu
	[m1][b]wīg-þracu[/b], [i]gen.[/i] -þræce ; [i]f. Violence of war, warfare[/i] :-- Hw&aelig-long;r &d-bar;æt hālige treó beheled wurde æfter wīgþrace ([i]the violent death of the crucifixion[/i]\], Elen. Kmbl. 859; El. 430. Wé &d-bar;a wīggþræce ([i]the Trojan war[/i]) on gewritu setton, 1312 ; El. 658.[/m]
wīg-þāt
	[m1][b]wīg-þāt[/b], es; [i]m. A military troop[/i] :-- Ðæs hiofenlīcan werodes wīg-þreátas [i]coelestis exercitus militiae[/i], Lchdm. i. lxviii, 8.[/m]
wīg-prīst
	[m1][b]wīg-prīst[/b]; [i]adj. Bold in battle, daring[/i] :-- Ð&u-long; mē saga h&u-long; &d-bar;&u-long; wurde þus wīgþrīst, &d-bar;æt &d-bar;&u-long; mec þus fæste fetrum gebunde. Exon. Th. 268, 14; Jul. 432.[/m]
wīg-trod
	[m1][b]wīg-trod[/b] \[?\], es; [i]n. :[/i] -trodu (? v. wíg-rād), e; [i]f. A war-track, the road along which an army has passed[/i] :-- Wītrod ( = wīgtrod) gefeól heáh of heofonum handweorc Godes [i]on to the track where the host of Israel had passed fell from the heavens the lofty walls raised by God's hand[/i] (cf. se āgend up ār&aelig-long;rde reáde streámas. . . syndon &d-bar;a foreweallas gestēpte ōō wolcna hrōf, 196, 28; Exod. 298), Cd. Th. 208, 31 ; Exod. 491.[/m]
wīg-w&aelig-long;gn
	[m1][b]wīg-w&aelig-long;gn[/b], es; [i]m. A war-chariot:[/i] -- -Se kyningc Pharon hæfde syx hund wīgwægna ([i]curruum[/i]), Ors. I. 7 ; Swt. 38, 24, 35.[/m]
wīg-w&aelig-long;pen
	[m1][b]wīg-w&aelig-long;pen[/b], es; [i]n. A weapon of war[/i] :-- Ǽlce wīgw&aelig-long;pna and &aelig-long;ghwylce woruldsaca l&aelig-long;te man stille, Wulfst. 170, 8.[/m]
wīg-weorþung
	[m1][b]wīg-weorþung[/b], e ; [i]f. Honour to idols[/i] :-- B&u-long;ton &d-bar;&u-long; forl&aelig-long;te &d-bar;a leásinga, weohweor&d-bar;inga, and wuldres God ongyte gleáwlīce, Exon. Th. 253, 14; Jul. 180. Hwīlum hié gehēton æt heargtrafum wīgweorþunga, Beo. Th. 353; B. 176.[/m]
wih
	[m1][b]wih[/b] (wih?), weoh ; [i]gen.[/i] wīges (weós?); [i]m. An idol[/i] :-- Hié gecw&aelig-long;don &d-bar;æt hié &d-bar;æs wīges ([i]the golden image[/i]) ne rōhton, ne hiē tó &d-bar;am gebede mihte geb&aelig-long;don h&aelig-long;&d-bar;en heriges wīsa, Cd. Th. 228, 12 ; Dan. 201. Hié ne willaþ &d-bar;ysne wīgwur&d-bar;igean, 228, 24; Dan. 208. Hē ([i]St.Bartholomew[/i]) ne wolde wīg weor&d-bar;ian (cf. [i]the account in[/i] Shrn. 120, 17-32), Apstls. Kmbl. 95 ; Ap. 48. Hé h&aelig-long;þengield ofer word Godes, weoh gesōhte, Exon. Th. 244, 6; Jul. 23. Wōden worhte weós, 341, 28; Gn. Ex. 133. \[Cf. [i]O. Sax.[/i] win [i]a temple: Icel.[/i] vé [i]Goth.[/i] weihs [i]holy: O. H. Ger.[/i] wih [i]holy[/i].\] v. wīg-bed, -bora ([i]signifer[/i]), -gild, -smiþ, -steall, -weorþung.[/m]
wihgena
	[m1][b]wihgena[/b], Wihg(e)ra-ceaster, wīh-gyld. v. wiga, Weogorna-ceaster, wīg-gild.[/m]
wiht
	[m1][b]wiht[/b], e ; [i]f.[/i]: es; a. [b]I.[/b] [i]a wight, creature, being, created thing[/i] :-- Nis nān wuht (cf. nān gesceaft, 22) &d-bar;e mæge o&d-bar;&d-bar;e wille swā heágum Gode wiþcweþan . . . Ne wēne ic &d-bar;æt &aelig-long;nig wuht (cf. gesceaft, 24) sié &d-bar;e wiþwinne [i]non est aliquid, quod summo huic bono vel velit, vel possit obsistere. Non . . . arbitror[/i]. Bt. 35, 4; Fox 160, 29. Manig wyht is mistlīce fērende geond corþan [i]quam variis terras animalia permeant figuris[/i], 41, 6; Fox 254, 23. Æle uht, &d-bar;æs &d-bar;e hió ([i]an asp[/i]) ābítt, scel his līf on sl&aelig-long;pe geendian, Ors. 5, 13 ; Swt. 246, 27. Ic ([i]a leather bottle[/i]) eom wunderlīcu wiht, Exon. Th. 399, 16 ; Rä. 19, l (the word occurs often in the riddles). &U-long;r . . . is mōdig wuht, Runic pm. Kmbl. 339, 12 ; R&u-long;n. 2. Nānre wuhte līchoma ne beo&d-bar; tēderra &d-bar;onne &d-bar;æs monnes, Bt. 16, 2 ; Fox 52, 8. Se hrycg fær&d-bar; æfter &aelig-long;lcre wuhte, Past. I ; Swt. 29, 14. Wiþerweardnes wuhte gehwelcre, Met. II, 78. Ðære wihte, Exon. Th. 438, 9; Rä. 57, 5. Ne mæg ic nāne cwica wuht ([i]animalia[/i]) ongitan, &d-bar;ara &d-bar;e wite hwæt hit wille, o&d-bar;&d-bar;e hwæt hit nylle, &d-bar;e ungenēd lyste for-weorþan, for &d-bar;am &aelig-long;lc wuht ([i]animal[/i]\] wolde bión hāl and libban, &d-bar;ara &d-bar;e mē cwica &d-bar;inc&d-bar; b&u-long;te ic nāt be swylcum gesceaftum swylce nāne sāwle nabbaþ, Bt. 34, 10; Fox 148, 13-17. Só&d-bar; is &aelig-long;ghwylc &d-bar;ara &d-bar;e ymb &d-bar;ās wiht wordum bécneþ ne hafaþ heó &aelig-long;nig lim, leofaþ se þeáh. Exon. Th. 421, 30 ; Rä. 40, 26. Hí geségon syllicran wiht, wyrm on wonge, Beo. Th. 6069 ; B. 3038. Ic &d-bar;a wihte geseah . . . heó wæs wundrum gegier-wed. Exon. Th. 483, 5; Rä. 68, Hwylce wihta beó&d-bar; ōd-bar;re tīd wīfcynnes, and ō&d-bar;re tīd w&aelig-long;pnedcynnes ? Salm. Kmbl. p. 202, 12. Ic geseah &d-bar;a anlīcnessa ealra creópendra wuhta [i](reptilium[/i]). . . Ða creó-pendan wuhta getācniaþ . . . , Past. 21; Swt. 155, 14. Swilca wuhta (fleógan, gnættas, loppe) him deriaþ. Bt. 16, 2 ; Fox 52, 14. Manega wuhta ([i]animalia[/i]), Met. 31, 2. Ðe sculon moldwyrmas ceówan, slītan swearte wihta (wihte, Exon. Th. 371, 10), Soul Kmbl. 146; Seel. 72. Ðine wihte [i]animalia tua[/i], Ps. Th. 67, Ða wihte twā, Exon. Th. 429, 38; Rā. 43, 16. Fl&aelig-long;sc lytelra wuhta, smælra fugla, Lchdm. ii. 180, 13. Wihta Wealdend, Cd. Th. 272, 25; Sat. 125. Ne meahte &d-bar;&aelig-long;r drincan wihta &aelig-long;nig, Ps. Th. 77, 44. Ealra wihta gehwam [i]omne animal[/i], 144, 17. Wuhta gehwylc, Met. ll, 52. Earmost ealra wihta, &d-bar;ara &d-bar;e cenned w&aelig-long;re. Exon. Th. 421, 7; Rä 40, 14. Wihta gehwylce, deóra and fugla, 61, 10; Cri. 982. Cynna gehwylc cucra wuhta, &d-bar;ara &d-bar;e lyft and flōd fēdaþ, feoh and fuglas, Cd. Th. 78, 23; Gen. 1297. Dreám cwicra wihta, Exon. Th. 411, 5 ; Rä. 29, 8. Ðeós lyfte byreþ lytle wihte, 438, 26; Rä. 58, l. Ia. of evil beings :-- Yfel wiht [i]phantasma[/i], Mt. Kmbl. Lind. 14, 26 : Mk. Skt. Lind. Rush. 6, 49. Wiht unh&aelig-long;lo ([i]Grendel[/i]), Beo. Th. 241; B. 120. Werge wihta ([i]devils'[/i]), Exon. Th. 455, 29; Hy. 4, 57. Unf&aelig-long;le men, wudewāsan, unf&aelig-long;le wihtu [i]satiri[/i] vel [i]fauni[/i], Wrt. Voc. i. 17, 20. Ðas f&u-long;lan wuhta ([i]wizards[/i]) &d-bar;ú sceoldest āwurpan of &d-bar;īnum rīce, Homl. Th. ii. 488, 12. [b]II.[/b] [i]a whit, thing;[/i] &aelig-long;nig wiht [i]aught, anything[/i], (a) without a negative :-- Ð&aelig-long;r hī &aelig-long;nige wuht āgnes gōdes an heora anwealde hæfden, Bt. 27, 3; Fox 100, 4. Ic eom swī&d-bar;e gefiónde &d-bar;æt gē &aelig-long;fre woldon &aelig-long;nige wuht (&aelig-long;nig wuht (&aelig-long;nig-wuht?), Halt. MS.) eów selfum wītan, &aelig-long;r ic hit eów wīte, Past. 31 ; Swt. 206, 19. (b) with a negative, [i]aught[/i]. See also [b]III.[/b] (l) alone :-- Ne bi&d-bar; him wiht to sorge. Exon. Th. 238, 29 ; Ph. 611. Ne wendaþ hine wyrda, ne hine wiht (or [i]acc.[/i] ?) dreceþ, ādl ne yldo, 334, l; Gn. Ex. 9. Nis īæt onginn wiht, 119, 2; G&u-long;. 248. Nō hē him &d-bar;æs wyrmes wīg for wiht dyde. Beo. Th. 4685 ; B. 2348. (2) with a genitive :-- Ne bi&d-bar; wiht forholen monna gehygda, Exon. Th. 65, 14; Cri. 1054. Ne him wiht gescód &d-bar;æs &d-bar;e hý him tō teónan þurhtogen hæfdon, 127, 35; G&u-long;. 396. Ne &d-bar;&aelig-long;r hleonaþ unsmē&d-bar;es wiht, 199, 15; Ph. 26. Ne magon wē geleánian him mid lā&d-bar;es wihte, Cd. Th. 25, 15; Gen. 394. Ne dyde ic for feóndscipe, ne for wihte ðæs ic &d-bar;ē weán &u-long;&d-bar;e [i]did it not from enmity, or from aught of ill will[/i], 163, 2 ; Gen. 2692. Hē nele lāþes wiht geæfnan. Exon. Th. 357, 22; Pa. 32: Cd. Th. 16, 13; Gen. 242. Ic &d-bar;īnra worda ne mæg wuht oncnáwan, 34, 8; Gen. 534. Wiht, Elen. Kmbl. 1364; El. 684. Wonh&y-long;dig wer &d-bar;æs wiht ne cunnon [i]vir insipiens non cognoscet[/i], Ps. Th. 91, 5. Hī nāne wuht ongitan ne cunnon &d-bar;ara g&aelig-long;stlecena beboda. Past. I; Swt. 25, 23. [b]III.[/b] cases (with or without preps. ) with adverbial force, (a) without a negative :-- Gif we hit mægen wihte ([i]anyhow[/i]) āþencan, Cd. Th. 26, 2 ; Gen. 400. Gif hit eōwer &aelig-long;nig mæge gewendan mid wihte, &d-bar;æt hié word Godes forl&aelig-long;ten, 27, 35 ; Gen. 428. Ne wē wēnaþ, &d-bar;æt hē wihte mæge &d-bar;is folc āfēdan, Ps. Th. 77, 22. (b) with a negative :-- Nis mē wihtæ þearf ([i]there is no need at all[/i]) hearran tō habbanne, Cd. Th. 18, 25 ; Gen. 278. Hié &d-bar;æs wīges wihte ne rōhton, 228, 13; Dan. 201. Ic &d-bar;ē bæd &d-bar;æt &d-bar;&u-long; &d-bar;one wælgæst wihte ne ([i]in no wise[/i]) grētte, Beo. Th. 3995 ; B. 1995 : Andr. Kmbl. 3320; An. 1663. Næs word-latu wihte ([i]at all[/i]) &d-bar;on mare, 3043; An. 1524. Wuhte, Met. 14, 10 : 16, 14. Næs him wihte &d-bar;e sēl [i]it was not a whit the better for him[/i], Beo. Th. 5368 ; B. 2687. Nāt ic hit be wihte ([i]at all[/i]; cf. be d&aelig-long;le [i]in part[/i]), Exon. Th. 468, 7 ; Phar. 4. Ic mid wihte (cf. mid ealle) ne mæg of &d-bar;issum lio&d-bar;obendum [i]I am utterly unable to escape from these bonds[/i], Cd. Th. 24, 22; Gen. 381. Wit &d-bar;us baru ne magon wesan tō wuhte ([i]at any rate[/i]), 52, 5 ; Gen. 839. Ic ne forhtige wiht ([i]or under[/i] [b]II[/b] (b) [i]non movebor amplius[/i], Ps. Th. 61, 2 : 113, 13. Him wiht ne speów [i]they did not at all succeed[/i], Judth. Thw. 25, 23; Jud. 274. Him wiht ne sceód grim glēda ni&d-bar;, Cd. Th. 245, 17; Dan. 464. Nō hē wiht fram mē fleótan meahte hraþor on holme, Beo. Th. 1087; B. 541. Ne beó&d-bar; winter &d-bar;īn wiht &d-bar;e s&aelig-long;mran [i]anni tui non deficient[/i], Ps. Th. 101, 24. Hwæt wilt &d-bar;&u-long; cweþan, gif hwā wuht nylle wiþwinnan, ac mid fullan willan forl&aelig-long;t &aelig-long;lc gōd and fulg&aelig-long;þ &d-bar;am yfele, Bt. 36, 6 ; Fox 182, 6. Hié noldon beón ābisgode nāne wuht oneor&d-bar;līcum &d-bar;ingum [i]rebus exterioribus nullatenus occupentur[/i], Past. 18; Swt. 137, 1. \[[i]Goth.[/i] waihts ; [i]f. res[/i]; ni waihte [i]nihil: O. Sax.[/i] wiht[i]; m. a thing, whit[/i]; wihtī, [i]pl. evil spirits: O. H. Ger.[/i] wiht; [i]n. substantia, animal, res : Icel.[/i] vættr; [i]f. a being[/i]; especially [i]a supernatural being[/i].\] v. ā-, &aelig-long;nig- (?), hel-, nā-, nān-, s&aelig-long;-wine; æl-, eall-wihta.[/m]
wiht
	[m1][b]wiht[/b] (e ; [i]f.[/i] ?) [i]weight[/i] :-- Wiht [i]pondus[/i], Kent. Gl. 344. Wihte [i]pondere[/i], Wülck. Gl. 237, 27. Genim &aelig-long;gþres gelīce micel be wihte (gewihte, [i]v. l.[/i]), Lchdm. i. 146, 20. Mā hundred punda seolfres; &d-bar;et hē nam be wihte, and mid mycelan unrihte, Chr. 1086 ; Th. i. 355, 31. Genim of &aelig-long;lcere &d-bar;isre wyrte .xx. penega wiht, Lchdm. i. 374, 21. \[For his æfne wiht of golde. Laym. 30835. Wiþþ fife wehhte of sillferr, Orm. 7812. [i]Ayenb.[/i] wiȝte: [i]Chauc.[/i] wighte, weihte, weiȝte: [i]Piers P.[/i] weȝt, weghe: [i]Icel.[/i] vætt; [i]f.[/i]\] v. ge-wiht.[/m]
Wiht
	[m1][b]Wiht[/b], Wiht-land, Wiht (Wihte) eáland [i]the Isle of Wight[/i] :-- Seó m&aelig-long;i&d-bar; &d-bar;e n&u-long; eardaþ on Wiht, Chr. 449; Th. i. 20, col. I: Cod. Dip. Kmbl. iii. 431, 16, 24: v. 82, 19: vi. 196, 8. Cāmon sex scipu tō Wiht, Chr. 897 ; Th. i. 176, 7. Into Wiht (Wihtlande,[i]v.ll.[/i]), 1006; Th. i. 257, col. 2. Tō Wiht (Wihtlande, [i]v. l.[/i]), 1022; Th. i. 286, col. I. On Wihtlande, 998 ; Th. i. 246, 24. Intō Wihtlande, 1001 ; Th. i. 250, 13. Hē on Wiht gehergade, 661 ; Th. i. 54, 24. Hié Wieht (Wiht, [i]v. l. [/i]) forhergedon, 681; Th. i. 62, col. I. Hēr Cerdic and Cynrīc genāmon Wihte eálond (Wihtland, Wiht &d-bar;æt eáland, [i]v. ll.[/i]), 530; Th. i. 26, 33. Hié sealdon hiera nefum Wiht eáland (Wihte eáland, Wiht &d-bar;æt ēgland, Wihtland, [i]v. ll.[/i]), 534 ; Th. i. 28, col. I. Ymbe Wiht &d-bar;æt īgland (Wiht-land, [i]v. l.[/i]) [i]Vectae insulae[/i]. Bd. pref. ; S. 472, 14. Seó &d-bar;eód &d-bar;e Wiht &d-bar;æt eálond (Wihtland, [i]v. l.[/i]) oneardaþ [i]gens quae Vectam tenet insulam[/i], I. 15; S. 483, 22. \[[i]From Latin[/i] Vecta [i]or[/i] Vectis.\][/m]
Wiht
	[m1][b]Wiht[/b] [i]in proper names[/i], v. Txts. 512.[/m]
Wihtgāras
	[m1][b]Wihtgāras[/b] ; [i]pl. m. The name of some people in England[/i] :-- Wihtgāra (Wightgōra, 416, 7) landes is syx hund h&y-long;da, Cod. Dip. B. i. 414, 22.[/m]
Wihtgāres
	[m1][b]Wihtgāres[/b] ([b]-as[/b]) burn, Wihtgāra burh [i]Carisbrooke[/i] :-- On Wihtgāras (-gāra, [i]v. l.[/i]) byrg, Chr. 530; Th. i. 26, col. I. Wihtgāra (-gāras, -gāres, [i]v. ll.[/i]) byrg, 544; Th. i. 28, col. I.[/m]
Wiht-land
	[m1][b]Wiht-land[/b]. v. Wiht.[/m]
Wihtm&aelig-long;res wyrt
	[m1][b]Wihtm&aelig-long;res wyrt[/b] [i]spoonwort[/i] (?) :-- Witm&aelig-long;res wyrt nioþoweard, Lchdm. ii. 32, 10. \[Uihtmēres wyrt &l-bar; heauen hindele [i]brittannica[/i], iii. 300, col. 2.\][/m]
wiht-mearc
	[m1][b]wiht-mearc[/b], e; [i]f. A weight-mark, a plumb-line[/i] :-- Of punder, ol wihtmearce [i]perpendiculo[/i]. Hpt. Gl. 476, 75. v. pundar.[/m]
Wiht-s&aelig-long;tan
	[m1][b]Wiht-s&aelig-long;tan[/b], -s&aelig-long;te; [i]pl. m. The inhabitants of the Isle of Wight[/i]:--Geata fruman syndon Wihts&aelig-long;tan ([i]Victuarii[/i]), &d-bar;æt is seó &d-bar;eód &d-bar;e Wiht &d-bar;æt eálond oneardaþ, Bd. l, 15 ; S. 483, 22. v. next word.[/m]
Wiht-ware
	[m1][b]Wiht-ware[/b]; [i]pl. m. The people of the Isle of Wight[/i] :-- Cantware and Wihtware (-wara, [i]v. l.[/i]), Chr. 449; Th. i. 20, col. I. Hē brōhte Wiht-warum (-an, [i]v. l.[/i]) fulwiht &aelig-long;rest, 661 ; Th. i. 54, col. I. v. preceding word.[/m]
wiisc
	[m1][b]wiisc[/b]. v. wysc.[/m]
wil
	[m1][b]wil[/b]. v. wil\[l\].[/m]
Wī1
	[m1][b]Wī1[/b] [i]a wile, a device[/i]. \[He wolde þurh his micele wiles &d-bar;eor beon, Chr. 1128; Erl. 257, 14. To lokenn himm fra þeȝȝre laþe wiless, Orm. 10317. Þe wrenchful feont wi&d-bar; his wiles, Kath. 891. Þe world ledes - man with wrenkes and wyles, Pr. C. 1360. Wyle or sleythe [i]cautela, astucia[/i], Prompt. Parv. 528.\] v. flige-wīl.[/m]
wil-bec
	[m1][b]wil-bec[/b] [i]a stream of misery[/i] (?) :-- Wuniendo wær wīlbec biscær, Exon. Th. 353, 42; Reim. 26. \[Cf. [i]Icel.[/i] vīl [i]misery, wretchedness[/i]; víl-stigr a [i]path of misery[/i].\][/m]
wil-boda
	[m1][b]wil-boda[/b], an; [i]m. A welcome messenger[/i] :-- Mec meahtig Meotudes þegn ([i]an angel[/i]) gesōhte, and mē sāra gehwylc geh&aelig-long;lde, wuldres wilboda, Exon. Th. 176, 34; G&u-long;. 1220. Cf. wil-spell.[/m]
wil-cuma
	[m1][b]wil-cuma[/b], an; [i]m. One whose coming is pleasant, a welcome person[/i] (or [i]thing[/i]) :-- Mē is &d-bar;īn cyme on myclum &d-bar;once, and &d-bar;&u-long; eart leóf wilcuna [i]grains mihi est multum adventus tui, et bene venisti[/i], Bd. 4, 9; S. 577, 22. Leóf wilcuma Frysan wīfe, Exon. Th. 339, 17; Gn. Ex. 95. Hē wilcuman ([i]Christ come to hell[/i]) grētte : &highquote; Ðé &d-bar;æs þonc sié, &d-bar;æt &d-bar;&u-long; &u-long;s sēcan woldest, ' 462, 26; Hö. 58. Ðegnas cwōman, gesēgon wilcuman heofones Waldend, 35, 7; Cri. 554. Gē sind wilcuman. Cd. Th. 303, 22; Sat. 617 : Beo. Th. 794; B. 394. Hiē synt wilcuman Deniga leódum, 782 ; B. 388: 3792; B. 1894. Ic hæleþum bodige wilcumena fela ([i]many welcome things[/i]) wōþe mīnre, Exon. Th. 391, 4 ; Rä. 9, II. \[Wulcume (welcome, 2nd MS. ) ært þu, swī&d-bar;e leof þu ært me, Laym. 8528. His lauerd alse wilcume swa he weoren his sune, 4901. Cum aȝean, wilkume schaltu beon me, A. R. 394, 17. Ich am hire wel welcume, O. and N. 1600. Ðu and &d-bar;in trume ben to me welcume, Gen. and Ex. 1830.\] v. next word.[/m]
wil-cume
	[m1][b]wil-cume[/b] (-a); [i]interj. Welcome[/i] :-- Wilcume [i]evax[/i], Wrt. Voc. i. 61, 29. Wilcymo [i]euge[/i], Mt. Kmbl. Lind. 25, 23. \['A!' sei&d-bar; warschipe, 'Welcume lues luue!' O. E. Homl. i. 259, II. [i]O. H. Ger.[/i] Heilo [i]out[/i] willicomo [i]osianna[/i].\] v. next word.[/m]
wilcumian
	[m1][b]wilcumian[/b]; [i]p.[/i] ode [i]To welcome, bid welcome, greet, salute[/i] :-- Gyf gē &d-bar;æt ān dō&d-bar;, &d-bar;æt gé eówre gebrō&d-bar;ra wylcumiaþ (welcumie&d-bar; ([i]later version[/i]); h&aelig-long;lo beádas &l-bar; wilcyma, Lind. [i]si salutaveritis fratres vestros tantum[/i]. Mt. Kmbl. 5, 47. Ðæt folc . . . wellcumiaþ Fēnix, Engl. Stud. viii. 478, 45. Basilius sende him tōgeánes, and hine wylcumode, Homl. Skt. i. 3, 507. Hine wylcumede se cāsere, and cwæ&d-bar; him to mid blysse, 7, 339. Wil-cumiga (wilcymogie (wilcymo gié ? v. preceding word), Lind.) &l-bar; groeta [i]salutari[/i], Mk. Skt. Rush. 12, 38. \[He wilcumede hine to londe, Laym. 10957. To wulcumen Mærlin, 17098. Þe lilie wolcumeþ (wel-, [i]v. l.[/i]) me, O. and N. 440. Faiger welcumede he Eliezer, Gen. and Ex. 1396.\] v. ge-wilcumian, [i]and preceding word[/i].[/m]
wild
	[m1][b]wild[/b]. v. ge-wild.[/m]
wil-d&aelig-long;d
	[m1][b]wil-d&aelig-long;d[/b], e; [i]f. An acceptable deed, favour, benefit[/i] :-- Mōna se ændlefta, wyld&aelig-long;da (wel-? v. wel-d&aelig-long;d) biddan nytlīc is. Lchdm. iii. 188, 24.[/m]

	[m1][b]wil-dæg,[b] es; [i]m. A welcome day[/i] :-- On &d-bar;am wildæge. Exon. Th. 29, 7 ; Cri. 459. \[Muchel wes þa mur&d-bar;e þe þat folc makode, and beo Godd thonkeden þat heo heora wildaȝes wælden weoren, Laym. 1798.\][/m]
wildan
	[m1][b]wildan[/b]; [i]p. de. [b]I.[/b] [i]to tame, subdue[/i] :-- Wylde [i]domuit[/i], i. [i]vicit, mitigavit[/i], Wrt. Voc. ii. 141, 74. [b]II[/b], [i]to make submissive, have dominion over, rule, control[/i] :-- Hit is swytol, &d-bar;æt man to hwōn wylde (wilde, gewilde, [i]v. ll.[/i]) and woruldlíce st&y-long;rde &d-bar;ām &d-bar;e oftost for Gode syn-godon and scendan &d-bar;ās þeóde, Wulfst. 168, 2. Wille ic &d-bar;æt . . . ic and míne þegnas wyldan &u-long;re preóstas tō &d-bar;an &d-bar;e &u-long;re sāula hyrdas &u-long;s t&aelig-long;caþ &d-bar;æt syndon úre bisceopas, L. Edg. S. l; Th. i. 272, 17. Se &d-bar;e &d-bar;one m&aelig-long;ran noman abbodes underfēh&d-bar;, hē sceal mid twyfealdre lāre &d-bar;awyldan and t&y-long;n, &d-bar;e him underþeódde synt [i]qui suscipit nomen abbatis duplici debet doctrina suis preesse discipulis[/i], R. Ben. II, 12. Gyf mīn hī ne beóþ wyldde [i]si mei non fuerint dominati[/i]. Ps. Spl. 18, 14. [b]III.[/b] [i]to take into one's power, to seize[/i] :-- Ne d&y-long;de man on Sunnandæges freólse &aelig-long;nigne forwyrhtne man . . . ac wylde (wylde man hine, [i]v. l. ; the old Latin version has[/i] capiatur) and healde, &d-bar;æt se freólsdæg āgān s&y-long;, L. C. S. 45 ; Th. i. 402, 12: L. E. G. 9; Th. i. 172, 14. v. ge-wildan (-wyldan), wilding.[/m]
wild-cyrfet
	[m1][b]wild-cyrfet[/b] [i]bryony;[/i] brionia, Wrt. Voc. i. 32, 17. v. wilde.[/m]
wild-deór
	[m1][b]wild-deór[/b], wildeór, es; [i]n. A wild animal, wild beast[/i] :-- Wilddeor [i]fera[/i], Wrt. Voc. i. 22, 39. Ðis wilddeór (wildeór, [i]v. l.[/i]) well fremaþ, Lchdm. i. 330, 7. Wildeór [i]fera[/i] Wrt. Voc. i. 77, 76. Ne mæg hit wæter ne wildeór beswīcan, Salm. Kmbl. 571; Sal. 285. Wildiór [i]leena[/i], Kent. Gl. 989. Wildeór [i]bestiae[/i], Bd. 3, 23 ; S. 554, 24: Coll. Monast. Th. 22, 23. Swā hwæt swā wilddeór ābiton, Gen. 31, 39: 37, 20. Wildeór, Blickl. Homl. 95, 16 : Ex. 22, 13. Wildeór [i]bestiae agri[/i], 23, II. Ealra wuda wildeór [i]omnes ferae sylvarum[/i], Ps. Th. 49, Ii : 103, 19. Wilddeóra [i]ferarum[/i], Wrt. Voc. ii. 38, 32. Wilddeóra holl and denn [i]lustra[/i], i. 59, 10: Soul Kmbl. 164; Seel. 82. Wildeóra þeáw, Cd. Th. 252, 2; Dan. 572: 255, 10; Dan. 622. Uildeár (-deára? -dera?) [i]bestiarum[/i]. Rtl. 117, 4. Anweald ofer wilddeórum, Hexam. II; Norm. 18, 16. Hē mid wilddeórum ([i]cum bestiis[/i]) wæs, Mk. Skt. l, 13: Cd. Th. 256, 34; Dan. 650. Wildeorum, Exon. Th. 146, 21 ; G&u-long;. 713. Wildiórum gelīcran &d-bar;onne monnum, Bt. 38, 5 ; Fox 208, I. Ic āfyrre yfel wilddeór ([i]malas bestias[/i]). Lev. 26, 6. Ealle yfele wilddeór, Lchdm. i. 202, 13. Wildeór, Lev. 26, 22 : [i]feras[/i], Ps. Th. 67, 27. Nētena o&d-bar;&d-bar;e wildeór, Bt. 38, 2 ; Fox 196, 18. Hwylce wildeór ([i]feras[/i]) sw&y-long;þost ge-fēhst &d-bar;&u-long; ? Ic gefó heortas, and bāras, and r&aelig-long;gan, and hwīlon haran, Coll. Monast. Th. 21, 29. Wyrmas and wildeór, Beo. Th. 2864; B. 1430. v. wilde-deór, [i]and following words[/i].[/m]
wild-deoren
	[m1][b]wild-deoren[/b]; [i]adj. Of wild beasts[/i] :-- Mid wilddeórenum tóþum [i]cum feralibus dentibus[/i], Scint. 99, 7.[/m]
wilddeór-līc
	[m1][b]wilddeór-līc[/b]; [i]adj. Wild beast-like, brutish, brutal, bestial[/i] :-- Se wīsdōm is eor&d-bar;līc and wildeórlīc (-diór-, Hatt. MS.) [i]est isla sapientia ter-rena, animalis[/i], Past. 46; Swt. 346. 25. Seó wildeórlīce ārleásnes Bretta cyninges [i]feralis impietas regis Brittonum[/i], Bd. 3, 9; S. 533, 7. Ða wildeórlīcan [i]ferinam[/i], Wrt. Voc. ii. 34, 10. Hié be sumum dǽle wildiór-līce ([i]bestiales[/i]) bió&d-bar;, Past. 17 ; Swt. 108, 23. v. wilder-lic.[/m]
wilddeórlīce
	[m1][b]wilddeórlīce[/b]; [i]adv. After the manner of wild beasts, brutishly[/i] :-- Ð&aelig-long;r &aelig-long;r wildeór oneardodan, oþþe men gewunedon willdeórlīce ([i]bestialiter[/i]) lifian, Bd. 3, 23; S. 554, 25.[/m]
wilde
	[m1][b]wilde[/b]; [i]adj. Wild[/i] :-- Wildæ [i]agrestis[/i], Wrt. Voc. ii. 99, 53: i. 17, 41. Wilde [i]indomitus[/i], ii. 111, 78. Untamed, wilde [i]edomitus[/i], 142, 40. Wudulīce o&d-bar;&d-bar;e wilde [i]agrestes[/i], 4, 61. [i]As in this gloss the word seems used in[/i] wylde ([i]or[/i] cf. weald?) elfen [i]hamadryades[/i] (cf. feldelfenne [i]amadriades[/i], ii. 8, 14), i. 60, 17. [b]I.[/b] in reference to animals, [i]wild, not domestic, not tamed, not broken in[/i] :-- Rēbra þonne &aelig-long;nig wilde deór, Blickl. Homl. 95, 31: Homl. Th. i. 486, 28: Bt. 39, l; Fox 212, 3. Wilde oxa [i]bubalus[/i], Wrt. Voc. i. 22, 46. Wilde bār [i]aper[/i], tam bār [i]verres[/i], 32, 70. Assa [i]asinus[/i], wilde assa [i]onager[/i], 23, 27. Se getemeda assa . . . Se wilda fola, Homl. Th. i. 208, 20-22. Wilde goos [i]cente[/i], Wrt. Voc. ii. 103, 68: [i]gente[/i], 109, 63. Wilde gos [i]cante,[/i] 14, 21. Wæs sum wilde hrem, Homl. Th. i. 162, 21. Se wilda fugel ([i]the Phenix[/i]), Exon. Th. 211, 21; Ph. 201. Hafuc sceal on glofe wilde gewunian, wulf sceal on bearowe, Menol. Fox 495 ; Gn. C. 18. Sió wilde beó. Met. 18, 5. Seó leó ge-mon&d-bar; &d-bar;æs wildan gewunan hire eldrana. Bt. 25 ; Fox 88, 12. Sum sceal wildne fugel ātemian, Exon. Th. 332, 14; Vy. 85 : 222, 3; Ph. 343. Hālig feoh and wilde deór, Cd. Th. 13, 13 ; Gen. 202. Eoferas and wilde deór [i]aperet singularis ferus[/i], Ps. Th. 79, 13. Wildu diór, Met. 27, 20: Cd. Th. 91, 22; Gen. 1516. Wildu deór and neáta gehwylc, 240, 20; Dan. 389. Cōmon wilde beran and wulfas. Homl. Th. i. 244, 18. Wildra deóra &d-bar;æt grimmeste, Exon. Th. 371, 28 ; Seel. 82. Wildera deóra tē&d-bar; [i]dentes bestiarum[/i], Deut. 32, 24. Hyre d&aelig-long;l &d-bar;era wildera ([i]not broken in[/i]) horsa, Chart. Th. 538, 33. Wildra, 548, 10. Wildu hors [i]equos in-domitos[/i], Past. 41; Swt. 303, 9. Fiówer wildo hors, Shrn. 71, 34. Ða stælhrānas beó&d-bar; sw&y-long;&d-bar;e d&y-long;re mid Finnum, for &d-bar;æm h&y-long; fó&d-bar; &d-bar;a wildan hrānas mid, Ors. l, l; Swt. 18, 12. [b]la.[/b] [i]not under restraint; uncontrolled[/i] :-- Ðá wæs culufre eft sended wilde; Cd. Th. 88, 14; Gen. 1465. [b]II.[/b] in reference to plants, [i]wild, not cultivated[/i] :-- Wilde cyrfet [i]colocftintida[/i], hwīt wilde wīngeard [i]brionia[/i], wilde (v. Wülck. Gl. 133, 12) wīngerd [i]labrusca[/i], Wrt. Voc. i. 30, 12-15. Wilde popig [i]saliunca[/i],. . . wilde næp [i]nap silvatica[/i], 31, 8, 27. Wilde næp [i]diptamnus[/i] vel [i]bibulcos[/i], . . . wilde lactuce [i]sarrabum[/i], 32, 5, 24. [i]Oleastrum[/i] &d-bar;æt is wilde elebeám, Lchdm. ii. 90, 20. Wildre magþan wyrttruman, 206, 15. Wildre mealwan seáw, 214, 14. Unwæstm &l-bar; wilde fōter [i]zizania[/i], Mt. Kmbl. Lind. 13, 27. [b]III.[/b] of places, [i]wild, uncultivated, uninhabited[/i] :-- Licgaþ wilde mōras emnlange &d-bar;æm b&y-long;num lande, Ors. l, I; Swt. 18, 27. Ðone eard ([i]East Anglia[/i]) iii mōnþas hī hergodon and bærndon, ge fur&d-bar;on on &d-bar;a wildan fennas hī fērdon, Chr. 1010 ; Erl. 143, 27. Com se biscop tō &d-bar;ære mynstre ([i]Peterborough[/i]) . . . ne fand &d-bar;&aelig-long;r nān þing b&u-long;ton ealde weallas and wilde wuda, 963; Erl. 121, 28. [b]IV.[/b] of fire, [i]wild, that spreads over a country[/i] (like a prairie fire) \[cf. [i]Icel.[/i] villi-eldr\] :-- Hēr wæs se drīa sumor, and wilde f&y-long;r com on manega scīra and forbærnde fela t&u-long;na, and eác manega burga forburnon. Chr. 1078; Erl. 215, 36. On &d-bar;issum geáre at&y-long;wde &d-bar;æt wilde f&y-long;r, &d-bar;e nān mann &aelig-long;ror nān swylc ne gemunde, and gehw&aelig-long;r hit derode on manegum stówum, 1032 ; Erl. 164, Hēr wæs swī&d-bar;e mycel mancwealm and orfcwealm, and eác &d-bar;æt wilde f&y-long;r on Deórb&y-long;scīre micel yfel dyde, and gehw&aelig-long;r elles, 1049 Erl. 173, 19. [b]IV a.[/b] figurative of a disease :-- Wylde f&y-long;r [i]erisipilas[/i], Wrt. Voc. i. 20, 3. \[v. [i]wildfire[/i] in Halliwell's Dictionary, and [i]cf. Germ.[/i] das wilde feuer [i]St. Anthonys fire, erysipelas[/i].\] [b]V.[/b] in a moral sense, [i]wild, turbulent, ungoverned[/i] :-- Hē geong fareþ, hafaþ wilde mōd, Salm. Kmbl. 755; Sal. 377. \[[i]Goth.[/i] wilþeis: [i]O. Frs.[/i] wilde: [i]O. L. Ger. O. H. Ger[/i]. wildi: [i]Icel.[/i] villr.\][/m]
wilde
	[m1][b]wilde[/b]; [i]adj. Having power, powerful, strong[/i] :-- Hit næs þeáw &d-bar;æt mon &aelig-long;nig wæl on &d-bar;a healfe rīmde &d-bar;e &d-bar;onne wieldre wæs [i]mos est, ex ea parte quae vicerit occisorum non commemorare numerum[/i], Ors. 4, l; Swt. 156, 22. Beó ā seó mildheortnys wyldre &d-bar;onne se rihta dōm [i]semper superexaltet misericordiam judicium[/i], R. Ben. 118, 27. Ðæt &d-bar;æt gesceád beó wylldre &d-bar;onne seó yfele gewilnung, Basil admn. 3; Norm. 40, 3. &U-long;tancumene men beó&d-bar; wildran &d-bar;onne gē and eów geny&d-bar;riaþ [i]advena ascendet super te eritque sublimior; tu autem descendes et eris inferior[/i], Deut. 28, 43. Hié wyldran w&aelig-long;ron &d-bar;onne hié, and hié mid ealle of &d-bar;æm earde ādrifon [i]urbem suo generi vendicant, patrimonia dominorum sibi usurpant, extorres dominos procul abigunt[/i], Ors. 4, 3; Swt. 162, 18: Blickl. Homl. 151, 3. \[Freo of heorte, of wisdom wilde, Misc. 96, 94. Þet þe mon lete his iwit weldre þene his wre&d-bar;&d-bar;e, O. E. Homl. i. 105, 19.\] v. weald.[/m]
wilde
	[m1][b]wilde[/b]. v. ge-wilde (-wylde), wildan.[/m]
wilde-cyn\[n\]
	[m1][b]wilde-cyn\[n\][/b], es; [i]n. A wild species[/i] :-- Wildecynnes hors [i]equifer[/i] (cf. [i]hic equiferus[/i] a wyld hors, 187, col. l). Wrt. Voc. i. -3, 4.[/m]
wilde-deór
	[m1][b]wilde-deór[/b], es; [i]n. A wild beast[/i] :-- Weorpan hī an wildedeóra līc, Bt. 38, I; Fox 194, 31. Hē wæs mi&d-bar; wildedeórum [i]erat cum bestiis[/i], Mk. Skt. Lind. Rush. 1, 13. \[[i]Icel.[/i] villi-d&y-long;r.\][/m]
wilder
	[m1][b]wilder[/b] (-or ? cf. wildor-līc. v. next word) ([i]and[/i] wild ? cf. þan deoren,and duden of þan wilden al heora willa, Laym. 1129. At þe fyrst quethe of þe quest quaked þe wylde, Gaw. 1150. Went we to wod the wilde for to cacchne. Destr. Tr. 2347. [i]O. H. Ger[/i]. wild; [i]dat. pl[/i]. wildiran ; [i]and the declensions of[/i] lamb, cild), es; [i]n. A wild beast[/i] :-- Þurh &d-bar;æs wildres ([i]the panther's[/i]) mflð, Exon. Th. 358, 10; Pa. 43. Ðæt fiǽsc, &d-bar;æt wildro ābiton [i]carnem, quae a bestiis fuerit prae-gustata[/i], Ex. 22, 31. Weorpan on wildra līc, Met. 26, 76: Exon. Th. 356, lo; Pa. 9: Cd. Th. 257, 25 ; Dan. 663. Spēdig man on wildrum, Ors. l, I ; Swt. 18, 9.[/m]
wilder-līc
	[m1][b]wilder-līc[/b] (?); [i]adj. Wildbeast-like, brutish[/i] :-- Hié be sumum d&aelig-long;le wildorlīce (wildiórlīce, Cott. MSS. ) beó&d-bar; [i]ex qua parte bestiales sunt[/i], Past. 17; Swt. 109, 23.[/m]
wild-gōs
	[m1][b]wild-gōs[/b], e; [i]f. A wild goose[/i] :-- Wildgoos [i]gente[/i], Wrt. Voc. ii. 109, 60.[/m]
-wildian
	[m1][b]-wildian[/b]. v. ā-wildian.[/m]
wilding
	[m1][b]wilding[/b], e ; [i]f. Dominion[/i] :-- On &aelig-long;lcere stōwe wylddingce his [i]in omni loco dominationis ejus[/i]. Ps. Lamb. 102, 22. Wylding, Ps. Spl. M. 102, 22.[/m]
wildness
	[m1][b]wildness[/b] (?), e ; [i]f. Wildness, licentiousness[/i] :-- Gālre wild\[nesse ?\] [i]pelulantis lasciviae[/i], Hpt. Gl. 515, 10.[/m]
wildor
	[m1][b]wildor[/b], wildro; wilege, wile-wīse, v. wilder; wilige, - wilig-wīse.[/m]
wil-fægen
	[m1][b]wil-fægen[/b]; [i]adj. Having ones desire, satisfied, glad[/i] :-- Wilfægen [i]voti compos[/i], Wrt. Voc. ii. 82, 59 : [i]compos[/i], Ælfc. Gr. 9, 31 ; Zup. 58, 1. Wilfangen ([i]l.[/i] -fægen) [i]voti compos[/i]. Engl. Stud. xi. 67, 96. Ongan hē wilfægen æfter &d-bar;am wuldres treó eor&d-bar;an delfan, &d-bar;æt hē funde behelede, Elen. Kmbl. 1652; El. 828. On eallum &d-bar;ām mid &d-bar;&y-long; hē willfægen wæs gefremed, hē eft hwearf tō godcundre lāre [i]in quibus omnibus cum sui voti compos esset effectus, ad praedicandum rediit[/i], Bd. 5, II; S. 625, 40, Mid eádigum wilfægene [i]cum beatis compotes[/i], Hymn. Surt. 36, 30. Crist &u-long;s ēcum gefeánum dō beón wilfægene [i]Christus nos sempiternis gaudiis faciat esse compotes[/i], 123, II. \[Cf. [i]M. H. Ger.[/i] wille-vagunge [i]satisfactio poenitentiae[/i].\] v. wil-hrēmig, -hrēþig, -tygþe.[/m]
wilfullīce
	[m1][b]wilfullīce[/b]; [i]adv. Willingly, voluntarily, with a good will[/i] :-- Wil-ful\[l\]ice [i]sponte[/i], Hpt. Gl. 435, 66. \[Alle þet for þi luue pouerte wilfulliche þolien, O. E. Homl. i. 279, 8. Þe ournemen of boȝsamnesse ys þet me bouȝe wiluolliche, Ayenb. 140, 19. Wylfully [i]voluntarie, spontanee[/i], Prompt. Parv. 528.\][/m]
wil-gæt
	[m1][b]wil-gæt[/b], es; [i]m. A desirable, welcome guest[/i] :-- Godes āgen bearn, wilgest on wīcum, Exon. Th. 313, 28; Mod. 7. Cf. wil-cuma.[/m]
wil-gebrōþor
	[m1][b]wil-gebrōþor[/b]; [i]pl. m. Brethren pleasant in their lives[/i] :-- Freólīcu twā frumbearn, Cain and Abel . . . willgebrō&d-bar;or, Cd. Th. 59, 30; Gen. 971. Cf. wil-gesweostor.[/m]
wil-gedryht
	[m1][b]wil-gedryht[/b], e; [i]f. A glad band[/i] :-- Seó wilgedryht wildne weorþiaþ [i]turba prosequitur munere laeta pio[/i]. Exon. Th. 222, 2; Ph. 342. Wes &d-bar;&u-long;, Andreas, hāl mid &d-bar;ās willgedryht, Andr. Kmbl. 1828; An. 916.[/m]
wil-gehlēþa
	[m1][b]wil-gehlēþa[/b]; Þa, an; [i]m. A pleasant comrade[/i] :-- Hwīlum ic ([i]a horn[/i]) tō hilde bonne wilgehlēþan, Exon. Th. 395, 9; Rä. 15, 5.[/m]

	[m1][b]wil-gesīþ, es; [i]m. A pleasant companion[/i] :-- Wilgesīþas, Beo. Th. 45 ; B. 23. Willgesī&d-bar;&d-bar;as, Cd. Th. 120, 31 ; Gen. 2003.[/m]
wil-gesteald
	[m1][b]wil-gesteald[/b], es; [i]n. A desirable possession[/i] :-- Ð&y-long; læs &d-bar;&u-long; eft cwe&d-bar;e &d-bar;æt ic wurde willgestealdum (-gesteallum, MS. ; [i]but cf. the pairs of words (as here)[/i] &aelig-long;ht-gesteald, &aelig-long;ht-gestreón; feoh-gesteald, feoh-gestreón eádig on eor&d-bar;an &aelig-long;rgestreónum [i]ne dicas: Ego ditavi Abram[/i] Gen. 14, 23, Cd. Th. 129, 20; Gen. 2146.[/m]
wil-gesweostor
	[m1][b]wil-gesweostor[/b] ; [i]pl. f. Gracious sisters[/i] :-- Idesa, willgesweostor ([i]Lot's daughters[/i]). Cd. Th. 157, 16; Gen. 2607. Cf. wil-gebrōþor.[/m]
wil-geþofta
	[m1][b]wil-geþofta[/b]; an; [i]m. A pleasant associate[/i] :-- Ðæt inwitspell Abraham sægde freóndum sīnum, bæd him fultumes willgeþoftan, Cd. Th. 122, 14 ; Gen. 2026.[/m]
wil-gifa
	[m1][b]wil-gifa[/b], -giefa, -geofa, an; [i]m. A giver of what is desirable, a giver of good[/i], (l) as epithet of an earthly prince :-- Wilgeofa Wedra leóda, dryhten Geáta ([i]Beowulf[/i]), Beo. Th. 5792 ; B. 2900. Ðæs wilgifan ([i]Constantine's[/i]) word, Elen. Kmbl. 441; El. 221. (2) as an epithet of the Deity, [i]the giver of all good[/i] :-- Sigora Waldend, weoruda wilgiefa, Exon. Th. 229, 34; Ph. 465. Bearn Godes, weoroda willgifa, Elen. Kmbl. 1626; El. 815. Dryhten God, weoruda willgeofa, Andr. Kmbl. 2565; An. 1284. Gumena brego, weoruda wilgeofan, 123; An. 62. God, hyra wilgifan, Exon. Th. 34, 4; Cri. 537. Willgifan, Elen. Kmbl. 2221; El. 1112.[/m]
wilh
	[m1][b]wilh[/b] (wiel); [i]gen[/i]. wiles; [i]m. A slave, servant[/i] :-- Gif se wiel ([i]servus[/i]) cwi&d-bar;: ' Mē is mīn hlāford leóf, ' Ex. 21, 5. Ne wilna &d-bar;&u-long; &d-bar;īnes nēhstan wyeles, 20, 17. Ðæs weles (wieles, weales, [i]v. ll.[/i]) hlāford [i]dominus servi illius[/i], Mt. Kmbl. 24, 50. Se &d-bar;e his wiel ([i]servum[/i]) slic&d-bar; mid girde, o&d-bar;&d-bar;e his wylne, Ex. 21, 20, 32. v. wealh.[/m]
wil-hrémig
	[m1][b]wil-hrémig[/b]; [i]adj. Having one's desire, satisfied, exultant[/i] :-- Wil-hrémig [i](printed[/i] -hranig, [i]but see[/i] Wülck. Gl. 376, 26) [i]compos.[/i] Wrt. Voc. ii. 20, 69. v. wil-fægen, [i]and next word.[/i][/m]
wil-hrēþig
	[m1][b]wil-hrēþig[/b]; [i]adj. Satisfied, exultant[/i] :-- Weorud willhrē&d-bar;ig sægdon wuldor Gode, Elen. Kmbl. 2231; El. 1117. v. wil-fægen, [i]and preceding word[/i].[/m]
wilian
	[m1][b]wilian[/b] [i]to roll[/i], wilie. v. wilwan, wilige.[/m]
wilige
	[m1][b]wilige[/b] ([i]and[/i] -a; [i]m.[/i] ?), an; [i]f. A basket[/i] :-- Wilige [i]cophinus[/i], Wrt. Voc. i. 25, 3. Wilige [i]vel[/i] leáp, 55, 37. Wylige o&d-bar;&d-bar;e meoxbearwe [i]corbis[/i] vel, [i]cofinus[/i], 86, 2. Wylige (wilige, [i]v. l. )[/i] odðe windel [i]corbis,[/i] Ælfq. Gr. 9, 28; Zup. 55, 13. Wiligan [i]corbes[/i], wiliga [i]corbis[/i], Hpt. Gl. 497, 41. On wylegan [i]in cophino[/i], Ps. Spl. 80, 6 : Blickl. Gl. Hī hine on ānre wilian ([i]in sporta[/i], Acts 9, 25) ālēton ofer &d-bar;one weall, Homl. Th. i. 388, 9. H&u-long; fela wyligena (-egena, [i]v. l. ) quot cophinos[/i], Mk. Skt. 8, 19, 20. Wylegena, Mt. Kmbl. 16, 9, 10. Wiligum [i]corbibus[/i], Hpt. Gl. 468, 27. Seofon wiiian fulle [i]septem sportas pleuas[/i], Mt. Kmbl. 15, 37 : Mk. Skt. 8, 8: Homl. Th. i. 182, 22. Wylian, ii. 396, 6: Jn. . Skt. 6, 13.[/m]
wilig-wīse
	[m1][b]wilig-wīse[/b], an; [i]f. Basket-wise[/i] :-- Seó cyrice is sinhwyrfel on wilewīsan geworht. Blickl. Homl. 125, 21.[/m]
wiliht
	[m1][b]wiliht[/b]; [i]adj. Having willows[/i] :-- On wylihte m&aelig-long;dwan ([i]the meadow with willows in it[/i]) ; of wylihte m&aelig-long;dwan, Cod. Dip. Kmbl. iii. 235, 16.[/m]
wilincel
	[m1][b]wilincel[/b] (-uncel), es ; [i]n. A (young) slave[/i] :-- Wiluncel [i]mancipium[/i], Germ. 401, 30. v. wealh, [i]and next word:[/i] cf. þeówincel.[/m]
wilisc
	[m1][b]wilisc[/b] ; [i]adj.[/i] [b]I.[/b] [i]foreign, not English[/i] :-- Wylisc moru [i]carrot[/i] (cf. wealh-moru) . . . Englisc [i]moru parsnip.[/i] Lchdm. ii. 312, 16-21. Wælisc [i]opratanum ( = abrotanum[/i], cf. s&u-long;þerne), Wrt. Voc. ii. 65, 46. Se wælisca (heafoc) (cf. wealh-hafoc), Exon. Th. 332, 24; Vy. 90. Ðā hæfdon &d-bar;a welisce menn gewroht &aelig-long;nne castel . . . Ðā. wǽron &d-bar;a wælisce men ([i]quidam de Normannis[/i]; cf. [i]Icel[/i]. Valskr [i]Norman[/i]) æt-tforan mid &d-bar;am cynge, Chr. 1048; Erl. 178, 15, 24. [b]1a[/b]. referring to the Celts of England, [i]Welsh[/i] :-- Be Wilisces monnes londnæfene. Gif Wylisc mon hæbbe hīde londes, L. In. 32. ; Th. i. 122, 9. Englisc . . . Wilisc, 46; Th. i. 130, 16: L. Wg. 7; Th. i. 186, 13. Nāh nā&d-bar;er to farenne ne Wylisc man on Ænglisc land, ne Ænglisc on Wylisc &d-bar;e mā, L. O. D. 6 ; Th. i. 354, 23. Tremerin se Wylisca (Wylsca, [i]v. l. [/i]) biscop ([i]bishop of St. David's[/i]), Chr. 1055; Erl. 191, II. Cōmon upp on Wylisce Axa .xxxvi. scypa and &d-bar;&aelig-long;r āb&u-long;tan hearmas dȝdon mid Gryfines fultume ðæs Wæliscan cynges, 1050; Th. i. 310, 19. Welscan (Wyliscean, 1. 36), 1052 ; Erl. 186, 17. Ðæt ylce &d-bar;e man &d-bar;am Wyliscean þeófe dyde, L. Ath. v. 6, 3 ; Th. i. 234, 13. Ðone Wyliscan cining. Chr. 1056 ; Erl. 191, 22. Wīte-þeówne monnan Wyliscne, L. In. 54 ; Th. i. 138, 3. . xii. lahmen scylon riht t&aelig-long;cean Wealan and Ænglan, .vi. Englisce and .vi. Wylisce, L. O. D. 3; Th. i. 354, lo. Wylsce menn geslōgan mycelne d&aelig-long;l Englisces folces, Chr. 1053; Erl. 188, 9. Ða Wylisce menn hī gegaderodon, and wi&d-bar; &d-bar;a Frencisce &d-bar;e on Walon w&aelig-long;ron gewinn up āhōfon, 1094 ; Erl. 230, 32. Hengest and Æsc gefuhton wiþ Walas, and .xii. Wilisce (Wilsce, [i]v. l.[/i]) aldormenn ofslōgon, 465 ; Erl. 12, 22. ¶ the word is used of some kind of ale :-- .xii. āmbra Wilisces ealaþ, .xxx. hl&u-long;lttres, L. In. 70; Th. i. 146, 17. Twā tunnan fulle hl&u-long;tres alo&d-bar; and cumb fulne lī&d-bar;es alo&d-bar; and cumb fulne Welisces alo&d-bar;, Cod. Dip. Kmbl. i. 203, 9. .xxx. ōmbra gōdes Uuelesces alo&d-bar; &d-bar;æt limpe&d-bar; to . xv. mittum, 293, 13. Wælsces, ii. 46, 27. Geworht of Wiliscum eala&d-bar;, Lchdm. ii. 78, 23. Drence on Welscum eala&d-bar;, 136, Dō ealle &d-bar;ās wyrta on Wylisc ealo, 120, 6. [b]II.[/b] [i]servile[/i] :-- Hē on &d-bar;reō tōwearp &d-bar;a cneór\[d\]nesse, &d-bar;æt wæs wælisc ([i]the race of Ham[/i]; cf. Onwōcon of Chame .xxx. theóda mycelra, and eác &d-bar;æt cynn wæs geseald &d-bar;ām ō&d-bar;rum cynnum twām on heaftneád and on þeówdōm. 2, 51), and on cyrlisc cynn, and on ges&y-long;&d-bar;cund cynn, Anglia xi. 3, 62. \[[i]O. H. Ger.[/i] Walahisc [i]romanus, latinus: Icel.[/i] Valskr [i]foreign,[/i] esp. [i]French[/i].\] v. wealh.[/m]
wil
	[m1][b]wil[/b]\[[b]l[/b]\] es. ; [i]n.[/i] [b]I.[/b] [i]will, pleasure[/i] :-- Se cyng geseah &d-bar;æt hē nān þincg his willes &d-bar;&aelig-long;r gefor&d-bar;ian ne mihte [i]the king saw that he could carry out nothing of his purpose[/i], Chr. 1097; Erl. 234, 6. Hē nolde his willes ([i]of his own accord[/i]) heora gefērr&aelig-long;dene forlǽtan, Homl. Th. ii. 334, 25 : Ap. Th. 4, 5. Wylles, Nicod. 11 ; Thw. 6, 7. Gif hwā hine sylfne besmīte his āgenes willes ([i]sua sponte[/i]), L. M. P. 36; Th. ii. 274, 20: Homl. Ass. 62, 255. Gif þeówa and þeówen hyra bēgra wylles hig gesomnigon [i]si servus et ancilla mutua voluntate se conjunxerint[/i], L. Ecg. C. 25; Th. ii. 150, 15. Be &d-bar;īnum āgenum wille &d-bar; &u-long; fērdest tō &d-bar;īnes fæder hīwr&aelig-long;dene [i]ad tuos ire cupiebas et desiderio erat tibi domus patris tui[/i], Gen. 31, 30. Hī mōston &d-bar;es cynges wille folgian, Chr. 1086 ; Erl. 222, 33. Ne fornime incer nō&d-bar;er ō&d-bar;er ofer will b&u-long;tan geþafunge [i]nolite fraudare invicem, nisi ex consensu[/i], Past. 51; Swt. 399, 34. Hē genam &d-bar;æt wīf ofer &d-bar;æs cynges wil, Chr. 1015 ; Th. i. 276, 4, col. 2. [b]II.[/b] [i]a pleasant[/i] or [i]desirable thing[/i] :-- Willa (wilna? v. willa. VIa) spēdum, duge&d-bar;a gehwilcre stēpan, Cd. Th. 142, 18 ; Gen. 2363. \[þ in aȝen wil, O. E. Homl. i. 61, 119. Liues wil and eche pleie, 193, 62.\] Þe onnesse of o luue and of o wil, A. R. 12, 7. Al his wil to don, Laym. 2793. Ðu wurchest mi wil, . Kath. 2108. Þat wil, Shor. 16. [i]Icel.[/i] vil; [i]n.[/i] v. ge-, self-, un-wil\[l\], willes, willa.[/m]
will
	[m1][b]will[/b], well, wyll, es; [i]m, A well, spring, fountain[/i] (lit, and fig. ) :-- Well [i]fons[/i]. Wrt. Voc. i. 54, 29. &A-long;n wyll ([i]fons[/i]) āsprang of &d-bar;ære cor&d-bar;an, Gen. 2, 6. Ð&aelig-long;r wæs Iacōbes wyl (wyll, [i]v. l.[/i]). Se H&aelig-long;lend sæt æt &d-bar;am wylle, Jn. Skt. 4, 6. Bi&d-bar; on him will (wyll, [i]v. l.[/i]) for&d-bar;r&aelig-long;sendes wætres, 4, 14. Wyl, Bd. I. 7 ; S. 478, 27. Hió āweóll of ānum wille (welle, Cott. MSS. ) [i]non a diverso fonte emanavit[/i], Past. 7 ; Swt. 49, LI. L&aelig-long;t for&d-bar; &d-bar;ine willas (wyllas, Cote. MSS. ) . . . Ðæt is &d-bar;ætte se lāreów &aelig-long;rest sceal self drincan of &d-bar;am wille his āgenre lāre [i]deriventur fontes tui foras . . . Rectum est, ut ipse prius bibat[/i], 48 ; Swt. 373, 14. Of &d-bar;am geate tō wille; fram &d-bar;an wille, Cod. Dip. Kmbl. iii. 172, 37. &A-long;þweah &d-bar;a eágan on cl&aelig-long;num wylle, Lchdm. ii. 32, 16. Hwīlum gehātaþ h&y-long; ælmessan tō wylle (wille, welle, [i]v. ll.[/i] ), Wulfst. 12, 3. Gif hwylc man his ælmessan gehāte o&d-bar;&d-bar;e bringe tō hwylcon wylle ([i]ad fontem aliquem[/i]), . . .fæste . iii. geár on hlāfe and on wætere, L. Ecg. P. ii. 22; Th. ii. 190, 24. Gif hwā his wæccan æt &aelig-long;nigum wylle hæbbe, iv. 19; Th. ii. 210, 12. Hl&u-long;t-erra wella wæter hi druncon [i]potum dabat lubricus amnis[/i]. Bt. 15 ; Fox 48, 12. Wylla, Cd. Th. 240, 13; Dan. 386. Willas [i]fontes[/i]. Ps. Spl. 103, II. Wyllas, 73, 16. Ne weor&d-bar;ian gē wyllas, Wulfst. 40, 15. \[Cnihtes þane wel dutte, Laym. 19812 (and MS.).\] v. waeter-will; willa, wille.[/m]
willa
	[m1][b]willa[/b], wella, wylla, an. ; [i]m. A well, spring, fountain[/i] (lit. and fig. ) :-- Wæs &d-bar;ēr wælla ([i]fons[/i]) . . . &d-bar;e H&aelig-long;lend sæt ofer &d-bar;æm wælh, Jn. Skt. Rush. 4, 6, 14. In &d-bar;æm wælla, 9, 7. Tō &d-bar;ē &d-bar;am willan ealles wīsd&d-bar;mes [i]ad te fontent omnis sapientiae[/i], Bd. 5, 24 ; S. 649, 3. Mid &d-bar;am willan fulluhte bæþes [i]fonte baptismatis[/i], 5, 7; S. 620, 33. Ðiosne pytt &l-bar; uælla [i]puteum[/i], Jn. Skt. Lind. Rush. 4, 12. \[Heo ȝeoten i þan welle (wille, 2nd MS. ) ; þa wes þa welle mid attre bigon. Laym. 19771.\] v. wille, will.[/m]
willa, an
	[m1][b]willa, an[/b]; [i]m.[/i] [b]I.[/b] [i]will, the faculty of willing[/i] :-- Gē hwæthwega godcundlīces on eówerre sāule habbaþ, &d-bar;æt is andgit and gemynd and se gesceádwīslíca willa, Bt. 14, 2; Fox 46, 26. Sāwul is [i]voluntas[/i], &d-bar;æt is wylla, &d-bar;onne heó hwæt wyle, Homl. Skt. i. I. 187. Ðæs mannes sāwl hæf&d-bar; on hire . . . gemynd and andgit and willa . . . . Of &d-bar;am willan. cumaþ geþō htas and word and weorc, &aelig-long;g&d-bar;er ge yfele ge gōde . . . þurh &d-bar;one willan heó wile swā hwæt swā hire līcaþ, Homl. Th. i. 288, 18-30. Se willa sceal beón &aelig-long;fre frig, Ælfc. Gr. 32; Zup. 200; 2. Mid &d-bar;īnum āgenum willan and mid &d-bar;īnum āgenum anwealde &d-bar;&u-long; ealle &d-bar;ing ge-worhtest, Bt. 33, 4; Fox 128, 12. [b]II.[/b] in case of one who has authority, [i]will, purpose, design, command[/i] :-- Gewur&d-bar;e &d-bar; īn willa [i]fiat voluntas tua[/i]. Mt. Kmbl. 6, 10. Hē eall gedē&d-bar;, swā his willa by&d-bar;om [i]nia, quaecumque voluit, fecit[/i], Ps. Th. 113, II. Bi&d-bar; &d-bar;ām ōþrum ungelīce willa geworden [i]God's will will turn out very differently for the others[/i], Exon. Th. 77, 29; Cri. 1264, Hæfde se heorde, se &d-bar;e of heofomum cworn, feóndas āfyrde. Hwylc wæs fægerra willa geworden? [i]what fairer instance of God's will taikng effect has there been?[/i] 147, 3 ; G&u-long;. 721. Gebēte hit God elmihtiga, &d-bar;onne his willa s&y-long;. Chr. 1085 ; Erl. 219, 24. Gecyrron wē tō Drihtnes willan, Blickl. Homl. 101, 35, Hwyder magon gyt gangan from mīnum willan? 187, 25. Him eal worold wendeþ on willan, Beo. Th. 3482 ; B. 1739. Ðās fīf andgitu gewisseþ seó sāwul tō hire wyllan, Homl. Skt. i. I. 201. Willan [i]nulum[/i], Wrt. Voc. ii. 93, 26: 61, 5. Ic þurh his willan hider āsend wæs [i]Dei voluntate huc missus sum[/i], Gen. 45, 8. Ðæne þeów &d-bar;e his hlāfordes willan ([i]voluntatem[/i]) wiste, and ne dyde æfter his hlāfordes willan, Lk. Skt. 12, 47. Hē Drihtnes willan sōhte, Blickl. Homl. 225, 30. Ic dō willan mīnes Drihtnes, 243, 22 : Cd. Th. 9, 15 ; Gen. 142. Hī his willan wyrcean [i]dui facitis voluntatem ejus[/i], Ps. Th. 102, 20. Heó Alwaldan bræc word and willan, Cd. Th. 38, I; Gen. 600. Mid gebedum ealue deófles willan oferswīþan, Blickl. Homl. 61, 20. Ic tō him gebeáh and his willan geceás [i]I submitted to him and swore allegiance to him[/i], L. O. I; Th. i. 178, 9. Wi&d-bar; &d-bar;am &d-bar;et heó his willan geceóse [i]on condition of her becoming his wife[/i], L. Edm. B. 3 ; Th. i. 254, 12. Syndon &d-bar;īne willan tihte. Cd. Th. 234, 10; Dan. 290. [b]II a.[/b] with reference to the disposition of property :-- Ic Abba c&y-long;&d-bar;e and wrītan nāte h&u-long; mīn willa is &d-bar;æt mon ymb mín ærfe gedōe æfter mīnum dæge. Ǽrest ymb mīn lond . . . is mīn willa, gif mē God bearnes unnan wille, &d-bar;æt hit fōe tō londe æfter mē, Chart. Th. 469, 27 : 470, 3. [b]III.[/b] [i]will, determination, resolution[/i] :--Hwilc anwilnys and geortr&u-long;wad wylla, þurh &d-bar;a &d-bar;eós fægre geóga&d-bar; n&u-long; forwur&d-bar;an sceall, Homl. Skt. i. 4, 310. [b]IV.[/b] [i]will[/i] in contrast with power or performance, [i]intention, purpose, desire to act[/i] :-- Twā &d-bar;ing sindon &d-bar;e &aelig-long;lces monnes ingeþanc tō fundaþ, &d-bar;æt is willa and anweald [i]duo sunt, quibus omnis humanorum actuum constat effectus; voluntas scilicet, ac potestas[/i], Bt. 36, 3 ; Fox 176, 7. Þán hī &d-bar;æt weorc ne mægen fulfremman, hī habbaþ, &d-bar;eáh f&u-long;lne wilian, and se untweofealda willa bioþ tō tellenne for fullfremod weorc . . . þeáh willaþ &d-bar;a yfelan wyrcan &d-bar;æt, &d-bar;æt hī lyst, . . . ne forleósaþ hī eác &d-bar;one willan, ac habbaþ his wīte . . . Se yfla willa hiora welt, 36, 7 ; Fox 184, 23-29. Se yfela willa biþ tōstenced, gif mon &d-bar;æt weorc þurhtión ne mæg, 38, 2; Fox 196, 31. Ic n&aelig-long;fre ne teolade sittan on ānum willan mid &d-bar;ām ā rleásum [i]cum impiis non sedebo[/i], Ps. Th. 25, 5. Arn hē inn mid sceandlīcum willan, Homl. Skt. i. 7, 170. &O-long;&d-bar;erne r&aelig-long;d wyrsan tō his willan [i]other counsel worse for his purpose[/i], 19, 206. Se H&aelig-long;lend hæfde &d-bar;one gódan willan tō &d-bar;am fōstre, and &d-bar;a mihte tō &d-bar;ære fremminge, Homl. Th. i. 184, 22. &U-long;s æteówan his mihte and his willan, Blickl. Homl. 67, I. Wē āgyltaþ þurh weorc and þurh willan, 35, 14. Se man se &d-bar;e wylle ōþerne ofsleán, and ne mæg his wyllan þurhteón, L. Eog. P. ii. I; Th. ii. 182, 14: Past. ii ; Swt. 71, 14. [b]V.[/b] will, desire, wish[/i] :-- Ic læs m&aelig-long;r&d-bar;o gefremed hæfde þonne mīn willa w&aelig-long;re, Nar. 32, 29. Wē witon &d-bar;æt &d-bar;æt is &d-bar;īnes mōdes willa, &d-bar;æt &d-bar;&u-long; mōte &d-bar;ās world forl&aelig-long;tan, Blickl. Homl. 225, 19. Ic beó gearo sōna willan &d-bar;īnes [i]will consent to your wish[/i], Exon. Th. 245, 26; Jul. 50. Hē cwæþ &d-bar;æt &d-bar;æt īdel w&aelig-long;re &d-bar;æt hī wilnedon, ac æt nýhstan mid ānmōde willan monigra hē wæs oferswīþed, Bd. 5, 6 ; S. 619, 3. Tō willan ([i]ad votum[/i]) &d-bar;æs weres heó eardigendlīc wæs geworden, 4, 28; S. 605, 20. His heorte ongann wendan tō hire willan, Cd. Th. 44, 30 ; Gen. 717. Hié &d-bar;æs &d-bar;one willan næfdon, &d-bar;æt hié heora noman hié benāmon, Ors. 2, 8; Swt. 94, 7 : Cd. Th. 36, 9; Gen. 569. Hī forlēton &d-bar;one willan tō agenne. Homl. Th. i. 394, 5. Se cyning geþafode &d-bar;am þegne his willan, Homl. Skt. i. 6, 224: Beo. Th. 1274; B. 635. Ðæt mē God gefylle feores ingeþanc, willan minne, Elen. Kmbl. 1359 ; El. 681. Willum ic wilnade [i]desiderio desideraui[/i], Lk. Skt. Lind. Rush. 22, 15. [b]V a.[/b] [i]desire[/i] in an unfavourable sense :-- N&y-long;tenu . . . heora willa to nānum ōþrum þingum nis āþenod b&u-long;ton tō gīfernesse and tō wr&aelig-long;nnesse [i]pecudes . . . quorum omnis ad explendam corporalem lacunam festinat intentio[/i], Bt. 31, l; Fox 112, 7. Weres wylla, Lchdm. i. 358, 18. Sió hātheortness &d-bar;æt mōd gebringð on &d-bar;æm weorce &d-bar;e hine &aelig-long;r nān willa tō ne spōn [i]mentem impellit furor, quo non trahit desiderium[/i], Past. 33; Swt. 215, lo. Fæste for &d-bar;am unrihtan wyllan [i]pro illa prava cupidine jejunet[/i], L. Ecg. P. iv. 10; Th. ii. 206, 20. Ic him in onsende in breóstsefan bitre geþoncas þurh misiīce mōdes willan, Exon. Th. 266, 31; Jul. 406. Ða fl&aelig-long;sclīcan willan, &d-bar;a cumaþ þurh deófles&lowquote; sceónessa tō manna heortan. Blickl. Homl. 19, 6. [b]VI.[/b] [i]pleasure, delight[/i] :-- Willa [i]uoluptas[/i], Wulck. Gl. 253, 44. Se willa &d-bar;æs līchoman [i]voluptas carnis[/i]. Bd. l, 27; S. 493, 19, 21. Ðā cwæþ hē: &highquote;Mē bi&d-bar; willa gif &d-bar;&u-long; miht' [i]mnllnm delector, si potes[/i], 5, 3; S. 616, 30 note. Se yfela willa unrihth&aelig-long;medes [i]voluptas[/i], Bt. 31, 2; Fox 112, 24: Met. 18, 2. Wē spr&aelig-long;con &aelig-long;r be &d-bar;am fīf gesēlþum, &d-bar;æt is . . . willa (cf. fīfte beoþ seó blis, 33, l; Fox 122, 6), Bt. 33, 2 ; Fox 124, 19, 22: Wulfst. II, 7. Hire se willa gelamp, &d-bar;æt heó on &aelig-long;nigne eorl gel&y-long;fde, Beo. Th. 1257 ; [i]B.[/i] 626: 1653; B. 824. Hw&y-long; ne miht &d-bar;&u-long; geþencan gif on &aelig-long;negum &d-bar;issa eorþlīcena gōda &aelig-long;niges willan and &aelig-long;niges gōdes wana is, &d-bar;onne is sum gōd full &aelig-long;lces willan and nis nānes gōdes wana [i]si est quaedam bonifragilis imperfecta felicitas, esse aliquam solidam, perfectam-que, non potest dubitari[/i], Bt. 34, I ; Fox 134, 24-27. Ðæt wīf onfēh&d-bar; &d-bar;æs ([i]from that[/i]) willan on &d-bar;æm h&aelig-long;mede, Lchdm. i. 350, Ii. Ð&u-long; tīres mōst, willan br&u-long;can, Andr. Kmbl. 212; An. 106: Exon. Th. 151, 24; Gfl. 800. Gif &d-bar;æt mōd &d-bar;æm willan ne wi&d-bar;brītt [i]dum in cogitatione voluptas non reprimitur[/i], Past. II; Swt. 71, 8. Hē hine on &d-bar;æm willan gehielt &d-bar;æt hē mid ealre ēstfulnesse lufaþ &d-bar;æt ēce līf [i]sub aeterna ejus beatitudine tota devotione continetur[/i], 50; Swt. 389, 15. Se wer &d-bar;e his bebod healdeþ mid willan [i]the man that delighteth in his commandments[/i], Ps. Th. in, 1. Ðeáh &d-bar;e hē lēte wæter on willan, wynnum flōwan, 77, 21. Ne weóx hē him tō willan, ac tō wælfylle and tō deá&d-bar;cwalum, Beo. Th. 3426; B. 1711. Tō willan and to wor&d-bar;myndum [i]to please and honour him[/i], 2376; B. 1156. Nafast &d-bar;&u-long; tō manna mægene willan [i]non in viribus equi voluntatem habebit[/i], Ps. Th. 146, II. Þurh ungel&y-long;fedre willan [i]per inlicitam voltiplatem[/i], Bd. 3, 19 ; S. 548, 29. Forgife &d-bar;ē Dryhten willan on worulde and in wuldre bl&aelig-long;d, Andr. Kmbl. 711 ; An. 356. Heó wide hire willan sōhte, nō hwe&d-bar;ere reste fand, Cd. Th. 87, 28; Gen. 1455. Ða willan and &d-bar;a get&aelig-long;su &d-bar;e him on &d-bar;isse worulde becumaþ, Past. 50; Swt. 387, 15. Hw&aelig-long;r cumaþ his willan and his fyrenlustas? Blickl. Homl. 113, I. Ða &d-bar;e &d-bar;isses middangeardes wilna and welena wilniaþ, Past. 50; Swt. 387, 7. Mi&d-bar; walum and willum līfes [i]divitiis et uoluptatibus uitae[/i], Lk. Skt. Lind. 8, 14. Willum neótan, Exon. Th. 82, 26; Cri. 1344. Hē br&u-long;can mōt wonges mid willum, 208, l; Ph. 149. Willum biscyrede, 93, 3; Cri. 1520. Tō hira willum [i]ad suos libitos[/i], Wrt. Voc. ii. 3, 10. Willan [i]libitos, luxus[/i], Hpt. Gl. 480, 60. VI a. [i]a pleasant, desirable thing, a good, what gives pleasure, what is desired[/i] :-- Ic eom æþelinges &aelig-long;ht and willa, Exon. Th. 488, 19; Rä. 77 I. Nānes willan wana, nāþer ne weorþscipes, ne anwealdes, ne forem&aelig-long;rnesse, ne blisse, Bt. 24, 4 ; Fox 86, 30. Gif &d-bar;ē &aelig-long;nies willan wana bi&thorn, &d-bar;eáh hit lytles hwæt sié, II, I ; Fox 30, 22: 26, 1; Fox 90, 22. N&aelig-long;ron hī bescyrede sceattes willan [i]non sunt fraudati a desiderio suo[/i], Ps. Th. 77, 29. Si&d-bar;&d-bar;an hē &d-bar;æs welan full biþ, &d-bar;onne þincþ him ðæt hé hæbbe &aelig-long;lcne willan, gif hē hæbbe anweald, Bt. 33, 2 ; Fox 124, 10. Oft brinc&d-bar; se woruld &d-bar;one willan &d-bar;e bi&d-bar; eft [i]time often brings the unattained desire[/i], Prov. Kmbl. 40. Gif man mæg&d-bar;man nēde genimeþ, &d-bar;am āgende .&UNCERTAIN;. scillinga, and æft æt &d-bar;am āgende sīnne willan ([i]the object he had desired[/i] i. e. [i]the maiden[/i]) ætgebicge, L. Ethb. 82; Th. i. 24, 4. Losewest willana [i]deceptio divitiarum[/i], Mk. Skt. Rush. 4, 19. Wilna br&u-long;caþ, āra on eor&d-bar;an, Cd. Th. 92, 22; Gen. 1532. Wilna geniht, 113, 21 ; Gen. 1890. Wilna brytta, 97, 29; Gen. 1620. Wilna gehwilces weaxende spēd, 100, 6; Gen. 1660. Wana wilna gehwilces, 137, 12. Gen. 2272. Hié l&aelig-long;ddon eor&d-bar;welan, wīf and willan and heora woruklgestreón, 112, 31; Gen. 1879. [b]VII.[/b] [i]mill, disposition[/i] :-- On eówrum fæstendagum bi&d-bar; ongieten eówer willa [i]in diebus jejuniorum vestrorum inveniuntur voluntates vestrae[/i], Past. 43; Swt. 315, 3. 'S&y-long; on eor&d-bar;an sibb &d-bar;ām mannum &d-bar;e synd gōdes willan. ' Ne bi&d-bar; nān lāc Gode swā gecwēme swā se gōda willa . . . Hwæt is gōd willa b&u-long;ton gōdnys . , . Hwæt is &aelig-long;nig lāc wi&d-bar; &d-bar;isum willan ? Homl. Th. i. 582, 33-584, lo : Hy. 8, 6. Hé ([i]Titus[/i]) wæs swā gōdes willan &d-bar;æt hē sægde &d-bar;æt hē forlure &d-bar;one dæg &d-bar;e hē nōht on tō gōde ne gedyde, Ors. 6, 8; Swt. 264, 2. Mid gōdum willan fæstan, Blickl. Homl. 37, 27 : 97, 27. Gode underþeódde on gōdum willan, 79, 32. On fæstendagum bi&d-bar; ges&y-long;ne hwilcne willan gē habbaþ, L. E. I. 42 ; Th. ii. 438, 35. N&aelig-long;nig wæs weor&d-bar;, gif mon his willan begeat yfelne, Met. 8, 37. Gelfcnyssa willena [i]qualitates afectionum[/i], Scint. 28, 18. [b]VIIa[/b], [i]good will, favourable disposition[/i] :-- Swā micel beón scyl gebiddendes embe God willa [i]tantus esse debet orantis erga Deum affectus[/i], Scint. 33, 8. Willa belimp&d-bar; tōblisse simle [i]voluntas ad laetitiam pertinet[/i], Past. 43; Swt. 315, 5. Se Hālga Gāst is willa and sō&d-bar; lufu &d-bar;æs Fæder and &d-bar;æs Suna; sō&d-bar;līce willa and lufu getācniaþ ān &d-bar;ing, Homl. Th. i. 282, 2-4: 228, 24. In ārfæst-nesse willan [i]in devotione pietatis[/i], Bd. 4, 22 ; S. 592, 25. Gē earme men willum onfēngun, on mildum sefan. Exon. Th. 83, 5; Cri. 1351. [b]VIII.[/b] in reference to voluntary or to permitted action, [i]will, accord, consent, pleasure[/i] :-- Gif &d-bar;am Pāpan &d-bar;æt līcode and &d-bar;æt his willa w&aelig-long;re and his leáf [i]si Papae hoc ut fieret, placeret[/i], Bd. 2, I ; S. 501, 32. Gif beweddod m&aelig-long;den nele tō &d-bar;am &d-bar;e heó beweddod bi&d-bar;, and wæs hire willa [i]si puella desponsata cum eo esse nolit, cui voluntate sua desponsata erat[/i], L. Ecg. C. 20; Th. ii. 148, 29. Selflīces willan [i]spontaneae volunlatis[/i], Hpt. Gl. 436, 76. &A-long;gnes willan hē bi&d-bar; gebunden, Homl. Th. i. 212, 16: 224, 23. Ða yfelan nellaþ heora willan geh&y-long;ran Godes beboda, L. Ælfc. P. 4; Th. ii. 364, 20. Be willan [i]ultro[/i], Wrt. Voc. ii. 92, 74. Wæs sió f&aelig-long;mne mid hyre fæder willan biweddad, Exon. Th. 244, 24; Jul. 32 : Met. 24, 54 : Andr. Kmbl. 2802 ; An. 1403. Eallra gesceafta āgnum willan (-um, Cott. MS.) God rīcsaþ ofer hī, Bt. 35, 4; Fox 160, 12. Hwæ&d-bar;er &aelig-long;nig gesceaft seó, &d-bar;e hire willan (-um, Cott. MS.) nylle ealne weg bión, ac wile hire āgnum willan (-um, Cott. MS.) forweorþan, 34, 9; Fox 148, II. Mid fullan willan [i]volens[/i], 36, 6; Fox 182, 7. Nō genēded, ac mid his wyllan, Blickl. Homl. 29, 16. Mid hyra bēgra wyllan [i]cum consensu amborum[/i], L. Ecg. C. 25; Th. ii. 150, 20. His āguum willan (willum, [i]v. l.[/i]) hē com tō rōde gealgan, Past. 3; Swt. 33, 19. Un-geniédde, mid eówrum āgenum willan (willum, Cott, MSS.), 18; Swt. 137, 20. Be his āgenum willan. Homl. Th. i. 228, 30. Mid his sylfes willan [i]ultro[/i], Bd. l, 7; S. 477, 22. Mid nænignm nēde geb&aelig-long;ded, ac mid his sylfes willan, Blickl. Homl. 83, 32. Hē genam &d-bar;æt wīf ofer &d-bar;es cynges willan, Chr. 1015; Erl. 152, 5. Hē ofer willan gióng [i]he went against his will[/i], Beo. Th. 4810; B. 2409: Exon. Th. 412, 6; Rä. 30, 10. Him nānwuht wi&d-bar; his willan ne sié. Bt. II, l ; Fox 30, 25. Hē mid &d-bar;ara wietena willum &d-bar;æm cynedōme ne mehte tō cuman, Ors. 4, 5; Swt. 166, 26. Ic gestāg willum mīnum. Exon. Th. 91, 16; Cri. 1493. Ðæs &d-bar;e &d-bar;&u-long; n&aelig-long;fre þīnum willum āl&aelig-long;tan woldest, Bt. II, 2; Fox 34, 13. Ðæt &aelig-long;negu þeód ōþre hiere willum friþes b&aelig-long;de, Ors. I. lo ; Swt. 48, 29. Gif hié hiera willum &u-long;s tō noldon [i]si uoluntate sua nollent procedere[/i], Nar. 10, 23: L. Wih. i ; Th. i. 36, 16: Bt. II. I; Fox 32, 29 : Ps. Th. 17, 43 : 44, 16. Hannibal his āgnum willum hine selfne mid ātre ācwealde [i]Annibal veneno sese necavit[/i], Ors. 4, ll ; Swt. 206, 30: Bt. 34, II; Fox 150, 30. Hī hiora āgnum willum hī sylfe unþeáwum underþeódaþ, 40, 7; Fox 242, 29: 35, 4; Fox 160, 16. Hī sēcaþ sylfra willum hāmas on heolstrum, Exon. Th. 107, 4; G&u-long;. 53. &O-long;&d-bar;er hiene his selfes willum gebeád, Past. 7 ; Swt. 49, 3. Mid his sylfes willum [i]ultro[/i], Bd. I. 7; S. 477, 15. [b]IX.[/b] [i]sake, account[/i] (cf. [i]Ger.[/i] meinetwillen) :-- Hē āscade hié for hw&y-long; hié nolden geþencan ealle &d-bar;a brocu and &d-bar;a geswinc &d-bar;e hē for hira willan and eác for hiera niédþearfe fela wintra dreógende wæs, Ors. 5, 4; Swt. 224, 28. Hē &aelig-long;fre wan for willan &d-bar;æs Ælmihtigan, Homl. Skt. ii. 25, 683. [b]X.[/b] [i]will, one's own way[/i] :-- Saga mē hwæt &d-bar;am men sī leófust on his līfe and lā&d-bar;ost æfter his deá&d-bar;e. Ic &d-bar;ē secge his willa. Salm. Kmbl. p. 204, 44. Ic hī lifian hēt æfter hiora willum [i]ibunt in voluntatibus suis[/i], Ps. Th. 80, 12. \[[i]Goth.[/i] wilja : [i]O. Sax.[/i] willio : [i]O. Frs.[/i] willa : [i]O. H. Ger.[/i] willo [i]voluntas, voluptas, affectus, affectio, votum, placitum, intentio, nutus, propositum, arbitrium, mens, anima, ratio: Icel.[/i] vili.\] v. hyht-, im-, weorold-willa; wil\[l\].[/m]
willan
	[m1][b]willan[/b]; [i]prs.[/i] ic, hē wille, wile, &d-bar;&u-long; wilt, [i]pl.[/i] wē willaþ ; [i]p.[/i] wolde, walde ; [i]part. prs.[/i] willende [i]To will, wish[/i] :-- [i]Volo[/i] ic wylle, [i]uis[/i] &d-bar;&u-long; wylt, [i]uult[/i] hē wyle, [i]uolumus[/i] wē wyllaþ . . . [i]ufinam nellem[/i] eálā gyf ic wolde; [i]utinam uelim[/i] eálá gyf ic wylle gyt. . . [i]uelle[/i] wyllan, &AElig ;lfc. Gr. 32 ; Zup. 199, 14-200, 6. [b]I.[/b] [i]to will, exercise the faculty of willing[/i] :-- Ic undergyte &d-bar;æt ic wylle undergytan and gemunan, and ic wylle &d-bar;æt ic undergyte and gemune; &d-bar;&aelig-long;r &d-bar;&aelig-long;r &d-bar;æt gemynd bi&d-bar;, &d-bar;&aelig-long;r bi&d-bar; &d-bar;æt andgyt and se wylla, Homl. Skt. i. I, 120. Þurh &d-bar;one willan seó sāwul wile swā hwæt swā hire līcaþ, Homl. Th. i. 288, 29. Ǽlc mon hæfþ &d-bar;one friód&d-bar;m, &d-bar;æt hē wāt hwæt hē wile, hwæt hē nele [i]ipsis inest volendi, nolendique libertas[/i], Bt. 40, 7; Fox 242, 20. [b]II.[/b] where the will of the subject deter-mines his own action, [i]to will, purpose, think, mean, intend[/i], (a) with an infinitive :-- Ic wille mid flōde folc ācwellan, Cd. Th. 78, 20 ; Gen. 1296. Ic reste on &d-bar;ē āgan wylle, 254, 16; Dan. 612. Ic &d-bar;ēc for sunu wylle freógan, Beo. Th. 1899; B. 947. Hwyder wilt &d-bar;&u-long; gangan? Ic wille gangan tō Rōme, Blickl. Homl. 191, 16. Ne wille ic leng his geongra wurþan, Cd. Th. 19, 15 ; Gen. 291. Hē wile eft gesettan heofona rīce, 25, 20; Gen. 396 : 176, 30 ; Gen. 2919. Wē hine willaþ ācwellan and &u-long;s tō mete dōn, Blickl. Homl. 231, 14. H&u-long; gewear&d-bar; &d-bar;é &d-bar;æs, &d-bar;æt &d-bar;&u-long; s&aelig-long;beorgas sēcan woldes mā&d-bar;mum bed&aelig-long;led? Andr. Kmbl. 616; An. 308. Wolde hē hiene selfne on &d-bar;æm gefeohte forspillan [i]mori in bello paratus[/i], Ors. 3, 9 ; Swt. 128, 6: Cd. Th. 176, 2 ; Gen. 2905. Ne wellaþ (willaþ, Wrt. Voc. ii. 71, 64) cweþan [i]ne velitis dicere[/i], Mt. Kmbl. Rush. 3, 9. Hwī forcwi&d-bar; hē . . . b&u-long;ton hē cue&d-bar;an wielle (wille, Cott. MSS.), &d-bar;æt hē ne lufige &d-bar;one Hlāford, Past. 5 ; Swt. 43, 7. Hwæþre him Alwalda wille wyrpe gefremman, Beo. Th. 2633; B. 1314. Ðæt &d-bar;&u-long; for sunu wolde hererinc habban, 2355; B. 1175. Ð&u-long; him &d-bar;æt gehēte, &d-bar;æt &d-bar;&u-long; hyra frumcyn īcan wolde, Cd. Th. 236, 8; Dan. 318. (b) with an accusa- tive :-- God symble wyle gōd, and n&aelig-long;fre nān yfel, Homl. Skt. i. l, 48. j From &d-bar;ære tungan &d-bar;e teosu wylle [i]a lingua dolosa[/i], Ps. Th. 119, 2. Ðæt heó hi fr&u-long;ne hwæt hī sōhton, oþþe hwæt hī &d-bar;&aelig-long;r woldon, Bd. 3, 8; S. 531, 39. (c) with a clause :-- Wēndun gē and woldun, &d-bar;æt gē Scyppende sceoldan gelīce wesan, Exon. Th. 141, 30; G&u-long;. 636. Wēndon and woldon, &d-bar;æt hié on elþeódigum &aelig-long;t geworhton, Andr. Kmbl. 2145; An. 1074. (d) absolute, (I) of purpose to go :-- N&u-long; wille ic &d-bar;am līge neár, Cd. Th. 47, 14; Gen. 760. Ðā hē him from wolde, Past. 3; Swt. 35, 19. Gif hē eów āxie hwæder gē willon ([i]quo vadis?[/i]), Gen. 32, 17. Ðā hī tō scipan woldon, Chr. 1009 ; Erl. 142, 28. Ð ā salde se here āþas &d-bar;æt hié of his rīce uuoldon, 878 ; Erl. 80, 17. Ðā woldan hié on ēcnesse h&aelig-long;le and trume wi&d-bar; deófla nīþum, and wundorlīce deáþ geþrowodan, Blickl. Homl. 171, 30. Mi&d-bar; &d-bar;æm &d-bar;e hī hié getrymed hæfdon, and tōgædere woldon, Ors. 4, 2 ; Swt. 160, 28. (2) of purpose to do :-- Hē c&y-long;dde his syrewunge, h&u-long; hē ymbe wolde ([i]how he had intended to act[/i]), Homl. Th. i. 82, 18. (3) of things, [i]to tend[/i] :-- Hwæ&d-bar;er &d-bar;&u-long; n&u-long; ongite hwider &d-bar;iós spr&aelig-long;ce wille ? Ðā cwæþ ic : Sege mē hwider hió wille [i]jamne igitur vides, quid haec omnia, quae diximus, consequatur[/i] ? [i]quidnam[/i] ? [i]inquam[/i], Bt. 40, l; Fox 234, 32. [b]III.[/b] where the will of the subject determines the action of another, [i]to will, ordain, order, command[/i], (a) with an accusative :-- Se ealdorman gewāt &d-bar;ā &d-bar;ā hit wolde God, Homl. Skt. i. 20, 13. Ðā &d-bar;ā hē wolde &d-bar;æt &d-bar;æt hē wolde. Met. II, 15. Hwæþer wē &aelig-long;nigne fr&y-long;dōm habban, &d-bar;e sió godcunde foretiohhung oþþe sió wyrd &u-long;s nēde tō &d-bar;am &d-bar;e hī willen, Bt. 40, 7; Fox 242, 16. (b) with a clause :-- Ic wylle (uillo. Lind. : willo, Rush.) &d-bar;æt hē wunige &d-bar;us, Jn. Skt. 21, 22. Wylt&u-long; (wylt &d-bar;&u-long;, [i]v. l.[/i]) wē secgaþ &d-bar;æt f&y-long;r cume of heofene, Lk. Skt. 9, 54. Hē wolde &d-bar;æt &d-bar;a cnihtas cræft leornedon, Cd. Th. 221, 4; Dan. 83. He wolde ðæt him eor&d-bar;e geseted wurde, 6, 35 ; Gen. 99: Met. II, 16. (c) absolute :-- Hē cunnian wolde his Drihtnes wyllan, h&u-long;l hē wolde be him ([i]what he would have him do[/i] . . . Cwæ&d-bar; se H&aelig-long;lend, &d-bar;æt hē sceolde underfōn m&aelig-long;den, Homl. Skt. i. 4, 7-13. [b]IV.[/b] [i]to will, wish, want, desire[/i], (a) with infinitive :-- Ic wielle heora c&y-long;pan hēr luflīcor &d-bar;onne ic gebicge &d-bar;&aelig-long;r, Wülck. Gl. 97, 2. Wilt &d-bar;&u-long;, gif &d-bar;&u-long; mōst, wesan aldordēma? Cd. Th. 149, 26; Gen. 2480. Ðé wile beorna sum him geágnian, 109, 26; Gen. 1828. Se &d-bar;e wyle sō&d-bar; sprecan, Beo. Th. 5721; B. 2864. Ðē s&aelig-long;lī&d-bar;end secgan willaþ, &d-bar;æt wē fundiaþ Higelāc sēcan, 3641; B. 1818. Wē willaþ beón bylewite [i]volumus esse simplices[/i], Coll. Monast. Th. 33, 7. Ic &d-bar;īne bebodu wolde gegān [i]concupivi man-data tua[/i], Ps. Th. 118, 40. Swā fela swā bē habban wolde, Chr. 877; Erl. 78, 24. On hwilce healfe &d-bar;&u-long; wille hwyrff dōn, Cd. Th. 115, 12; Gen. 1918 : 139, 20 ; Gen. 2312. Gesecgan mid h&u-long; micle elne &aelig-long;ghwylc wille synrust þweán, Exon. Th. 81, 4; Cri. 1318. Se biscop &d-bar;e wile onfón Godes mildheortnesse, Blickl. Homl. 45, 7. Gif ǽnig man wolde heora ō&d-bar;ruin fylstan, Homl. Skt. ii. 27, 56. (a I) where an infinitive may be supplied from the context :-- His nēxtan be his mihte gehelpan, and ofer his mihte wyllan [i]to help his neighbour according to his power, and to wish to help him beyond his power[/i], Homl. Th. i. 584, 9. (b) with an accusative :-- Ðæt &d-bar;æt &d-bar;&u-long; wylt, &d-bar;æt &d-bar;&u-long; lufast, Homl. Th. i. 282, 5. Hwæt wille gē? Coll. Monast. Th. 32, 23 : Blickl. Homl. 155, 35. For ealle &d-bar;e willaþ &d-bar;æt hē wile, L. Ath. iv. 3; Th. i. 222, 20. Hē cwæþ: ' Hwæt wilt &d-bar;&u-long; &d-bar;æt ic &d-bar;ē do?' Næs &d-bar;æt ná &d-bar;æt hē nyste hwæt se blinda wolde. Blickl. Homl. 19, 33. Hig dydon ymbe hyne swā hwæt swā hig woldon (waldon, Lind. : waldun, Rush.), Mt. Kmbl. 17, 12. Bide mē swā hwæt swā &d-bar;&u-long; wylle (willt &l-bar; wælle. Lind.) . . . ic &d-bar;ē sylle swā hwæt swā &d-bar;&u-long; mē bitst, þeáh &d-bar;&u-long; wylle healf mīn rīce, Mk. Skt. 6, 22, 23. Behreówsunge mā wyllan &d-bar;ænne deá &d-bar; [i]penitentiam malle quam mortem[/i], Anglia xi. 119, 66. ¶ the present participle used with force of Latin forms in [i]-dus[/i] :-- Gefeán &d-bar;ære willendan gesynto [i]cupitae sospitatis gaudia[/i], Bd. 4, 3; S. 570, 22. (c) with a clause :-- Wilt &d-bar;&u-long; &d-bar;æt ic &d-bar;ē secge? Salm. Kmbl. 506; Sal. 253. Wilt &d-bar;&u-long; &d-bar;æt ic gel&y-long;fe? Blickl. Homl. 179, 35. &AElig-long;ghwylc mon wile &d-bar;æt him Drihten selle ealle his þearfe, 51, 15. H&u-long; hē wolde &d-bar;æt mon him miltsode, Past. 16 ; Swt. 101, 10. Hē walde d-baræt hī w&aelig-long;ren gedrēfde, 58 ; Swt. 443, II. Wolde, Exon. Th. 74, 7 ; Cri. 1203. Wē woldun &d-bar;&u-long; gesáwe &d-bar;æt . . . , 130, 16; G&u-long;. 439. Hi woldun, &d-bar;æt . . . , 123, 17; G&u-long;. 324. Hī willen &d-bar;æt him Dryhten tō hyra earfe&d-bar;a ende ger&y-long;me, 115, 25; G&u-long;. 195. For &d-bar;&y-long; ic wolde &d-bar;æt hié ealneg aelig;t &d-bar;ære stōwe w&aelig-long;ren, Past. pref. ; Swt. 9, 5. For &d-bar;on hē &d-bar;is dyde &d-bar;æt hē wolde &d-bar;æt hié ne w&aelig-long;ron gedrēfede, Blickl. Homl. 17, [b]I. IVa.[/b] to like (where there is an expressed or implied condition) :-- Ic wolde &d-bar;ē ācsian hwæþer wē &aelig-long;nigne fr&y-long;dōm habban, Bt. 40, 7; Fox 242, 13. Wolde ic freóndscipe &d-bar;īnne, gif ic mihte, begitan, Andr. Kmbl. 956; An. 478. Wolde ic ānes tō &d-bar;ē cræftes neósan, 966; An. 483. Gif hæleþa hwone hlīsan lyste, &d-bar;onne ic hine wolde biddan, Met. 10, 3. Wolde ic, &d-bar;æt &d-bar;&u-long; funde &d-bar;a, Elen. Kmbl. 2157; El. 1080. Eall þing habbaþ &aelig-long;nne willan, &d-bar;æt is &d-bar;æt hī woldon ā bión, Bt. 34, 12; Fox 152, 29. [b]V.[/b] [i]to will, be willing[/i] to do something, (a) with an infinitive expressed or implied :-- Gyf &d-bar;&u-long; wylt, &d-bar;&u-long; miht mē gecl&aelig-long;nsian . . . Ic wylle; beó gecl&aelig-long;nsod, Mt. Kmbl. 8, 2-3. Gif &d-bar;&u-long; þeáh mínum wilt wordum hýran, Cd. Th. 35, 24; Gen. 559. Wylt, Beo. Th. 3709; B. 1852. Ne wylt &d-bar;&u-long; ofergeottul weor&d-bar;an [i]noli oblivisci[/i]. Ps. Th. [i]102,[/i] 2: 118, 31. Ne wile Sarran gel&y-long;fan wordum mīnum, Cd. Th. 144, II; Gen. 2388: 161, 7; Gen. 2661. Gif wit him geongordōm l&aelig-long;stan willaþ, 41, 27; Gen. 663. Gif git &d-bar;æt fæsten f&y-long;re willaþ forstandan, 152, 17; Gen. 2521. Wille gē beón beswungen on leornunge? Coll. Monast. Th. 18, 18. Gif &d-bar;&u-long; woldest myltsian, and swā þeáh ne mihtest . . . &d-bar;æt &d-bar;&u-long; ne mæge myltsían, þeáh &d-bar;&u-long; wylle. Homl. Skt. i. 3, 184-188. Ne &d-bar;urfon wē &d-bar;æs wēnan, &d-bar;æt wuldorcyning &aelig-long;fre wille eard ālēfan, Cd. Th. 272, 7; Sat. 116: 281, 25; Sat. 277. Ne willaþ eów andr&aelig-long;dan, 194, 25 ; Exod. 266. Ic n&u-long; suna mīnum syllan wolde ([i]should be ready to give[/i]) g&u-long;&d-bar;gew&aelig-long;du, d&aelig-long;r mē gife&d-bar;e &aelig-long;nig yrfeweard æfter wurde, Beo. Th. 5452; B. 2729. Ð&aelig-long;r &d-bar;&u-long; fromlīce freónda lārum h&y-long;ran wolde, Exon. Th. 129, 22; G&u-long;. 425. Hié gehēton &d-bar;æt hiera kyning fulwiht onfōn wolde, Chr. 878; Erl. 80, 18. Hē cwæ&d-bar; &d-bar;æt hē wolde &d-bar;am wīfe gemyltsian, Homl. Skt. i. 3, 179. Hē getr&u-long;wode &d-bar;æt hié his giongor-scipe fylgan wolden, Cd. Th. ifj, 27; Gen. 249: 46, 15; Gen. 744. Nym&d-bar;e hié fri&d-bar;es wolde wilnian;. 229, 9; Dan. 214. Ð&aelig-long;r h&y-long; hit tō gōde ongietan woldan [i]if they had been willing to understand it aright[/i], Exon. Th. 68, 22; Cri. 1107. Gif &d-bar;&u-long; mīnum wilt, wīf, willende wordum h&y-long;ran, Cd. Th. 35, 25; Gen. 560. ¶ along with negative forms of the verb :-- Saga him swā hē wille, swā hē nelle, hē sceal cuman [i]die illi quia, velit nolet, debet venire[/i], Bd. 5, 9 ; S. 623, II. Wē sceolon, wylle wē nelle wē, ārīsan, Homl. Th. i. 532, 7. Wē sceolon beón nēde geþafan, sam wē willan, sam wē nyllan, Bt. 34, 12 ; Fox 154, 7. Se brym hine bær, wolde he, nolde he, Homl. Th. ii. 388, 20. (b) with accusative, [i]to allow, permit, grant, consent to[/i] :-- Ne willaþ hié r&u-long;mor unc landriht heora, Cd. Th. 114, 27; Gen. 1910. Se cāsere hine &d-bar;reátade &d-bar;æt hē Criste wi&d-bar;sōce. Ðā hē &d-bar;æt ne walde, Shrn. 71, 33. Ne &d-bar;æt wille God, Cd. Th. 114, 13; Gen. 1903. (c) with a clause :-- Nō God wolde, &d-bar;æt sió sāwl sār þrowade, Exon. Th. 126, 29; G&u-long;. 378. [b]VI.[/b] [i]to be disposed, to have such and such a will[/i] :-- Ðæt man his Scyppend lufige and &d-bar;a men &d-bar;e wel willaþ ([i]the men that are of good will[/i]). Homl. Skt. i. 16, 254. Ðæt hē wi&d-bar;stonde &d-bar;&aelig-long;m. &d-bar;e on wōh wiellen (cf. &d-bar;ām unryhtwillendum, 89, 22), Past. 15; Swt. 91, I. Ðæt hē geornlīce fylste &d-bar;ām &d-bar;e riht willan, and á hetelíce stýre ðam ðe þwyres willan, L. I. P. 2 ; Th. ii. 304, 17. [b]VII.[/b] of habitual action :-- Ða inge-&d-bar;oncas &d-bar;e wealcaþ in &d-bar;æs monnes mōde, &d-bar;e &aelig-long;fre willaþ licgean on &d-bar;æm eor&d-bar;līcum gewilnungum [i]quando cogitationes volvuntur in mente, quae a terretns desideriis numqutam levantur[/i], Past. 21; Swt. 155, 22. Hē wolde æfter &u-long;htsange oftost hine gebiddan and on cyrcan standan on syndrigunl gebedum, Homl. Skt. ii. 26, 114. Hwæþer gē willen on wuda sēcan gold? Met. 19, 4. Ðæt se lāreów sceolde beón miehtig tō tyhtanne on hālwende lāre, and eác tō &d-bar;reánne &d-bar;a &d-bar;e him wi&d-bar;stondan wiellen [i]ut potens sit exhortari in doctrina sana, et eos, qui contradicunt, arguere[/i], Past. 15; Swt. 91, 16. [b]VIII.[/b] [i]to will, profess, claim[/i] :-- Hē wæs swā upāhafen, &d-bar;æt hē wolde beón god . . . wolde rēnas wyrcan, swylce hē sylf god w&aelig-long;re, Homl. Skt. ii. 27, 27-33. [b]IX.[/b] as an auxiliary for the future, [i]will, shall, to be about to[/i] :-- Gif hē mē c&u-long;&d-bar; ne bi&d-bar;, ic wille him suī&d-bar;e ræ&d-bar;e andwyrdan ([i]protinns respondents[/i]), Past. 10; Swt. 63, 4. Hwæt wille ic &d-bar;issum wi&d-bar;ersacan geandwyrdan? Homl. Th. i. 378, II. Hē wæs cweþende : ' Ic mē wille n&u-long; onhwyrfan tō &d-bar;isse b&aelig-long;re . . . &highquote; Ðā wæs hē gongende, Blickl. Homl. 151, 14. Ic mīne sāwle wylle Gode underþeódan [i]nonne Deo subdita erit anima mea?[/i] Ps. Th. 61, I. Gif &d-bar;&u-long; &u-long;re unriht wilt behealdan [i]si iniquitates observaveris[/i], 129, 3. Gif &d-bar;&u-long; &aelig-long;fre cymst tō &d-bar;ære stōwe, &d-bar;onne wilt &d-bar;&u-long; cweþan ([i]dices[/i]), Bt. 36, 2 ; Fox 174, 22 : Met. 24, 48. Se &d-bar;e wyle sprecan [i]loquuturus[/i], Ælfc. Gr. 41 ; Zup. 247, 15, II: 248, 6. Gif hiere ne bi&d-bar; sōna gestiéred, hió wile weahsan mid ungemete ([i]sine mensura dilatatur[/i]), Past. II; Swt. 71, 16. Ðæt wile þincan ungeleáflīc eallum &d-bar;æm &d-bar;e &d-bar;a stōwe on uf&UNCERTAIN;m tīdum geseó&d-bar;, Lchdm. iii. 438, 14. Hwæþer hit hysecild &d-bar;e m&aelig-long;dencild beōn wille, ii. 172, 18. Hē wyle naman &d-bar;īnne herian [i]laudabunt nomen tuum[/i], Ps. Th. 73, 20. Hwā wyle mē gel&aelig-long;dan? [i]quis deducet me?[/i] 59, 8. Hwæt wille wē cweþan be &d-bar;īnum sunum? [i]quid dicam liberos?[/i] Bt. 10; Fox 28, 30: Homl. Skt. ii. 28, 117: Homl. Th. ii. 448, 13. Hit wolde dagian [i]the day was about to break[/i], Homl. Skt. i. 21, 123. Hit &aelig-long;fnian wolde, 23, 245. His ā&d-bar;umum &d-bar;e woldon wīfian on his dohtron [i]generos suos, qui accepturi erant filias ejus[/i], Gen. 19, 14. Wāt ic &d-bar;æt &d-bar;&u-long; wile gilpan, Salm. Kmbl. 409; Sal. 205. Hwæt God m&aelig-long;lan wille [i]quid loquatur Deus[/i], Ps. Th. 84, 7. Ic wāt &d-bar;ætte wile woruldmen tweógan (cf. went eall moncyn on tweónunga, Bt. 4; Fox 8, 17), Met. 4, 51. Ne hē sō&d-bar;-fæste l&aelig-long;teþ &d-bar;æt hī tō unrihte willen handum r&aelig-long;cean [i]ut non extendant justi ad iniquitatem manus suas[/i], Ps. Th. 124, 4. Wēn is &d-bar;æt hī &u-long;s lifigende wyllen forsweolgan [i]forsitan vivos deglutissent nos[/i], 123, 2. Swā ic &aelig-long;r sægde &d-bar;æt ic dōn wolde, Blickl. Homl. 183, 29. Ðeáh &d-bar;&u-long; onsōce &d-bar;æt &d-bar;&u-long; sō&d-bar; godu lufian wolde, Exon. Th. 254, 10; Jul. 195. Ðā Darius geseah &d-bar;æt hē oferwonnen beón wolde [i]Darius cum vinci suos videret[/i], Ors. 3, 9; Swt. 128, 6: Blickl. Homl. 15, 34. H&u-long; wolde &d-bar;æt geweor&d-bar;an? Elen. Kmbl. 909; El. 456. Wēn is &d-bar;æt hī &u-long;s woldan ges&u-long;pan [i]forsitan absorbuissent nos[/i]. Ps. Th. 123, 3. [b]IX a.[/b] without an infinitive :-- Hwænne &d-bar;&u-long; mē wylle tō [i]quando venies ad me[/i], Ps. Th. 100, l. Ǽr him se fefer tō wille. Lchdm. ii. 134, 24, 22. [b]IXb.[/b] as optative :-- Wolde h&u-long;ru se earming hine sylfne beþencan, Homl. Skt. i. 19, 161. \[[i]Goth.[/i] wiljan; [i]p.[/i] wilda: [i]O. Sax.[/i] willian, wellian ; [i]p.[/i] welda : [i]O. Frs.[/i] s. willa, wella; [i]p.[/i] wilde, welde, wolde: [i]O. H. Ger.[/i] wellan, wollan; [i]p.[/i] wolta : [i]Icel.[/i] vilja ; [i]p.[/i] vilda.\][/m]
willan
	[m1][b]willan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to boil[/i] (trans. ) :-- Wyl (wel, [i]v. l.[/i]) on wætere . . . wyl on ealdan wīne, Lchdm. i. 72, 7, 23. Wel on buteran, ii. 22, 25. Wæl, i. 374, 8. Wæll, 378, 3. [b]II.[/b] fig. [i]to torment, agitate, with violent feelings[/i] (cf. [i]figurative uses of[/i] weallan [i]and[/i] seóþan) :-- Hē wylleþ hine on &d-bar;am wīte, wunaþ unlustum [i]he gives himself no peace in that pain, lives unpleasingly[/i], Salm. Kmbl. 537 ; Sal. 268. \[þe caliz þet was imelt i&d-bar;e fure and stroncliche iwelled, A. R. 284, 20. A chetel of iwelled bras, Jul. 82, 54. Welled led [i]molten lead[/i], H. R. 59, 501. [i]Icel.[/i] vella [i]to boil[/i] (trans.).\] v. a-, be-, ge-, ofer-, on-willan (-wellan, -wyllan).[/m]
wille
	[m1][b]wille[/b], es; [i]m. A well, spring, fountain[/i] :-- Se wylle [i]fluvius[/i], Bd. I. 7 ; S. 478, 29 note. Hē is se libbenda wylle (-a ?) [i]fons vivus[/i], Ps. Th. 41, 2. An tuddeles þorn, and an hrōces wylle; . . . þonne an lawernwylle . . . On hrōces wylle, þanne up on &d-bar;æne weg . . . ; þanon on oden wielle . . . ; þanon on eabbincgwylle, þanne on riscbróc, Cod. Dip. Kmbl. ii. 54, 6-15. On &d-bar;one f&u-long;lan wylle; of &d-bar;am wylle, vi. 213, 16-23. v. wīþig-wille; will, [i]and next word[/i].[/m]
wille
	[m1][b]wille[/b], wielle, welle, wylle, an ; [i]f. A well, spring, stream, fountain[/i] (lit. and fig. ) :-- An wielle weól blōde [i]flumen sanguine effluxit[/i], Ors. 4, 7 ; Swt. 184, 21. Welle [i]fontana[/i], Wrt. Voc. ii. 149, 79. Ð&aelig-long;r com upp wærtres welle, Shrn. 93, 36. Seó wylle [i]fluvius[/i], Bd. I. 7 ; S. 478, 29. Is s&aelig-long;d &d-bar;æt wylle (ān welle, [i]v. l.[/i]) ([i]fons[/i]) āweólle, seó wæter geóteþ, 5, lo ; S. 625, 23. Līfes wylle (waelle, Ps. Surt.) [i]fons vitae[/i], Ps. Th. 35, 9: Basil admn. 4; Hex. 42, 16. Ealle &d-bar;a nāmon Ændor wylle and Cisone cl&aelig-long;ne hlimme, Ps. Th. 82, 8. Waelle lēhtes [i]fons luminis[/i], Ps. Surt. ii. p. 200, 35. Uselle [i]fons[/i], Jn. Skt. Lind. 4, 6. On saltere wellan; of saltere wellan, Cod. Dip. Kmbl. iii. 206, 31. In f&u-long;le wellan; of &d-bar;ære wellan, 366, 31, Swāculfre &d-bar;onne heó ba&d-bar;aþ hī on smyltum wætre on hl&u-long;ttere wællan, Shrn. 85, 22. Ða hālwendan wellan ([i]fonte[/i]) fulwihles bæþes, . Bd. 2, 6; S, 507, 17. Wyllan, 3, 22; S. 552, 35: 4, 13; S. 582, 13. . Hī druncon burnan wæter, calde wellan [i]potum dabat lubricus amnis[/i], Met. 8, 29. Of denum yrnaþ deópe wyllan (wællan [i]fontes[/i], Ps. Surt.), Ps. Th. 3, 10. In stōwum &d-bar;&aelig-long;r &d-bar;e hl&u-long;ttre wyllan ([i]lucidi fontes[/i]) urnon, Bd. 2, 16; S. 520, 4. Tō wællum wætra [i]ad fontes aquarum[/i], Ps. Surt. 41, 2. On cwicu w&aelig-long;teres wellan [i]in fontes aquarum[/i], Ps. Th. 113, 8. Hē him forlēt feówer wellan sceótan ([i]the reference is to the milk from a cow's udder'[/i]), Exon. Th. 419, 26; Rä. 39, 3. \[Cf. [i]O. H. Ger.[/i] wella [i]fluctus, unda: Icel.[/i] vella [i]boiling heat.[/i]\] v. ed-, sealt-wille. \[The word is also found in place-names.\][/m]
-wille
	[m1][b]-wille[/b] (cf. wille [i]a well[/i]), v. cwic-, deád-, fisc-, līf-wille.[/m]
-wille
	[m1][b]-wille[/b] (cf. willa [i]will[/i]), v. ān-, druncen-, on-, self-wille.[/m]
-Wille
	[m1][b]-Wille[/b]. v. Eást-, West-Wille.[/m]
wille-burne
	[m1][b]wille-burne[/b], an; [i]f. A bubbling burn, running stream[/i] :-- Lago yrn-ende, wylleburne, Cd. Th. 14, I; Gen. 212. Drihten lēt willeburnan on woruld þringan of &aelig-long;dra gehwære, 83, I ; Gen. 1373.[/m]
wille-cærse
	[m1][b]wille-cærse[/b], an; [i]f. Well-kerse[/i] (v. Jamieson's Dict.), [i]water-cress[/i] :-- Wyllecyrse [i]foenum graecum[/i], Wrt. Voc. i. 67, 76. Willecærse [i]britia[/i], 286, 28. Wyllecærse [i]fenegrecio[/i], ii. 38, 77. Seó&d-bar; mid wyllecærsan (-cersan, [i]v. l.[/i]), Lchdm. i. 140, 12. Nim wyllecærsan (-en, MS.), iii. 134, 2. \[Were me leuere lyue by wellecarses (ete watercrasses, [i]v. l.[/i]), Piers P. C. 7, 292.\][/m]
-willedness
	[m1][b]-willedness[/b], -willend, -willende. v. wel-willedness; riht-, unriht-willend; un-, wel-, yfel-willende, [i]and[/i] willan, [b]IV b[/b], [b]V a[/b].[/m]
willendlīce
	[m1][b]willendlīce[/b]; [i]adv. Diligently[/i] :-- Willendlīce [i]diligenter[/i], Wrt. Voc. ii. 140, 41. \[[i]In the fallowing passage the better reading is[/i] hwīlwendlīce :-- Hē cwæþ &d-bar;æt hē gehyhte swā swā hē on his &d-bar;eóde willendlīce (hwilwend-līce, M. 248, 22) rīcsode, &d-bar;æt hē swā on tōweardnesse ēcelīce mid Criste rīcsian mōste [i]sperans ut sicut in sua gente regnat, ita et cum Christo in futuro conregnare[/i], Bd. 3, 29; S. 561, 22.\] v. welwillendlīce.[/m]
-willendness
	[m1][b]-willendness[/b]. v. yfel-willendness.[/m]
willes
	[m1][b]willes[/b]; [i]adv. Willingly, voluntarily, of one's own accord[/i] :-- Be &d-bar;am men &d-bar;e willes man ofslih&d-bar; [i]de homine qui voluntate aliquem occidit[/i], . L. Ecg. P. ii. I. tit. ; Th. ii. 180, I. Ne scylan hyg &aelig-long;nig unriht willes geþafian, L. I. P. 6 ; Th. ii. 310, 18. Hē willes deá&d-bar; þrowade, R. Ben. 26, 15. Geneádod tō ānre mīle gange, gang willes twā, 28, 3. Hwīlum willes, hwīlum geneádode, Homl. Ass. 145, 45. Gif hit geweor&d-bar;eþ &d-bar;æt. man un-willes oþþe ungewealdes &aelig-long;nig þing misdē&d-bar;, nā bi&d-bar; &d-bar;æt nā gelīc &d-bar;am &d-bar;e willes and gewealdes sylfwilles misdē&d-bar;, L. Eth. vi. 52; Th. i. 328, 22 : L. Ed. 7 ; Th. i. 162, 26 : L. O. 1 ; Th. i. 178, 6. \[Gif heo hit breke&d-bar; willes and woldes, A. R. 6, 26.\] Þu þat forschuppes te self willes and waldes, H. M. 27, 2. v. self-willes, un-wil\[l\], wil\[l\].[/m]
ville-streám
	[m1][b]ville-streám[/b], es; [i]m. A. bubbling, running stream[/i] :-- Ð&aelig-long;r se eádga ([i]the Phenix[/i]) mōt neótan wyllestreáma wuduholtum in, Exon. Th. 223, 19; Ph. 362. Se æþela fugel æt &d-bar;am &aelig-long;springe wunaþ wyllestreámas, 204, 30 ; Ph. 105. \[In ane wallestream, Laym. 2849.\][/m]
wille-wæter
	[m1][b]wille-wæter[/b], es; [i]n. Spring-water[/i] :-- Þweah mid wyllewætre, Lchdm. ii. 308, ll. Wyrc &d-bar;æt bæþ of &d-bar;ām ilcum wyrtum on cealdum wylle wætre, 74, 27. Seó&d-bar;e on yrnendum wyllewætere, i. 330, 14. \[Þe ter þet mon wep&d-bar; for la&d-bar;e of þisse liue is inemned wellewater ([i]aqua fontis[/i]), for he welle&d-bar; of þe horte swá do&d-bar; water of welle, O. E. Homl. i. 159, 12. Cæld wellewater (welles water, 2nd MS. ), Laym. 19792.\][/m]
will-flōd
	[m1][b]will-flōd[/b], es; [i]n. m. The waters of the deluge[/i] :-- Willflōd ongan lytli-gan, Cd. Th. 85, lo; Gen. 1412. Cf. wille-burnc.[/m]
will-gespryng
	[m1][b]will-gespryng[/b], es; [i]n. A spring[/i] :-- Ðeós eorþe is berende missenlīcra fugela and s&aelig-long;wihta and fiscwyllum wæterum and wyllgespryngum [i]avium ferax terra marique generis diversi, fluviis quoque multum piscosis, ac fontibus praeclara copiosis[/i], Bd. l, I; S. 473, 16. Of dam wilsuman wyllgespryngum beorgeþ [i]e vivo gurgite libat aquam[/i], Exon. Th. 205, 8 ; Ph. 109.[/m]
willian
	[m1][b]willian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to will :[/i] -- Gode willigende [i]Deo volente[/i], Guthl. 20 ; Gdwin. 78, 20. [b]II.[/b] [i]to desire[/i], (a) with a genitive :-- Mæg snottor guma his g&aelig-long;ste for&d-bar; weges willian. Exon. Th. 104, 15; G&u-long;. 8. Ne sceolde nan wis man willian (wilnian, [i]v. l.[/i]) sēftes līfes, Bt. 40, 3; Fox 238, 13. (b) with infinitive :-- Hwelc is mon se wile līf and willaþ gesián dægas gōde? [i]quis est homo qui vult vitam et cupit videre dies bonos?[/i] Ps. Surt. 33, 13. Gē wylladon (wilniaþ, [i]v. l.[/i]) &u-long;s &d-bar;a &d-bar;ing gem&aelig-long;nsuman [i]ea nobis communicare desiderastis[/i], Bd. 1, 25; S. 487, 13. (c) with gerundial infin. :-- Ongit h&u-long; unmihtige &d-bar;a yfelan men beóþ, n&u-long; hī ne magon cuman þider &d-bar;ider &d-bar;a ungewittigan gesceafta williaþ (wilniaþ, [i]v. l.[/i]) tō tō cumenne [i]vide quanta vitiosorum hominum pateat infrmitas, qui ne ad hoc quidem pervenire queunt, ad quod eos naturalis ducit, ac pene compellit intentio[/i], Bt. 36, 5 ; Fox 180, 4. (d) with a clause :-- Ic willio and wille &d-bar;æt hió sión getrymed, Cod. Dip. Kmbl. ii. 121, 23. (e) absolute :-- Wer se &d-bar;e in bibodum his willaþ ([i]cupiet[/i]), Ps. Surt. II, i. \[He wyllede mest of alle þynge to hym enlyance, R. Glouc. 12, 18. Naȝt ne willieþ more þanne uor to by uorlore to þe wordle. Ayenb. 142, 15. Þu willest of briddes to knowe. Piers P. 12, 221. [i]O. H. Ger.[/i] wil-lōn [i]desiderare[/i].\] v. ge-willian ; willung.[/m]
wil-līc
	[m1][b]wil-līc[/b]; [i]adj. From a fountain[/i] or [i]well[/i]; :-- Willīcan [i]fontona (fontana[/i] flumina, Ald. 161), Wrt. Voc. ii. 92, 10. Wyllīcan, 37, 30: 149, 79.[/m]
willīce
	[m1][b]willīce[/b]; [i]adv. Willingly, voluntarily[/i] :-- &O-long;þre gehwylce &d-bar;a wyllīce wē onfēngon [i]cetera queque quao uoluntarie suscepimus[/i], Anglia xiii. 375, 138. \[[i]O. L. Ger.[/i] willico [i]voluntarie[/i].\][/m]
willnian
	[m1][b]willnian[/b]. willnung. v. wilnian, wilnung.[/m]
will-spryng
	[m1][b]will-spryng[/b] [i]and[/i] [b]-sprynge[/b], es; [i]m. A well-spring, fountain, source[/i] (lit. and fig.) :-- Welspreng [i]latex[/i], Wrt. Voc. i. 54, 30. Seó sō&d-bar;e lufu is wylspring and ordfruma ealra gōdnyssa, Homl. Th. 1. 52, 12. Ðæs wæter-scipes welsprynge is on hefonrīce, Past. Swt. 467, 31. Welsprinces [i]fontis,[/i] Hpt. Gl. 418, 43. Mid d&aelig-long;wigun wylsprince [i]roscidis fontibus[/i], 421, 67. Ðās synd &d-bar;a feówer eán of ānum wyllspringe, Ælfc. T. Grn. 13, 3. Wyllspringas &d-bar;ære micelan niwelnisse [i]fontes abyssi magnae[/i], Gen. 7, II. Wilspringas, 8, 2. Wæs &d-bar;æt wæter and ealle wyllspringas gehālgode þurh Cristes līchaman. Homl. Th. ii. 40, 28. Wilspringum [i]fontibus[/i], Hpt. Gl. 509, 18. Tō wyllsprangum wætra [i]ad fontes aquarum[/i], Ps. Lamb. 41, 2. \[An angel tagte hire ([i]Hagar[/i]) &d-bar;or a wellespring. Gen. and Ex. 1243.\][/m]
will-sum
	[m1][b]will-sum[/b], v. wil-sum.[/m]
willung
	[m1][b]willung[/b], e ; [i]f. Desire[/i] :-- Ðurh unrihte willunge [i]per ambitionem[/i], Bd. 4, 5; S. 573) II. \[My willing is as ye wole. Chauc. Cl. T. 319.\] v. ge-willung; willian.[/m]
willung
	[m1][b]willung[/b], e ; [i]f Boiling, heat[/i] :-- Wyl\[l\]inc [i]fervor (autumni[/i]), Hpt. Gl. 419, 77. v. samod-willung.[/m]
will-weorþung
	[m1][b]will-weorþung[/b], e; [i]f. Worship paid to springs[/i] :-- Wē l&aelig-long;raþ &d-bar;æt preósta gehwilc &aelig-long;lcne h&aelig-long;&d-bar;endōm ādwæsce, and forbeóde wilweor&d-bar;unga (cf. H&aelig-long;&d-bar;enscipe biþ . . . &d-bar;æt man weor&d-bar;ige h&aelig-long;iene godas, and sunnan oþþe mōnan, f&y-long;r oþþe flōd, wæterwyllas oþþe stānas, L. C. S. 5 ; Th. i. 378, 20. [i]See also[/i] will), L. Edg. C. 16; Th. ii. 248, 3. See Gnnm. D. M. c. 20.[/m]
wilm
	[m1][b]wilm[/b], wielm, welm, wælm, wylm, es; [i]m.[/i] I. [i]that which wells[/i], v. weallan. (I) of fluid, [i]a fount, stream, water that surges[/i] or [i]boils, that moves in waves[/i] :-- Wæs &d-bar;ære burnan wælm hea&d-bar;of&y-long;rum hāt [i]the burn's surging stream was hot with fierce fires[/i], Beo. Th. 5086; B. 2546. Fisca welm, wildeóra holt [i]the fishes' flood, the wild beasts' wood[/i], Salm. Kmbl. 165 ; Sal. 82. Ne foldan stān, ne wæteres wylm, ne wudutelga, 843; Sal. 421. Geofon &y-long;þum weól, wintres wylm ([i]the boiling flood of winter[/i]), Beo. Th. 1036; B. 516. Ic &d-bar;æs wælmes grundhyrde fond, 4276; B. 2135. Hē drinc&d-bar; of item wielme his āgnes pyttes [i]bibit sui fluenta putei[/i], Past. 48 ; Swt. 373, 10. Of swēttestum wylne (wylme?) [i]de dulcissimo fonte[/i], Scint. 18, 3. Gān ofer flōdes wylm [i]to go over the tossing waves of the sea[/i], Andr. Kmbl. 734 ; An. 367. Ofer &y-long;&d-bar;a wylm, 1726; An. 865. Hī stæ&d-bar;e wīcedon ymb &d-bar;æs wæteres wylm ([i]by the surge of the sea[/i]), Elen. Kmbl. 77; El. 39. In &d-bar;æs leádes wylm sc&u-long;fan [i]to thrust into the boiling font of lead[/i], Exon. Th. 277, 20; Jul. 583. Heortan wylmas [i]veins, blood-vessels (?)[/i], Beo. Th. 5008 ; B. 2507. (2) of fire, [i]surging, fire, flames[/i] :-- Won f&y-long;res wælm, se swearta līg, Exon. Th. 60, 7 ; Cri. 966. His bān brondes wylm forþylmde, 217, 2l ; Ph. 283. In &d-bar;æs wylmes grund befæsted, Elen. Kmbl. 2596; El. 1299. Gold &d-bar;æt in wylme bi&d-bar; gecl&aelig-long;nsod, 2617; El. 1310: 1527; El. 765. Wunian in wylme, Salm. Kmbl. 933; Sal. 466. God wylme gesealde Sodoman, sweartan līge, Cd. Th. 115, 26 ; Gen. 1925. Ged&u-long;fan in &d-bar;one deópan wælm, 266, 31; Sat. 30. Helle, grundleásne wylm, Exon. Th. 362, 34; Wal. 46 : Salm. Kmbl. 149; Sal. 74. Hātan ofnes wylm þurhwōdon, Cd. Th. 245, 16; Dan. 464. In f&y-long;rbat&d-bar;c, wælmum bi-wrecene, Exon. Th. 52, II ; Cri. 832. II. [i]heat, fervent heat, fiery heat[/i] :-- Wylm [i]fervor[/i], i. [i]calor[/i], Wrt. Voc. ii. 147, 82. Gif sumeres welm (wylm, [i]v. l.[/i]) tō swī&d-bar;līc bi&d-bar; [i]si aestatis fervor nimius fuerit[/i], R. Ben. 65, 20. Ne mihte heora wlite gewemman wylm &d-bar;æs wæfran līges. Cd. Th. 231, 2; Dan. 241. Ðæs unm&aelig-long;tan wylmes &d-bar;ære sunnan h&aelig-long;to, Homl. Skt. ii. 23 b, 573. Wilme and bryne [i]fervore[/i]. Wrt. Voc. ii. 33, 42. Flōr is on w&Uncertain;lme, Cd. Th. 267, 17; Sat. 39. Þrowigean frēcne f&y-long;res wylm, 229, 8; Dan. 214. ¶ fig. ? :-- O&d-bar;&d-bar;æt deá&d-bar;es wylm hrān æt heortan [i]until the hot touch of death was at the heart[/i], Beo. Th. 4531; B. 2269. [b]II a.[/b] [i]boiling, roasting[/i] :-- Wylm [i]vel[/i] hyrsting [i]frixura[/i], Wrt. Voc. ii. 150, 84. Gif hit wæter s&y-long;, h&aelig-long;te man hit ōd-bar; hit hleówe tō wylme, L. Ath. iv. 7; Th. i. 226, 14. On welme weor&d-bar;an [i]fervere[/i], Past. 5, 8; Swt. 447, 9. [b]II b.[/b] [i]inflammation[/i] :-- Se wielm &d-bar;aelig;s inno&d-bar;es &u-long;t abiers&d-bar; and wier&d-bar; tō sceabbe, Past. II; Swt. 71, 9. Ðæs welmes sār on &d-bar;ære lifre, Lchdm. ii. 206, 3. Æfter ādle welme . . . of &d-bar;ara ōmena welme, 82, 2, 20. Ða welmas &d-bar;a &d-bar;e beóþ gehw&aelig-long;r geond &d-bar;one līchoman, 204, 14. [b]III.[/b] [i]violent movement, violence, raging, tempestuous movement[/i] of water :-- O&d-bar;&d-bar;e f&y-long;res feng, o&d-bar;&d-bar;e flōdes wylm, Beo. Th. 3533 ; B. 1764. Gestilde seó s&aelig-long;fram &d-bar;am wylme [i]pontus suo quievit a fervors[/i], Bd. 3, 15 ; S. 542, 3. Him &d-bar;æs endeleán þurh wæteres wylm Waldend sealde, Beo. Th. 2390 ; B. 1693: Exon. Th. 283, 14; Jul. 680. Hī feorh ālēton þurh &aelig-long;dra wylm ([i]by the surging of the blood from the veins[/i]), 271, 6 ; Jul. 478. Hē &y-long;&d-bar;um stilde, wæteres wælmum, Andr. Kmbl. 903; An. 452. [b]IV.[/b] of mental emotion, (I) [i]fervour, ardour[/i] :-- Hié wēnaþ &d-bar;æt hiera un&d-bar;eáw sié sumes ryhtwīslīces andan wielm [i]his suum vitium quasi virtus fervens videtur[/i]. Past. 40; Swt. 289, 20. On &d-bar;æm welme &d-bar;ære sōþan lufan Godes, Blickl. Homl. 29, 10. Wylme, Homl. Th. ii. 128, 3. Wylme [i]fervore, ardore[/i], Hpt. Gl. 469, 56. Wælme lufu &d-bar;īnre [i]fervore dilectionis tuae[/i]. Rtl. 95, 27. Seó hālige cyrice sum ding &d-bar;urh wælm ([i]per fervorem[/i]) receþ. Bd. I. 27; S. 491, 30. Wylm, Hpt. Gl. 465, 37. (2) [i]heat, fury, rage, passion[/i] :-- Wr&aelig-long;&d-bar;o &d-bar;īn and wælm ([i]furor[/i]) &d-bar;īn, Rtl. ll, I. . In uælme &d-bar;īnum [i]in furore tuo[/i], 183, 2. Mid &d-bar;am welme &d-bar;ære hātheorthesse, Bt. 37, l; Fox 186, 20: Met. 25, 46. Mid miclum wylme and yrre cnstyred [i]nimio furore commotus[/i], Bd. I. 7; S. 477, 41. Of lufe nalæs of wylme, I, 27; S. 490, 13. Yrre ne l&aelig-long;t &d-bar;ē wylme besmītan. Exon. Th. 305, 8 ; Fä. 85. \[Fouuer walmes of watere sprungen ut, O. E. Homl. i. 141, 17. In the welmes ben founde stones. Map. 355, 14.\] v. &aelig-long;-, b&aelig-long;l-, breóst-, brim-, bryne-, cear-, ed-, ege-, flōd-, frum-, f&y-long;r-, heáfod-, hea&d-bar;o-, holm-, hyge-, sār-, s&aelig-long;-, sorg-, streám-wilm (-wælm, -wylm).[/m]
wilm-f&y-long;r
	[m1][b]wilm-f&y-long;r[/b], es; [i]n. Fierce fire, flaming fire[/i] :-- Fore Dryhtne færeþ wælmf&y-long;ra m&aelig-long;st, hlemmeþ hāta lēg, Exon. Th. 58, 7 ; Cri. 932.[/m]
wilm-hāt
	[m1][b]wilm-hāt[/b]; [i]adj. Burning hot[/i] :-- Him brego engla wylmhātne līg tō wræce sende, Cd. Th. 156, 5 ; Gen. 2584. \[He het fecchen a ueat, and wi&d-bar; pich fullen, and wallen. hit walmhāt. Jul. 69, 20.\][/m]
wiln,e
	[m1][b]wiln,e[/b]; [i]f. A maid-servant, a hand-maid[/i] :-- [i]Mīn[/i] wyln (wiln, [i]v. l.[/i]) [i]mea ancilla[/i], mīnre wylne [i]meae ancillae[/i], mīne wylne [i]meam ancillam,[/i] mine wylna [i]meae ancillae,[/i] minra wylna [i]tnearum ancillarum[/i], Ælfc. Gr. 15 ; Zup. 100, 20-101, 7. Wyln [i]ancilla, serva, abra, dula[/i], Wrt. Voc. i. 50, 14: 73, 2. Þīnen, wyln [i]abra[/i], i. [i]ancilla[/i], 17, 26. Heó &y-long;s &d-bar;īn wyln ([i]ancilla[/i]) under &d-bar;ī &d-bar;inre handa; þreá hig lōca h&u-long; &d-bar;&u-long;wylle. Gen. 16, 6. Seó sāwl is ðæs fl&aelig-long;sces hl&aelig-long;fdige, and hire gedafnaþ &d-bar;æt heó simle gewylde &d-bar;a wylne, &d-bar;æt is &d-bar;æt fl&aelig-long;sc, tō hyre h&aelig-long;sum. Þwyrlīce fær&d-bar; æt &d-bar;am h&u-long;se &d-bar;&aelig-long;r seó wyln bi&d-bar; &d-bar;ære hl&aelig-long;fdian wissigend, and seó hlæfdige bi&d-bar; &d-bar;ære wylne under&d-bar;eódd, Homl. Skt. i. 17, 8. 12. Oft on ānre tīde. ācen&d-bar; seó cwēn and seó wyln . . . and &d-bar;ære wylne sunu wunaþ eal his līf on &d-bar;eówte, Homl. Th. i. no, 27: Gen. 21, 13. Ne wilna &d-bar;&u-long; &d-bar;īnes nēhstan wylne, Ex. 20, 17. Gif wíffæst man hine forlícge be his ágenre wyhie, L. C. S. 55; Th. i. 406, 14. &A-long;dō &d-bar;ās wylne ([i]ancillam[/i]) heonon, Gen. 21, 10: Ex. 21, 20, 32. Hē genam wealas and wylna ([i]servos et ancillas[/i]), Gen. 20, 14: Lev. 25, 44. v. wealh.[/m]
wilnian
	[m1][b]wilnian[/b]; [i]p.[/i] ode. [b]I.[/b] of animate objects, (I) [i]to desire, ask for[/i] (the source from which marked by [i]tō[/i]), (a) with gen. or uncertain :-- Wilnigaþ monige men anwealdes . . . Se ealra forc&u-long;iþesta wilnaþ &d-bar;æs ylcan, Bt. 18, I; Fox 60, 27. Hwī wilnige wē &aelig-long;nigre ōþre sage? [i]quid adhuc egemus testibus?[/i] Mt. Kmbl. 26, 65. Ða nētenu, and eác &d-bar;a ōþre ge-sceafta, mā wilniaþ &d-bar;æs &d-bar;e hī wilniaþ for gecynde &d-bar;onne for willan, Bt. 34, II; Fox 152, 6. Ealle tō &d-bar;ē &aelig-long;tes wilniaþ [i]omnia a te expectant, ut des illis escam[/i], Ps. Th. 103, 25. Wuhta gehwilc wilnaþ tō eor&d-bar;an, sume nēdþearfe, sume neódfræce, Met. 31, 14. Ealle þider willniaþ oþþe &d-bar;æs &d-bar;e hī lyst, oþþe &d-bar;æs &d-bar;e hī beþurfon. Bt. 41, 6 ; Fox 254, 29. Heó hiere feores tō him wilnade ([i]pro vita precans[/i]), Ors. 3, II; Swt. 150, 33. Ðæt wæter &d-bar;e hē tō Gode wilnade [i]aquam quam a Deo petierat[/i], Bd. I. 7; S. 478, 28. Hē wilnode him tō Gode sumre frōfre [i]he asked of God for some comfort for himself[/i], Ps. Th. 15, arg. Helpan nānum &d-bar;ara &d-bar;e tō him āre wilnodan. Blickl. Homl 223, 3. Ne wilna &d-bar;&u-long; &d-bar;īnes nēhstan h&u-long;ses ne his wīfes [i]non concupisces domum proximi tui nec desiderabis uxorem ejus[/i], Ex. 20, 17. Hwelc fremu is &d-bar;e &d-bar;æt &d-bar;&u-long; wilnige &d-bar;issa and-weardena ges&aelig-long;lþa ofer gemet? Bt. 14, I; Fox 42, 8. Þonne hī tō his h&u-long;so hleówes wilnian, Ps. Th. 108, 10. Tō &d-bar;æm heáhengle &d-bar;æt hié him fultomes wilnodan. Blickl. Homl. 201, 28. Fri&d-bar;es wilnian, Andr. Kmbl. 2258; An. 1130. Willnian (wilnian, [i]v. l.[/i]) &d-bar;æs &d-bar;e hē næfþ, Bt. 36, 3 ; Fox 176, 12. Him wilnian lofes [i]to desire praise for himself[/i], Past. 62 ; Swt. 457, 26: Exon. Th. 119, 28; G&u-long;. 261. Tō Rōmānum friþes wilnian [i]a Romanis pacem petere[/i], Ors. 4, 6; Swt. 178, 7: Cd. Th. 229, 10; Dan. 215: Exon. Th. 48, 18 ; Cri. 773. Wylnian, Wulfst. 277, 19. (b) with accusative :-- Ð&u-long; ne wilnast weora &aelig-long;niges -deá&d-bar; (cf. nolo mortem impii, Ezech. 33, II), Ps. C. 54. Ða æþelingas wilniaþ, Exon. Th. 433, 14; Rä. 50, 7. Eall hwæt hī willniaþ hī begitaþ, Bt. 40, 7; Fox 242, 22. Ðæt sāwul mīn wilnaþ ([i]concupivit[/i]), &d-bar;æt ic &d-bar;īn word mōte healdan, Ps. Th. 118, 20. Ealle hié &d-bar;æt wilnodan, &d-bar;æt hié his word geh&y-long;ran mōston, Blickl. Homl. 219, 35. Hwæt (hwæs, [i]v. l.[/i]) hē wilnian sceal, Bt. 40, 7; Fox 242, 18. (c) with infinitive :-- Ða &d-bar;e wilniaþ fretan mīn folc, Ps. Th. 13, 9. Willniaþ raple þurh mistlīce paþas cuman tō ānum ende [i]diverso calle, sed &Uncertain;d unum finem nititur pervenire[/i]. Bt. 24, I ; Fox 80, 8. Hē wilnode hine geseón [i]erat cupiens uidere eum[/i], Lk. Skt. 23, 8. Gif &d-bar;&u-long; wilnige oncnāwan, Bt. 6; Fox 14, 31. Gif &d-bar;&u-long; willnige ongitan [i]si vis cernere[/i], 39, 13 ; Fox 232, 24. Wilnige, Met. 29, I. Gebida wilnando [i]petere uolentes[/i]. Lk. Skt. p. 6. 12. (d) with geniudial infinitive :-- Ðæt hié wielnien (wilnien, Cott. MSS.) tō wietanne &d-bar;æt &d-bar;æt hié nyton [i]ut appetant scire, quae nesciunt[/i], Past. 30; Swt. 203, 8. (e) with genitive and gerundial infinitive :-- &AElig-long;lc mōd wilnaþ sōþes gōdes tō begitanne [i]est mentibus hominum veri boni inserta cupiditas[/i], Bt. 24, 2 ; Fox 80, 32. Hī wilniaþ welan and weorþscipes tō gewinnanne [i]opes, honores ambiant[/i], Met. 19, 43. (f) with a clause :-- Gif &d-bar;&u-long; wilnast &d-bar;æt &d-bar;&u-long; mæge oncnáwan, Met. 5, 24. Wilnaþ God tō &aelig-long;lcum men &d-bar;æt hē sié o&d-bar;&d-bar;e wearm o&d-bar;&d-bar;e ceald [i]aut calidus quisque esse, aut frigidus quaeritur[/i], Past. 58; Swt. 447, 15. Hē wilnode &d-bar;æt his līcræst sceolde beón æt Cridiant&u-long;ne, Chr. 977 ; Erl. 127, 37. Heó ealle tō mē wilnodon &d-bar;æt ic hine l&aelig-long;te æt mē &d-bar;æt land begeotan. Chart. Th. 167, 38. Hié wilnedon tō him &d-bar;æt hié mōsten on his rīce mid fri&d-bar;e gesittan, Ors. 6, 34; Swt. 290, 20. Nis nān gesceaft &d-bar;ara &d-bar;e ne wilnige &d-bar;æt hit þider cuman ma&Uncertain;ge, Bt. 25 ; Fox 88, 30. Wilnie, Met. 13, 69. Ðeáh hī wielnien (wilnien, Cott. MSS.) &d-bar;æt hié andrysne sién, Past. 17; Swt. 109, 18. Tō Sancte Michaele &d-bar;æt hiē wilnodan &d-bar;æt God gec&y-long;þde &d-bar;æt mannum bemi&d-bar;en wæs, Blickl. Homl. 199, 32. Wilniende &d-bar;æt hī &aelig-long;lcum gewinne ō&d-bar;flogen hæfdon [i]credentes quod se a congressu totius humanae habitationis abstraherent[/i], Ors. 1, 4; Swt. 32, 21. Wæs hē wilniende tō Gode, &d-bar;æt hē &aelig-long;ghwylcum gemildsode, Wulfst. 278, 12. (g) absolute or uncertain :-- Hē hī ne gewemde, eal swā heó tō Gode wilnode, Homl. Skt. ii. 30, 221. Wilnig from mē &d-bar;ætte &d-bar;&u-long; willt [i]pete a me quod uis[/i], Mk. Skt. Lind. 6, 22. Tō wilnanne [i]ad concupiscendam[/i], Mt. Kmbl. Lind. 5, 28. &A-long;n &d-bar;ære sāwle gecynda is &d-bar;æt heó biþ wilnigende, Bt. 33, 4; Fox 132, 4. Wilnigendum [i]flagitante[/i], Wrt. Voc. ii. 34, 23. ¶ present participle with force of Latin form in [i]-dus[/i] :-- Uilnende ginyhtsumnise [i]desideratum abundantiam[/i], Rtl. 73, 3. 2. (2) [i]to desire to go[/i] :-- Ð&u-long; wilnast ofer wīdne mere, Andr. Kmbl. 565 ; An. 283. Swā heort wilnaþ tō wætre [i]sicut cervus desiderat ad fontes aquarum[/i], Ps. Th. 41, 1. Wuhta gehwilc wilnaþþiderweard, &d-bar;&aelig-long;r his m&aelig-long;g&d-bar;e bi&d-bar; m&aelig-long;st ætgædere, Met. 20, 159. [b]II.[/b] of inanimate objects, [i]to tend[/i] to an end ([i]gen.[/i]) :-- Swī&d-bar;e lytlum siceraþ &d-bar;æt wæter on &d-bar;æt hlece scip, and &d-bar;eáh hit wilnaþ &d-bar;æs ylcan &d-bar;e sió hl&u-long;de &y-long;&d-bar; dē&d-bar; [i]hoc agit sentina latenter excrescens, quod patenter procella saeviens[/i], Past. 57; Swt. 437, 14. Sege mē hwelces endes &aelig-long;lc angin wilnige [i]die mihi, quis sit rerum finis, quove totius naturae tendat intentio[/i], Bt. 5; 3 ; Fox 12, 19. Ð&u-long; c&y-long;. þdest &d-bar;æt &d-bar;&u-long; nestest hwelces endes &aelig-long;lc angin wilnode, Fox 12, 35. \[[i]Laym[/i], wilnien : [i]A. R.[/i] wilnen : [i]Orm.[/i] willnenn: [i]Ayenb.[/i] wilni: [i]Piers P.[/i] wilne: [i]Icel.[/i] vilna.\] v. ge-, yfel-wilnian.[/m]
-wilni\[g\]endlīc
	[m1][b]-wilni\[g\]endlīc[/b]. [i]v.[/i] ge-wilnigendlīc.[/m]
wilnung,e
	[m1][b]wilnung,e[/b]; [i]f. Desire[/i] :-- &U-long;þwitan secgaþ &d-bar;æt sió sāwul hæbbe &d-bar;rió gecynd. &A-long;n &d-bar;ara gecynda is &d-bar;æt heó biþ wilnigende . . . Twā &d-bar;ara gecynda habbaþ nētenu ; . . . ōþer &d-bar;ara is wilnung . . . Seó gesceádwīsnes sceal wealdan &d-bar;ære wilnunga, Bt. 33, 4; Fox 132, 3-10: Met. 20, 186. Worldlīce wilnung [i]desiderium mundanum[/i], L. Ecg. P. i. 5 ; Th. ii. 174, 10. Fram gebrosnucge līcumlīcre willnunge cl&aelig-long;ne [i]a corruptione con-cupiscentiae carnalis inmune[/i], Bd. 3, 8 ; S. 532, 36. Unāl&y-long;fedre willnunge mōd biþ geþeóded, I. 27; S. 495, 9. Unrihtes willan willnunge [i]cupidine voluptatis[/i], 495, 33. Sum hlāw, &d-bar;one men for feós wilnunga gedulfon, Guthl. 4 ; Gdwin. 26, 6. &A-long;bisgod on &d-bar;isse worulde willnunga (wilnunga, [i]v. l.[/i]), Bt. 41, 3; Fox 246, 31. For &d-bar;ære wilnunge (gewil-nunge, [i]v. l. [/i]) &d-bar;e hē wolde h&y-long; him on fultum geteón [i]ambitione habendorum equitum Thessalorum, quorum robur ut exercitui suo admiscerit[/i], Ors. 3, 7; Bos. 59, 14. Hē nōhwæþere heora willnunge habban ne &d-bar;urhteón magan [i]in neutro cupitum possunt obtinere propositum[/i], Bd. 5, 23; S. 647, 2. Drihten geh&y-long;r&d-bar; &d-bar;a wilnunga his þearfena [i]desiderium pauperum exaudivit Dominus[/i], Ps. Th. 9, 37. Willniungum [i]petitionibus[/i]. Mt. Kmbl. p. 14, 20. \[Þuruh wilnunge of hereword, A. R. 148, 20. Worsipe haue þon for þine wilninge, Laym. 3160.\] v. ge-, ungemet-, unriht-, weorold-wilnung.[/m]
Wil-s&aelig-long;tan
	[m1][b]Wil-s&aelig-long;tan[/b], -s&aelig-long;te; [i]pl. The people of Wiltshire[/i] :-- Ðā mētte hine Weoxtan aldorman mid Wils&aelig-long;tum, . . . and Wils&aelig-long;tan (-s&aelig-long;te, [i]v. l.[/i]) nāmon sige. Chr. 800 ; Erl. 60, 6-9. Sumorsǽte alle and Wilsǽtan (Willsǽte, [i]v. l. )[/i], 878; Erl. 80, 10.[/m]
wil-sele
	[m1][b]wil-sele[/b], es; [i]m. A pleasant hall[/i] :--Weorðeþ his hús [i](the nest of the Phenix)[/i] onhǽted, willsele stýmeþ, Exon. Th. 212, 21 ; Ph. 213.[/m]
wil-síþ
	[m1][b]wil-síþ[/b], es; [i]m. A desired journey, a wished for, welcome journey[/i] :-- Eádga ús siges, wlitigan wilsíþes, Exon. Th. 2, 18; Cri. 21. Ðæs sǽs smyltnys eów blíþe on eówerne willsíþ hám forlǽteþ [i]serenitas maris vos cupito itinere domum remittet[/i], Bd. 3, 15; S. 541, 36. Gewát Matheus menigo lǽdan on gehyld Godes, weorod on wilsíð ([i]he was leading them out of prison[/i]), Andr. Kmbl. 2093 ; An. 1048. Elene ne wolde ðæs síð-fætes sǽne weorðan, . . . ac wæs sóna gearu wíf on wilsíð, Elen. Kmbl. 445; El. 223. Sunnan wilsíð, Exon. Th. 2, 29; Cri. 26.[/m]
wil-spell
	[m1][b]wil-spell[/b], es; [i]n. Welcome news, glad tidings[/i] :-- Wæs him frófra mǽst æt ðam willspelle ([i]the news of the finding of the cross[/i]), Elen. Kmbl. 1985; El. 994. Wilspella mǽst gesecgan, 1965; El. 984. \[A steores-man ham talde wilspel, &thorn-bar; he Spaine isæih, Laym. 1350. [i]O. Sax.[/i] wil-spel.\][/m]
wil-sum
	[m1][b]wil-sum[/b]; [i]adj.[/i] [b]I.[/b] [i]desirable, pleasant[/i] :-- [i]Ðam[/i] bið gæst Godes âgen bearn, wilsum in worlde, Exon. Th. 318, 11; Mod. 81. Eorðan wilsume [i]terram desiderabilem[/i], Ps. Surt. 105, 24. Ðæt willsume weorc onginnan [i]desideratum opus inire[/i], Bd. 5, 11; S. 625, 33. Wilsum [i]desiderabilia[/i], Ps. Surt. 18, 11. Of ðám wilsuman wyllgespryngum [i]from the pleasant well-springs[/i], Exon. Th. 205, 7 ; Ph. 109. [b]II.[/b] [i]willing, voluntary, spontaneous[/i] :-- Wilsumne regn [i]pluviam voluntariam[/i], Ps. Th. Spl. 67, 10 : Blickl. Gl. Ðone wilsuman [i]spontaneum[/i], Wrt. Voc. ii. 32, 65. Him ([i]a child whose father is dead[/i]) man an his fæderingmágum wilsumne ([i]willing, ready to undertake the guardianship;[/i] or under I (?), [i]desirable, suitable, sufficient)[/i] berigean geselle his feoh tó healdenne, L. H. E. 6; Th. i. 30, 5. Mid selfwillum &l-bar; UNCERTAIN wilsumum [i]ultroneis, voluntariis[/i], Hpt. Gl. 435, 64. Wilsum múðes mínes [i]voluntaria oris mei[/i], Ps. Surt. 118, 108. [b]III.[/b] [i]devout, devoted[/i] :-- Gode se willsuma wer [i]vir Deo devotus[/i], Bd. 4, 11; S. 579, 5. Gode seó willsume fǽmhe, 4, 26 ; S. 603, 5. Gode willsumra wífmonna láreów, 4, 6; [i]S.[/i] 574, 16: 4, 19; [i]S.[/i] 588, 2. Hé sylfa wæs se wilsumesta ([i]devolissimus[/i]) lǽstend, 5, 22 ; S. 644, 4. v. ge-, un-wilsum.[/m]
wilsum-líc
	[m1][b]wilsum-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]desirable, pleasant[/i] :-- Wilsumlíc [i]desiderabilis[/i], Wrt. Voc. ii. 139, 18. Mon willsumlícre yldo and fægernesse [i]juvenis amantissimae aetatis et venustatis[/i], Bd. 5, 19 ; S. 636, 32. Hé monig ðing ge egeslíce ge willsumlíce [i](desideranda)[/i] geseah, 5, 12; S. 627, 29. [b]II.[/b] [i]voluntary, spontaneous[/i] :-- Hé geleornade ðæt Cristes ðeówdðóm sceolde beón wilsumlíc, nalæs genédedlíc [i]didicerat servitium Christi voluntarium, non coactitium esse debere[/i], Bd. l, 26; S. 488, 18. On wilsumlícre ðearfednesse [i]voluntariae paupertatis[/i], 4, 3; S. 569, 2. Wilsumlíce múðes mínes [i]voluntaria oris mei[/i], Ps. Spl. C. T. 118, 108.[/m]
wilsumlíce
	[m1][b]wilsumlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]willingly, voluntarily, spontaneously[/i] :-- Hé wilsumlíce ([i]sponte[/i]) hine geþeódde tó ðam cyninge, Bd. 3, 7 ; S. 529, 44. Se ðe ne wyle cyricean duru wilsumlíce ([i]sponte[/i]) geeádmóded in-gangan, se sceal nýde on helle duru miwilsumlíce geniþerad gelǽded beón, 5, 14; S. 634, 19. Wilsumlíce [i](voluntarie)[/i] ic onsecg\[e\] ðé, Ps. Surt. 53, 8. [b]II.[/b] [i]devoutly, devotedly[/i] :-- Lifde se man his líf Gode swýþe willsumlíce [i]ducens vitam multum Deo devotam[/i], Bd. 4, 25 ; S. 599, 29. v. un-wilsumlíce.[/m]
wilsumness
	[m1][b]wilsumness[/b], e; [i]f.[/i] [b]I.[/b] [i]devotion, devoutness[/i] :-- Byrnende wilsumnes módes [i]ardens devotio mentis[/i], Bd. l, 7; S. 478, 11. Hí ánre wilsumnesse wǽron [i]erant unius devotionis[/i], 5, 10; S. 624, 14: 5, 20; S. 642, 14. Hé smyltre willsumnesse ([i]tranquilla devotione[/i]) Drihtne ðeówde, 4, 24; S. 599, 9. On willsumnesse ([i]devotioni[/i]) háligra gebeda gecneord, 4, 28; S. 606, 33. [b]II.[/b] [i]a vow[/i] :-- Wilsumnessa [i]votorum[/i], Hpt. Gl. 404, 8.[/m]
wiltan
	[m1][b]wiltan[/b]; [i]p.[/i] te [i]To roll[/i] (trans.) :-- Se ðe welt [i]qui volvit (lapidem) [/i], Kent. Gl. 1006. Hé wylte (tówælte, Lind.: áwælte, Rush.) ánne stán tó ðære byrgenne dura [i]aduoluit lapidem ad ostium monumenti[/i], Mk. Skt. 15, 46. Hé ([i]a cup[/i]) in healle wæs wylted and wended wloncra folmum, Exon. Th. 441, 16; [i]Rä.[/i] 60, 19. \[Walles he welte downe, D. Arth. 3152. [i]M. H. Ger.[/i] welzen: [i]Ger.[/i] wälzen: [i]Icel.[/i] velta. [i]Goth.[/i] waltjan [i]to roll[/i] (intrans.).\] v. á-, ge-wiltan (-wæltan, -wyltan); wealt, [i]and next word[/i].[/m]
-wilte
	[m1][b]-wilte[/b] [i]in[/i] éð-wilte [i]that rolls[/i] or [i]moves easily[/i] :-- Éðwiltum [i]versatili, volubili, mobili[/i], Hpt. Gl. 433, 69. v. preceding word.[/m]
wil-þegu
	[m1][b]wil-þegu[/b], [i]e; f. A grateful repast[/i] :-- Tólýsan líc and sáwle, and þonne tódǽlan werum tó wiste and tó wilþege fǽges flǽschoman, Andr. Kmbl. 306; An. 153.[/m]
Wil-tún
	[m1][b]Wil-tún[/b], es; [i]m. Wilton[/i] in Wiltshire :-- Ælfréd cyning gefeaht wiþ alne ðone here lytle werede æt Wiltúne, Chr. 871; Erl. 76, 5. Hér forðférde Ælfgár cinges mǽg on Defenum, and his líc rest on Wiltúne, 962 ; Erl. 120, 3. Swegen lǽdde his here into Wiltúne, 1003 ; Erl. 139, 14. Hió becwið án pund tó Wiltúne ðám híwum, Cod. Dip. Kmbl. vi. 131, 1. ¶ the name occurs in several Latin charters :-- In uilla regali qui appellatur Uuiltún, Cod. Dip. Kmbl. i. 320, 15. In uico regio æt Wiltúne. iii. 278, 32. In palacio nostro quod dicitur Wiltún, ii. 15, 13. In monasterio quod dicitur Wiltún, 306, 30. Ad monasterium sanctae Dei genitricis Mariae quod dicitur Wiltúne, v. 214, 14. Uenerabili collegio Christicolarum in illo celebri loco qui dicitur Wiltún ad aecclesiam Sanctae Mariae, 227, 6. Ad usum sanctimonialium in Wiltúne degentium, iii. 23, 15. v. next words.[/m]
Wiltúnisc
	[m1][b]Wiltúnisc[/b]; [i]adj. Belonging to Wilton[/i] :-- Wiltúnisc [i]Wiltuniensis[/i], Ælfc. Gr. 5; Zup. 13, 5.[/m]
Wiltún-scír
	[m1][b]Wiltún-scír[/b] (Wiltúnes-), e; [i]f. Wiltshire;[/i] -- Æþeréd Wiltúnscíre biscop wearþ gecoren tó ærcebiscope tó Cantuareberi, Chr. 870; Erl. 74, 4. Æðelm Wiltúnscíre ealdormon, 898; Erl. 96, 18. Féng Ælfríc Wiltúnscíre bisceop tó ðam arcebiscopríce, 994; Erl. 134, 2. Ánes scipes Ælfríc arcebisceop geúðe ðam folce tó Cent and óðres tó Wiltúnesscíre, Cod. Dip. Kmbl. iii. 352, 18. Ða gegaderode man swíðe mycele fyrde of Wiltúnscíre, Chr. 1003; Erl. 139, 5: 1011; Erl. 144, 29: 1015; Erl. 152, 12. On ðam ylcan geáre forðférde Ælfstán bisceop on Wiltúnscíre, 981 ; Erl. 128, 18. Sum ungerád mann wæs mid Ælfstáne bisceope on Wiltúnscíre on híréde, Homl. Skt. i. 12, 42. Brihtwold biscop féng tó ðam ríce on Wiltúnscíre, Chr. 1006; Erl. 140, 2. Hér gefór Brihtwold biscop on Wiltúnescíre, and man sette Hereman on his setle, 1046; Erl. 171, 23. Hereman biscop forðférde; se wæs biscop on Beorrucscíre and on Wiltúnscíre and on Dorsǽtan, 1078; Erl. 215, 32.[/m]
wil-tygþe
	[m1][b]wil-tygþe[/b], -týþe; [i]adj. Having one's desire, satisfied, glad[/i] :-- Wiltíðe [i]voti compos[/i], i. [i]laetos[/i] &l-bar; [i]hilares[/i], Hpt. Gl. 458, 62. Wiltiðe [i]voti compotes, hilares[/i], 490, 47. v. wil-fægen.[/m]
wiluncel
	[m1][b]wiluncel[/b], wílung. v. wilincel, wíglung.[/m]
wilwan
	[m1][b]wilwan[/b], wilwian, wilian; [i]p.[/i] wilwede, wilede. [b]I.[/b] [i]to roll[/i] (trans.): --Ic áwende oððe wylewige (wylwige, [i]v. l. ) uoluo[/i], Ælfc. Gr. 28; Zup. 177, 9. Hé wylede ðone stán fram ðære byrgenne duru, Blickl. Homl. 157, 8. Hé wylode hine sylfne on ðam þornum and netelum, Homl. Th. ii. 156, 28. Hé hét wilian tó ðam scræfe micele weorcstánas [i]praecepit: 'Volvite saxa ingentia ad os speluncae,'[/i] Jos. 10, 18. Hé hí swá nacode hét wylian on ðam fýre. Homl. Skt. i. 8, 170. [b]Ia.[/b] fig. :-- Sibb áflýmð saca, anda tógædre wilaþ hí [i]pax effugat discordias, inuidia copulat eas[/i], Scint. II, 8. Hé hine sylfne betweox ðises andweardan middan-geardes (wǽlum?) weólc and welode [i]inter fluctuantis saeculi gurgites jactaretur[/i], Guthl. 2 ; Gdwin. 14, 14. [b]II.[/b] [i]to join, compound, compose[/i] :-- [i]Byð[/i] wylyd ealswá middangeardes boga. Lchdm. iii. 82, 18. \[Welwyn UNCERTAIN or rollyn UNCERTAIN al thyngys þat may not be borne [i]volvo[/i], Prompt. Parv. 521. [i]Goth.[/i] walwjan [i]to roll[/i] (trans. ).\] v. á-, be-, ge-wilwan ; wealwian.[/m]
wil-wang
	[m1][b]wil-wang[/b], es; [i]m. A pleasant plain, pleasant land[/i] :-- Ðone wudu weardaþ fugel ([i]the Phenix[/i]) . . . , eard bihealdaþ. . . , nǽfre him deáþ UNCERTAIN sceþeþ on ðam willwonge, Exon. Th. 203, 24; Ph. 89.[/m]
wil-weg
	[m1][b]wil-weg[/b], es; [i]m. A pleasant way, a desirable way[/i] :-- Syndan wé nú eft ámearcode tó ðam gefeán neorxnawanges ; ne gelette ús ðæs síðes se fǽcna feónd, ne ús ne forwyrne ðæs wilweges, ne ús ða gata ne betýne, ðe us opene standaþ, Wulfst. 252, 17. Ðæt hí ðé heóldan, ðæt ðú wilwega wealdan móstest [i]ut custodiant te in omnibus viis tuis, Ps. Th.[/i] 90, 11.[/m]
wím-(wim-)man
	[m1][b]wím-(wim-)man[/b]. v. wíf-mann.[/m]
wimpel
	[m1][b]wimpel[/b], winpel, es; [i]m. An article of woman's dress, a wimple[/i] :-- Winpel [i]vel[/i] orl [i]ricinum[/i], Wrt. Voc. i. 17, I. Winpel [i]anabala[/i] (cf. anaboladium [i]amictorium lineum feminarum, quo humeri operiuntur[/i], Migne), 26, I. Wimple goldgewefenum [i]cyclade auro texta[/i], Hpt. Gl. 506, 63. Wimplum [i]cycladibus[/i], 480, 71: 486, 41: [i]mafortibus[/i], i. [i]velaminibus[/i], 526, 52 : Anglia xiii. 37, 293. \[Sum seið &thorn-bar; hit limpeð to ene wummon cundeliche forte were wimpel. Nai: wimpel. . . ne nemned hali write, ah wriheles of heuet . . . Wrihen, þe Apostel seið, naut wimplin, A. R. 420, note a. Hyre body wyþ a mantel, a wympel aboute her heued, R. Glouc. 338, 4. Ful semely hire wympel ipynched was, Chauc. Prol. 151. [i]O. H. Ger.[/i] wimpal [i]theristrum: Icel.[/i] vimpill a [i]hood, veil.[/i]\][/m]
win
	[m1][b]win[/b]. v. winn.[/m]
win\[n\]
	[m1][b]win\[n\][/b] (?), [i]e; f. Pasture[/i] :-- Of ðære díc tó wynne mǽduan be ðære strǽt. Cod. Dip. Kmbl. iii. 263, 29. \[[i]Goth.[/i] winja [i]pasture: O. H. Ger.[/i] winne [i]pastum: Icel.[/i] vin [i]a meadow[/i].\][/m]
wín
	[m1][b]wín[/b], es; [i]n. Wine[/i] :-- [i]Wín vinum, merum[/i], geswét wín [i]mellicratum[/i], níwe wín [i]mustum[/i], ǽlces kynnes gewring bútan wíne and wætere [i]sicera[/i], ðæt séleste wín [i]falernum[/i], weala wín [i]crudum vinum[/i], geolo wín [i]succinacium vinum[/i], hláforda wín [i]honorarium vinum[/i], gewyrtod wín [i]compositum vinum[/i] vel [i]conditum[/i], gesoden wín [i]defrutum vinum[/i], Wrt. Voc. i. 27, 36-62. Áwilled wín [i]dulcisapa[/i], geswéted wín [i]defrucatum[/i], 290, 56, 58. Ðonne wín hweteþ beornes breóstsefan, breahtme stígeþ cirm on corþre, Exon. Th. 314, 23; Mód. 18. Wǽron hí ([i]the Danes)[/i] swýðe druncene, for ðam ðǽr wæs gebróht wín súðan, Chr. 1012 ; Erl. 146, 15. Wín [i]Bachus[/i], wínes [i]Bachi[/i], Wrt. Voc. ii. 12, 25, 36. Wínes [i]defruti[/i], 27, 32: [i]meri[/i], 87, 13. Wínes god [i]Bachus[/i], 61, 6. Ðæm folce ([i]the Scythians)[/i] seldsiéne and uncúðe wǽron wínes drencas. [i]. .[/i] Hié búton gemetgunge ðæt wín drincende wǽron óð hí heora selfra lytel geweald hæfdon, Ors. 2, 4; Swt. 76, 11-19: Homl. Th. i. 352, 6: ii. 298, 18. Wǽre ðú ([i]the body[/i]) ðé wiste wlonc and wínes sæd, Exon. Th. 369, 11; Seel. 39. Wínes glæd, 449, 28; Dóm. 78. Wíne [i]temeto[/i], Wrt. Voc. ii. 88, 42. Ne gemunde hé ðæt hé ǽr gespræc, wíne druncen, Beo. Th. 2938; B. 1467. Wíne gewǽged, Exon. Th. 315, 34; Mód. 41. Hé ofer ealne dæg dryhtguman síne drencte mid wíne, Judth. Thw. 21, 21; Jud. 29. Wer sæt æt wíne, Exon. Th. 431, 25; Rä. 47, 1. Win [i]nectar[/i], Wrt. Voc. ii. 61, 31. Hé bróhte hláf and wín. Gen. 14, 18. Hwilc þinc gelǽdst ðú ([i]the merchant[/i]) ús? Wín and ele, Coll. Monast. Th. 27, 9. Hwæt drincst ðú ([i]the boy[/i])? Ealu, gif ic hæbbe, oþþe wæter, gif ic næbbe ealu. Ne drincst ðú wín? Ic ne eom swá spédig ðæt ic mæge bicgean mé wín; and wín nys drenc cilda, ne dysigra, ac ealdra and wísra, 35, 9-22. Ðonne ðú wín habban wille, ðonne dó ðú mid ðínum twám fingrum swilce ðú tæppan of tunnan onteón wille, Techm. ii. 120, 9. Byrelas sealdon wín of wundorfatum, Beo. Th. 2328; B. 1162. \[The word made its way into all Teutonic speeches from Latin.\] v. æppel-, mæsse-wín.[/m]
wín-ærn
	[m1][b]wín-ærn[/b], es; [i]n.[/i] [b]I.[/b] [i]a place where wine is stored[/i] :--Wínæm [i]apotheca[/i], Wrt. Voc. ii. 6, 6. v. win-hús. [b]II.[/b] a [i]place where wine is sold and drunk, a tavern[/i] :--Wínaern [i]taberna[/i], Wrt. Voc. ii. 122, 3. Wínærn, i. 290, 52. [b]III.[/b] [i]a hall where wine is drunk, where there is feasting.[/i] Cf. wín-ræced :--Grétte Hroðgár Beówulf, and him hǽl ábeád, wínærnes geweald: 'Nǽfre ic ǽnegum men ǽr álýfde ðrýþærn Dena ... Hafa nú and geheald húsa sélest, Beo. Th. 1312; B. 654.[/m]
wín-beám
	[m1][b]wín-beám[/b], es; [i]m. A vine-pole[/i] :--Wínbeám [i]partica[/i], Wrt. Voc. i. 290, 4 : [i]trabs uinee[/i], Wülck. Gl. 245, 20.[/m]
wín-beger
	[m1][b]wín-beger[/b], es; [i]n. A grape[/i] :--Ðæt wínbeger [i]uuam[/i], Lk. Skt. Lind. 6, 44. Wínbegær [i]uvas[/i], Mt. Kmbl. Rush. 7, 16. Wíntrog, ðér monn tred ða wínbegera [i]torcular[/i], Lind. 21, 33.[/m]
wín-belg
	[m1][b]wín-belg[/b], es; [i]m. A wine-skin, wine-bottle[/i] :--Ne menn geótaþ wín niówe in wínbelgas (utres) alde, Mt. Kmbl. Rush. 9, 17. \[[i]Icel.[/i] vín-belgr.\][/m]
wín-berige
	[m1][b]wín-berige[/b], -berie, -berge, an; [i]f. A grape[/i] :--Wínberge [i]uva.[/i] Wrt. Voc. i. 285, 72. Wínberge te hunige áwylled [i]medus[/i], ii. 59, 34. Híre winberie ys gealla [i]uva eorum uva fellis[/i], Deut. 32, 32. Ne hig wín-berian ([i]uuam[/i]) on gorste ne nimaþ, [i]Lk.[/i] Skt. 6, 44. Gesoden\[e\] wínberigan (-en, MS.) [i]fecula[/i], Wrt. Voc. i. 27, 63. Hit wæs ðá se tíma, ðæt wínberian rípodon [i]erat autem tempus, quando jam praecoquae uvae vesci possunt[/i], Num. 13, 21: Scint. 154, 2. Winberigena [i]bacciniorum[/i], Hpt. Gl. 524, 21. Genim ðás ylcan wyrte mid wínberian (-berium, -bergan, [i]v.ll.[/i]), Lchdm. i. 282, 9. Wínberigean [i]uvas[/i], Gen. 40, 9. Ic nam ða wínberian and wrang on ðæt fæt, 40, 11: Lchdm. iii. 114, 4. Wínberian (-bergean, [i]v.l.[/i]) [i]uvas[/i], Mt. Kmbl. 7, 16. \[Ofte druie sprintles bereð winberien? A. R. 276, 12. [i]Goth.[/i] weina-basi; [i]n.: O. Sax.[/i] wín-beri; [i]n.: O. H. Ger.[/i] wín-beri(-peri); [i]n. : Icel.[/i] wín-ber; [i]n.[/i]\][/m]
wín-bóh
	[m1][b]wín-bóh[/b]; [i]gen.[/i] -bóges; [i]m. A branch of a vine[/i] :--Wínbóga [i]palmitum[/i], Hpt. Gl. 468, 17 : 496, 74: Homl. Th. ii. 74, 6. Of ðám wínbógum mid berium mid eallum [i]palmitem cum uva sua[/i], Num. 13, 24.[/m]
win-brytta
	[m1][b]win-brytta[/b], an; [i]m. A wine-dealer, wine-seller, vintner, tavern-keeper[/i] :--Tæppere, wínbrytta [i]caupo, tabernarius[/i], Wrt. Voc. i. 28, 10. Wín-bryttum [i]cauponibus[/i], Wrt. Voc. ii. 79, 79 : 18, 21.[/m]
wín-burh
	[m1][b]wín-burh[/b]; [i]f.[/i] [b]I.[/b] [i]a town where wine is drunk, where there is feasting, where a prince feasts his followers, a chief town.[/i] Cf. medu-burh, wín-ærn, [b]III[/b] :--Wínburge cyning ([i]the king of Babylon;[/i] cf. Belshazzar's feast), Cd. Th. 255, 11; Dan. 622. Wuna in ðære wínbyrig salu sinc-hroden, Andr. Kmbl. 3340; An. 1674. Wínburh wera ([i]Jerusalem[/i]), 219, 21; Dan. 58. Geond ða wínburg ([i]the town of the Mermedonians[/i]), Andr. Kmbl. 3272; An. 1639. Se ðe wínburga geweald áhte, Exon. Th. 323, 11; Víd. 77. Wlonce wígsmiþas wínburgum in sittaþ æt symble, 314, 15; Mód. 14: 247, 23; Jul. 83. [b]II.[/b] [i]a walled vineyard[/i] :--For hwan ðú tówurpe weallfæsten his? wealdeþ his wínbyrig call, ðæt on wege færð [i]ut quid deposuisti maceriam ejus; et vindemiant eam omnes, qui transeunt viam?[/i] Ps. Th. 79, 12.[/m]
wín-byrele
	[m1][b]wín-byrele[/b], es; [i]m. A vintner[/i] :--Wínbyrele [i]caupo[/i], Wrt. Voc. ii. 21, 13. \[[i]Icel.[/i] vín-byrli [i]a cup-bearer.[/i]\][/m]
wince
	[m1][b]wince[/b], an; [i]f. A winch:[/i] -- Wince [i]gigrillus (=[/i] girgillus; cf. [i]girgillus[/i] a reel, Wülck. Gl. 586, 30), Wrt. Voc. 42, 29.[/m]
-wince
	[m1][b]-wince[/b], Win-ceaster, wincel. v. hleápe-wince, Wintan-ceaster, wencel.[/m]
wincel
	[m1][b]wincel[/b] (?) [i]a corner;[/i] cf. place-names, e.g. Wincel-cumb, Homl. Skt. i. 21, 33: Cod. Dip. Kmbl. vi. 354; and modern [i]Aldwinkle[/i] (Northants). \[[i]O. H. Ger.[/i] winkil [i]angulus.[/i] The word is found in place-names, v. Graff. i. 721.\][/m]
wincettan
	[m1][b]wincettan[/b]; [i]p.[/i] te [i]To wink[/i] :--Ða ðe mé hatiaþ bútan scylde and win-cettaþ mid heora eágum þetwuh him [i]qui oderunt me gratis, et annuunt ocnlis[/i], Ps. Th. 34, 19.[/m]
wincian
	[m1][b]wincian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to wink, make a sign[/i] :--Ic wincie [i]annicto[/i] vel [i]annuto[/i], Wrt. Voc. i. 22, 27. [b]II.[/b] [i]to close the eyes, blink[/i] :--Ic wincige [i]conniveo[/i], Wrt. Voc. i. 34, 14: Ælfc. Gr. 26, 5; Zup. 156, 14. Se ðe ágímeleásaþ ðæt hé ðence ǽr ðæm ðe hé dó, se stæpð forð mid ðám fótum and wincaþ mid ðǽm eágum [i]qui negligit considerando prae-videre, quod facit, gressus tendit, oculos claudit[/i], Past. 39; Swt. 287, 16. Lamena hé is lǽce, leóht wincendra (winciendra, [i]v.l.[/i]), dumbra tunge, Salm. Kmbl. 156; Sal. 77. \[Waryn wisdome wynked uppon Mede, Piers P. 4, 154. Or mans eghe may open or wynk, Pr. C. 4970. Twynkyó UNCERTAIN wythe the eye, or wynkyó UNCERTAIN [i]conniveo, nicito, nicto[/i], Prompt. Parv. 505. Wynkyó UNCERTAIN [i]conniveo[/i], 530. [i]O. H. Ger.[/i] winchen [i]nutare, nictare, oculo annuere.[/i]\][/m]
wín-clyster
	[m1][b]wín-clyster[/b], es; [i]n.[/i] [b]I.[/b] [i]a bunch of grapes[/i] :--Wínclyster [i]botrus[/i], Scint. 154, 2. [b]II.[/b] [i]a row of vines[/i] :--Wínclystra [i]antes[/i], Engl. Stud. xi. 64, 3.[/m]
wín-cóle
	[m1][b]wín-cóle[/b], an; [i]f, A tub into which the juice pressed from the grapes runs[/i] :--Wínmere [i]sive[/i] wíncóle [i]lacus ubi frugum liquor decurrit[/i], Wrt. Voc. ii. 54, 13.[/m]
wind
	[m1][b]wind[/b], es; [i]m.[/i] [b]I.[/b] [i]wind, air in motion[/i] :--Seó lyft, þonne heó ástyred is, byð wind. Se wind hæfð mistlíce naman on bocum ... Feówer heáfodwindas synd. Se fyrmesta is eásterne wind ... Ðás feówer heáfodwindas habbaþ betweox him on ymbhwyrfte óðre eahta windas, ǽfre betwyx ðám heáfodwindum twégen windas ... Is án ðæra eahta winda [i]aquilo[/i] geháten ...; ealne ðone cwyld ðe se súðerna wind [i]auster[/i] ácænð, ealne hé tódrǽfð, Lchdm. iii. 274, 10-276, 8. Sæge mé, huona gebláwaþ wind? Ðæt is of Serafin, of ðon is ácweden Serafin windana, Rtl. 192, 33. Gif hús full ungemetlíc wind gesteut, Bt. 12; Fox 36, 16. Swift wind. Met. 7, 20. Se stearca wind, 12, 14. Winneþ wind wið wǽge, 25, 58. Ðonne wind styreþ láð gewidru, Beo. Th. 2753; B. 1374. Ðonne wind ligeþ, weder bið fæger, Exon. Th. 210, 7; Ph. 182. Biþ sǽsmilte, ðonne hý wind ne weceþ, 336, 27; Gn. Ex. 56. Nó wǽgflotan wind ofer ýðum síðes getwǽfde, Beo. Th. 3819; B. 1907. Bærn eal tósomne on ða healfe ðe se wind sý. Lchdm. iii. 56, 7. Se wind strongra geswinca ... se wind ðara earfoþa, Bt. 12; Fox 36, 18, 28. Wæs mycel ýst windes geworden, Mk. Skt. 4, 37. Hwyrft hægel of heofones lyfte, wealcaþ hit windes scúra, Runic pm. Kmbl. 341, 6; Run. 9. Holm storme weól, won wið winde, Beo. Th. 2268; B. 1132. Winde gelícost, ðonne hé hlúd ástígeþ, wǽðeþ be wolcnum, wédende færeþ, and eft semninga swíge gewyrðeþ, Elen. Kmbl. 2542; El. 1272. Winde biwáune weallas, Exon. Th. 291, 2; Wand. 76. Wérig sceal se wiþ winde róweþ, 345, 12; Gn. Ex. 187. Winde gefýsed flota, Beo. Th. 440; B. 217. Ðá sende Drihten micelne wind. Ex. 14, 21. Ðú ðe ða treówa þurh ðone stearcan wind norþan and eástan on hærfesttíd heora leáfa bereáfast, and eft on lencten óþru leaf sellest þurh ðone smyltan súþanwesternan wind [i]quas Boreae spiritus aufert, revehat mitis Zephyrus, frondeis[/i], Bt. 4; Fox 8, 5-8. Þurh ðone láðran wind. Met. 4, 24. Theodosius hæfde ðone wind mid him, ðæt his fultum mehte mǽstra ǽlcne heora flána on hiora feóndum áfæstnian, Ors. 6, 36; Swt. 294, 26. Ðǽr bleówun windas, Mt. Kmbl. 7, 25. Wedercandel swearc, windas weóxon, Andr. Kmbl. 745; An. 373. Swógaþ windas, bláwaþ brecende bearhtma mǽste, Exon. Th. 59, 10; Cri. 950. Hé fleáh ofer winda fiðeru. Ps. Th. 17, 10. Hé bebýt ge windum ge sǽ. Lk. Skt. 8, 25. [b]II.[/b] [i]wind, flatulence[/i], v. windig, II :--Gif sió wamb biþ windes full, ðonne cymð ðæt of wlacre wǽtan, Lchdm. ii. 224, 23. Wambe wind, 168, 20. [b]III.[/b] [i]wind, breath[/i] :--Ic ([i]a horn[/i]) winde sceal swelgan of sumes bósme, Exon. Th. 395, 28; Ru. 15, 14. \[[i]Goth.[/i] winds: [i]O. Sax. O. Frs.[/i] wind: [i]O. H. Ger.[/i] wint: [i]Icel.[/i] vindr: [i]Lat.[/i] ventus.\] v. eástan-, eástansúþan- ([i]under[/i] eástan), eástnorþ-, heáfod-, norþ-, norþan-, norþaneástan-, norþanwestan-, súþ-, súþan-, súþaneástan-, súþanwestan-, west-, westan-, westansúþan-, westnorþ-, westsúþ-wind.[/m]
wind
	[m1][b]wind[/b], es; [i]m. Winding, wrapping[/i] :--Gif preóst ordál misfadige, gebéte [i]ðæt.[/i] Gif preóst searwaþ be winde, gebéte ðæt [i]if a priest do not conduct an ordeal rightly, let him make 'bót,' If a priest uses deceit in respect to the wrapping up of the hand or arm exposed to the ordeal[/i] (cf. in the descriptions 'of the proceedings at the ordeal: Inseglige man ða hand, L. Ath. iv. 7; Th. i. 226, 30. Beón þreó niht ǽr man ða hand undó, i. 23; Th. i. 212, 4), [i]let him make 'bót,'[/i] L. N. P. L. 39, 40; Th. ii. 296, 9-10. \[[i]Icel.[/i] vindr [i]a winding.[/i]\][/m]
wind ? :
	[m1][b]wind ? :[/b]--Uuind [i]sclabrum[/i], Txts. 97, 1841. Windum [i]slabris[/i], 181, 72. \[Cf. (?) [i]O. H. Ger.[/i] winta [i]flabrum, ventilabrum;[/i] or (?) [i]O. H. Ger.[/i] winta : [i]Ger.[/i] winde [i]a pulley, reel.[/i]\] Cf. windung.[/m]
wind-ǽdre
	[m1][b]wind-ǽdre[/b], an; [i]f. A windpipe[/i] :--Góma [i]palatum[/i], sweora [i]collum[/i], hracan [i]fauces[/i], windǽddran [i]arteriae[/i], þrotu [i]guttur[/i], Wrt. Voc. i. 43, 35-39. \[[i]Icel.[/i] vind-æð.\][/m]
win-dæg
	[m1][b]win-dæg[/b]. v. winn-dæg.[/m]
windan
	[m1][b]windan[/b]; [i]p.[/i] wand, [i]pl.[/i] wundon; [i]pp.[/i] wunden. [b]I.[/b] [i]intrans.[/i] (l) of motion that results from a blow, swing, or other impetus, [i]to fly, leap, start[/i] :--Sió æcs wint of ðam hielfe and eác ús of ðære handa ... Sió æs wient of ðæm hielfe [i]securis manu fugit ... Ferrum de manubrio prosilit[/i], Past. 21; Swt. 167, 7-9. Sum óðer hine wolde sleán mid ísene, ac ðæt wǽpen wand áweg mid ðam slege of ðæs réðan handum, Homl. Th. ii. 510, 22. Ðá slóg hé ánes monnes hors mid his sweorde, ðæt him wand ðæt heáfod of [i]ad unum gladii ictum caput desecuisset[/i], Ors. 5, 2; Swt. 216, 24. Slóh ides ðone hǽþenan hund, ðæt him ðæt heáfod wand forþ on ðá flóre, Judth. Thw. 23, 8; Jud. 110. Bærst sum sagol intó ánes beáteres eágan swá ðæt his eáge wand út mid ðæm slæge, Homl. Skt. i. 4, 144. Heó wearð mid swurde gewundod, ðæt hire wand se innoð út, 9, 127: Jud. 3, 22. (2) [i]to fly, wheel, spring.[/i] Cf. wendan. (a) of the movement of living things :--Sume fótum foldan peðþaþ, sume fleógende windaþ (-eð, MS.) under wolcnum [i]sunt quibus alarum levitas vaga...[/i] [i]liquido longi spatia aetheris enatet volatu[/i], Met. 31, 12. Hé wand him up þanon, hwearf him þurh ða helldora, Cd. Th. 29, 7 ; Gen. 446. Ðá wand se of his swuran [i]he sprang from his neck[/i], Homl. Th. i. 336, 17. Hornfisc plegode, and se grǽga mǽw wælgífre wand ([i]flew circling round[/i]), Andr. Kmbl. 743 ; An. 372. Hremmas wundon, Byrht. Th. 134, 59; By. 106. Hé mid feðerhoman fleógan meahte, windan on wolcne, Cd. Th. 27, 15; Gen. 418. (b) of inanimate things :-- Dægscealdes hleó ([i]the pillar of cloud[/i]) wand ofer wolcnum, Cd. Th. 182, 23 ; Exod. 80. Mid ðam worde wand fýr of heofonum [i]at those words fire flew from heaven[/i], Homl. Skt. i. 18, 249. Wand tó wolcnum wælfýra mǽst, Beo. Th. 2242 ; B. 1119. Ða spearcan wundon wið ðæs hrófes [i]the sparks flew whirling towards the roof[/i], Homl. Skt. ii. 26, 229. Hé forlét wælspere windan on ða wícingas, Byrht. Th. 141, 14; By. 322. (c) of abstract subjects :-- Sió æcs wint of ðam hielfe, and eác ús of ðære honda UNCERTAIN ðonne ðonne sió lár wint on réðnesse [i]securis manu fugit, cum sese increpatio in asperitatem pertrahit[/i], Past. 21; Swt. 167, 8. (3) of twisting, rolling movement, (a) of living things :-- Hé wand swá swá wurm [i]he writhed like a serpent[/i], Homl. Th. i. 414, 17. Hwílum nacode men windaþ (winnaþ, MS.) ymbe wyrmas (cf. Canto xxv of the Inferno), Cd. Th. 273, 13; Sat. 136. Hé wearp hine ðá on wyrmes líc, and wand him ymbútan ðone deáðes beám [i]he twined round the tree of death,[/i] Cd. Th. 31, 27 ; Gen. 491. (b) of inanimate things :-- Þúfas wundon ofer gárfare [i]the banners fluttered above the battalions[/i], Cd. Th. 199, 22 ; Exod. 342. Streámas wundon [i]the waters rolled[/i], Beo. Th. 430; B. 212. Staþelas wið wǽge, wætre windendum, Exon. Th. 61, 9; Cri. 982. (4) fig. [i]to waver.[/i] Cf. wandian :-- Gearo wæs Gúðlác; hine God fremede on ondsware and on elne strong; ne wond hé for worde ([i]he did not waver on account of what was said to him[/i]), Exon. Th. 120, 1; Gú. 265. [b]II.[/b] [i]trans.[/i] (1) [i]to twist, roll :--[/i] Ðæt hors on misenlíce dǽlas hit wond and ðrǽste [i]cum equus diversas in partes se torqueret volutando,[/i] Bd. 3, 9; S. 533, 36. (2) [i]to brandish, wave :--[/i] Hé wand wácne æsc, Byrht. Th. 132, 68; By. 43. (3) [i]to twist, plait, weave :--[/i] Wundun [i]intexunt[/i], Wrt. Voc. ii. 110, 74. Hí wundon cynehelm of þornum [i]plectentes coronam de spinis[/i], Mt. Kmbl. 27, 29 : Jn. Skt. 19, 2. Windan [i]plumemus[/i], Wrt. Voc. ii. 83, 78. Windan manigne smicerne wǽn, Shrn. 163, 15. Windende [i]plectentis[/i] UNCERTAIN, Wrt. Voc. ii. 74, 32. Wundene mé ne beóð wefle, Exon. Th. 417, 15 ; Rä. 36, 5. Wundne loccas, 428, 7; Rä. 41, 104. Wundnum rápum fótas gefæstnian, Ps. Th. 139, 5. (4) [i]to twist, give a curved form to[/i] (mostly as an epithet of gold made into ornaments ; cf. [i]O. Sax.[/i] wundan gold) :-- Bunden, wunden ([i]applied to a winecask[/i]), Exon. Th. 410, 26; Rä. 29, 5. Him wæs wunden gold geeáwed . . . hringas, healsbeága mǽst, Beo. Th. 2391; B. 1193: 6259; B. 3134: Exon. Th. 288, 17; Wand. 32 : Cd. Th. 124, 30; Gen. 2070. Beágas, welan, wunden gold, 116, 4; Gen. 1931 : 258, 9; Dan. 673. Wunden gold, . . . feoh and frætwa, 128, 18; Gen. 2128. Wunden gold ([i]the ornament of a sheath[/i]), Exon. Th. 437, 6; Rä. 56, 3. Ic ðé leánige eáldgestreónum, wundnum golde, Beo. Th. 2768; B. 1382. Wundnan golde, Exon. Th. 326, 16; Víd. 129. \[Þat we mosten ouer sæ winden mid seile (away wende, 2nd MS.), Laym. 20818. Stanes heo letten winden, 27461. He smat an Arðures sceld, þat he wond (fleh, 2nd MS.) a þene feld, 23964. Þe sparke þet wint up, A. R. 296, 13. Gif dust windeð up, 314, 8. In to reste his sowle wond, Gen. and Ex. 4136. ȝho wand himm i winndeclut, Orm. 3320. [i]Goth.[/i] bi-windan [i]involvere;[/i] us-windan [i]plectere: O. Sax.[/i] windan [i]to fly; to roll; to plait: O. H. Ger.[/i] wintan [i]torquere; rotari: Icel.[/i] vinda [i]to twist, wind; to thrust; to hurl; to turn.[/i]\] v. á-, æt-, be- (bi-), ge-, on-, óþ-, un-, ymb-windan; un-wunden.[/m]
wind-bland
	[m1][b]wind-bland[/b] [i]tumult of winds :--[/i] Windblond gelæg, Beo. Th. 6284; B. 3146.[/m]
wind-cyrice
	[m1][b]wind-cyrice[/b], an; [i]f. A round church[/i] (? cf. seonu-wealt, [b]I[/b]) :-- Ic Eádwerd cinig begeat æt Deneulfe biscepe on Winteceastre ða windcirican, Cod. Dip. Kmbl. v. 163, 12.[/m]
winde
	[m1][b]winde[/b] (?)[b];[/b] [i]adj. Curly :--[/i] Winde loccas (windeloccas ?) [i]cincinni[/i], Wrt. Voc. ii. 20, 43: 14, 27: 104, 6. \[Cf. [i]Icel.[/i] vindr [i]awry, twisted.[/i]\] v. windan.[/m]
-winde
	[m1][b]-winde[/b]. \[Cf. [i]O. H. Ger.[/i] winta: [i]Ger.[/i] winde: [i]Icel.[/i] vinda [i]a hank.[/i]\] v. ed-, gearn-, næder-, wudu-winde.[/m]
-winde
	[m1][b]-winde[/b]; [i]adj.[/i] v. ge-winde.[/m]
windel
	[m1][b]windel[/b], es; [i]m. A basket :--[/i] Windil [i]cartellus[/i], Wrt. Voc. ii. 102, 42. Windel, 13, 9 : [i]cartellus, fiscella,[/i] 128, 78: [i]cistella[/i] vel [i]cartellum[/i], i. 24, 56: [i]cartallum[/i], 86, 4. Wylige oððe windel [i]corbis[/i], Ælfc. Gr. 9, 28 ; Zup. 55, 13. Ða hláfas on ðam windle ([i]canistro[/i]), Ex. 29, 32. Ic geseah swefen, ðæt ys, ðæt ic hæfde þrí windlas ([i]canistra[/i]) ofer mín heáfod, and on ðam ufemystan windle ([i]canistro[/i]) wǽre manegra cynna gebæc, Gen. 40, 17. Ðá nam heó ánne riscenne windel ([i]fiscellam scirpeam[/i]) on scipwísan gesceapenne, Ex. 2, 3, 5, 6. Man sceal habban wilian, windlas, systras, sǽdleáp, Anglia ix. 264, 12.[/m]
windel-stán
	[m1][b]windel-stán[/b], es; [i]m. A tower with a winding staircase :--[/i] Windelstán [i]coclea[/i], gewind [i]circuitus ascensus[/i] (the word occurs in a list of names of buildings), Wrt. Voc. i. 37, 3. \[[i]O. H. Ger.[/i] wentil-stein [i]cochlea, turris in qua per circuitum scanditur.[/i]\][/m]
windel-streáw
	[m1][b]windel-streáw[/b], -streów, es; [i]n. Windle-straw, some kind of coarse grass[/i] or [i]reed[/i] (v. windle-straws, E. D. S. Pub. Plant Names) :-- Eár [i]spica[/i], egle [i]aresta[/i], windelstreów [i]calmum[/i], Wrt. Voc. i. 287, 22: ii. 16, 74. Genim ðæt micle greáte windelstreáw twyecge, ðæt on worþium wixð, Lchdm. ii. 44, 4. v. windel.[/m]
windel-treów
	[m1][b]windel-treów[/b], es; [i]n. A wild olive :--[/i] Windeltreów [i]oleaster[/i], Wrt. Voc. i. 285, 74 : ii. 64, 6. v. windel.[/m]
wind-fana
	[m1][b]wind-fana[/b], an ; [i]m. A cloth for winnowing with, a fan :--[/i] Windfona [i]scabellum[/i], Wrt. Voc. ii. 119, 71: i. 289, 22. His fone &l-bar; windfone (fonnae &l-bar; windgefonnae, Lind.) in honda his and clǽnsaþ bereflór his [i]cujus uentilabrum in manu ejus et purgauit aream suam[/i], Lk. Skt. Rush. 3, 17. \[Cf. [i]Ventilabrum[/i] . . . a sayle or a wynde clothe. A wyndowe clothe [i]ventilabrum[/i], Prompt. Parv. 529, note 5. See also Cath. Angl. 419, note 3.\][/m]
wind-filled
	[m1][b]wind-filled[/b]; [i]adj. Wind-felled, blown down by the wind :--[/i] Wudu-wearde gebyreþ ǽlc windfylled treów, L. R. S. 19 ; Th. i. 440, 10.[/m]
wind-gerest
	[m1][b]wind-gerest[/b], e; [i]f. A windy resting-place[/i] (?), [i]a hall open to the winds[/i] (?) :-- Hé gesyhð sorhcearig on his suna búre wínsele wéstne, windgereste (wind gereste, MS. : windge reste, Grein) [i]he sees the hall deserted, the resting-place of men open to the winds[/i] (? For the hall as a sleeping-place, cf. Monig snellíc sǽrinc selereste gebeáh, 1385; B. 690), Beo. Th. 4904 ; B. 2456. Cf. wind-sele.[/m]
wind-hladen
	[m1][b]wind-hladen[/b]; [i]adj. Wind-laden, windy[/i], Lye.[/m]
wind-hreóse
	[m1][b]wind-hreóse[/b] (?), es; [i]m. A storm of wind :--[/i] Swá swá gód scipstýra ongit micelne windhreóse ǽr ǽr hit weorþe, Bt. 41, 3; Fox 250, 14. Cf. wind-rǽs.[/m]
windig
	[m1][b]windig[/b]; [i]adj.[/i] [b]I.[/b] [i]windy :--[/i] Ðá com windi (wyndig, [i]v. l.[/i]) ýst [i]descendit procella uenti[/i], Lk. Skt. 8, 23. Windig sumer, Lchdm. iii. 162, 30. Windig lengten, 164, 5. Wæs on ðam ofne, ðǽr se engel becwom, windig ([i]breezy, airy[/i]) and wynsum, Cd. Th. 237, 33; Dan. 347. Windig wolcen, Exon. Th. 201, 24; Ph. 61. Ðes windiga sele ([i]Hell[/i]), Cd. Th. 273, 14; Sat. 136. Heora wyrtruma bið swá swá windige ysla ([i]ashes blown by the wind[/i], sic radix eorum quasi favilla erit, et germen eorum ut pulvis ascendet, Is. 5, 24), Homl. Th. ii. 322, 20. Torras stódon, windige weallas, Andr. Kmbl. 1685 ; An. 845. Windige holmas, Exon. Th. 53, 26 ; Cri. 856. Ic sǽnæssas geseón mihte, windige weallas, Beo. Th. 1148; B. 572: 2721; B. 1358. Swá síde swá sǽ bebúgeþ windge eardweallas (wind geard weallas, MS.), 2452 ; B. 1224. [b]Ia.[/b] fig. :-- Ðeáh ðeós weoruld wéde, and windige éhtnysse ástyrige ongeán Cristes gelaðunge, Homl. Th. ii. 388, 9. [b]II.[/b] [i]windy, flatulent.[/i] v. wind, [b]II[/b] :-- Gif se útgang sié windig and wætrig, Lchdm. ii. 236, 6. Be windigre wambe, 162, 23. Wiþ windigre áþundenesse, 166, 25 : 188, 22. Wiþ ða þing ðe windigne ǽþm on men wyrcen, 214, 3. \[[i]Icel.[/i] vindugr.\][/m]
Windles-óra
	[m1][b]Windles-óra[/b], an; [i]m. Windsor :--[/i] Æt Windlesóran, Chr. 1061 ; Erl. 194, 3. Wæs se cyng on Windlesóran, 1095; Erl. 231, 22. Ðis writ wæs gemaced æt Windlesóren, Cod. Dip. Kmbl. iv. 209, 27. Ic habbe gegefan Criste and Sancte Petre intó Westmynstre Windlesóran and Stáne, 227, 6: 178, 19.[/m]
wind-rǽs
	[m1][b]wind-rǽs[/b], es; [i]m. A storm of wind :--[/i] Windrǽs [i]procella[/i], Mk. Skt. Lind. 4, 37.[/m]
wín-drenc
	[m1][b]wín-drenc[/b], es; [i]m. Wine: --[/i] Wíndrenc (-dred, 1.UNCERTAIN 10, -drend, 1.UNCERTAIN 12, MS.) [i]vinum[/i], R. Ben. Interl. 72, 10, 12. Ða cempan him budon drincan gebitrodne wíndrenc, Homl. Th. ii. 254, 16. v. wín-drync.[/m]
wín-druncen
	[m1][b]wín-druncen[/b]; [i]adj. Drunken with wine, drunken :--[/i] Wíndruncen [i]vinolentus[/i], R. Ben. Interl. 20, 13. Wíndruncen gewit, Cd. Th. 262, 32 ; Dan. 753. Wíndruncynes [i]temulenti[/i], Kent. Gl. 985. Wíndruncene [i]uinolentae, ebriae[/i], Germ. 394, 250. \[Gumen weoren windrunken (dronge of wine, 2nd MS.), Laym. 8126. [i]O. H. Ger.[/i] wín-trunchan [i]temulentus : Icel.[/i] vín-drukkinn.\][/m]
wín-drync
	[m1][b]wín-drync[/b], es; [i]m. Wine: --[/i] Heortan manna must and wíndrinc myclum blissaþ [i]vinum laetificet cor hominis,[/i] Ps. Th. 103, 14. Wé þeáh rǽdaþ ðæt munecum tó wíndrince (-drynce, -drence, [i]v. ll.[/i] ) náht ne belimpe [i]licet legamus uinum monachorum non esse[/i], R. Ben. 64, 21. \[[i]Icel.[/i] vín-drykkr.\] v. wín-drenc, -gedrinc.[/m]
wind-scofl
	[m1][b]wind-scofl[/b], e; [i]f. A fan :--[/i] Winds(c)obl [i]ventilabrum,[/i] Wrt. Voc. ii. 71, 66. \[Cf. [i]O. L. Ger.[/i] wind-scúfla [i]ventilabrum; O. H. Ger.[/i] wint-scúvala [i]ventilabrum[/i].\] v. windwig-scofl.[/m]
wind-sele
	[m1][b]wind-sele[/b], e; [i]m. A windy hall :--[/i] Wíde geond windsele ([i]Hell;[/i] cf. Ðes windiga sele, 273, 14 ; Sat. 136), Cd. Th. 284, 11; Sat. 320: 288, 23; Sat. 386.[/m]
wind-swingla
	[m1][b]wind-swingla[/b], an; [i]m. A fan: --[/i] Windswingla [i]pala[/i] vel [i]ventilabrum,[/i] Wrt. Voc. i. 41, 36.[/m]
windu-mær
	[m1][b]windu-mær[/b]. v. wudu-mær.[/m]
windung
	[m1][b]windung[/b], e; [i]f. Something woven[/i] or [i]plaited, a hurdle[/i] (cf. [i]plecta[/i] hyrdle, Hpt. Gl. 497, 70) :-- Windonge [i]plecta[/i] (cf. gewind [i]plectas[/i], 68, 71: plecta [i]quilibet nexus ex virgulis, vel papyro, vel carecto,[/i] Migne), Wrt. Voc. ii. 83, 77.[/m]
windung
	[m1][b]windung[/b], winnung, e; [i]f. What is winnowed, chaff, straw :--[/i] Ða winnunga [i]zizania[/i], Mt. Kmbl. Lind. 13, 38. Wynnunga, 26. Wynnung, 25. Ða halm &l-bar; ða windungo (winnunge, Rush.) [i]paleas[/i], Lk. Skt. Lind. 3, 17. Bisin of winnuncum [i]parabolam de zizaniis[/i], Mt. Kmbl. p. 17, 4. \[Cf. [i]O. H. Ger.[/i] wintón [i]ventilare: Goth.[/i] winþi-skauró [i]ventilabrum. [/i]\] Cf. next word.[/m]
windwian
	[m1][b]windwian[/b]; [i]p.[/i] ode [i]To winnow;[/i] ventilare, (1) literal :-- Hé corn ðærsc and windwode, Shrn. 61, 19. (2) figurative :-- Fiónd úre wé windwiaþ [i]inimicos nostros ventilavimus[/i], Ps. Surt. 43, 6. Ic windwade ([i]ventilabam[/i]) in mé gást mínne, 76, 7. \[God wule windwin þet er wes iþorschen, O. E. Homl. i. 85, 22. Ane wummon windwede hweate, A. R. 272, 20. Drihtin windweð his hweate, Jul. 79, 15. Winndell forr to winndwenn, Orm. 10483. Windewe, winewe, Wick. Jer. 49, 36. Wymvyn UNCERTAIN [i]ventilo[/i], Prompt. Parv. 530.\] v. á-, ge-windwian ; [i]and[/i] cf. [i]preceding word.[/i][/m]
windwig-ceaf
	[m1][b]windwig-ceaf[/b], es; [i]n. A husk winnowed from the grain :--[/i] Windwig-ceafum [i]paleis[/i] (the passage is : Non te hordeo alam, sed paleis et fame conficiam, Ald. 34), Hpt. Gl. 464, 3.[/m]
windwig-scofl
	[m1][b]windwig-scofl[/b], e; [i]f. A winnowing-fan :--[/i] Windiuscoful (windui-? = windwig-) [i]ventilabrum[/i], Mt. Kmbl. Rush. 3, 12. v. wind-scofl.[/m]
windwig-sife
	[m1][b]windwig-sife[/b], es ; [i]n. A winnowing-sieve :--[/i] Windwigsyfe [i]ventilabrum,[/i] Wrt. Voc. i. 34, 44.[/m]
wine
	[m1][b]wine[/b], es; [i]m. A friend.[/i] (1) applied to an equal :-- Wine mín, Húnferð, Beo. Th. 1065; B. 530. Hé ongan winas manian, frýnd and geféran, Byrht. Th. 138, 31 ; By. 228. (2) applied to one who can help or protect, [i]a friendly lord, a (powerful) friend :--[/i] Wine fród . . . Geared lǽfde land and leódweard (cf. Geared gold brittade . . . , his freómágum leóf, 72, 8 ; Gen. 1183), Cd. Th. 72, 29; Gen. 1194. Ne þurfon mé hæleð ætwítan, nú mín wine ([i]Byrhtnoth[/i]) gecranc, ðæt ic hláfordleás hám síðie, Byrht. Th. 139, 7; By. 250. Wine Scyldinga, leóf landfruma, Beo. Th. 60; B. 30 : 298 ; B. 148. Wine Scyldinga, ríces hyrde, 4057 ; B. 2026. Meaht ðú, mín wine ([i]my lord[/i]), méce gecnáwan, 4100 ; B. 2047. Wine Ebréa ([i]Abraham[/i]), Cd. Th. 170, 20; Gen. 2816. Æfter wines (cf. freán úserne, leófne mannan ([i]Beowulf[/i]), 6206; B. 3107) dǽdum, Beo. Th. 6184; B. 3096. Hé sóhte holdne wine ([i]Hrothgar[/i]), 758; B. 376. Wine Deniga, freán Scyldinga, 706; B. 350. Ne sint mé winas ([i]friends who will protect[/i]) cúðe eorlas elþeódige, Andr. Kmbl. 396; An. 198. Ðǽr him folcweras fremde wǽron, wine uncúðe, Cd. Th. 110, 32; Gen. 1847. Ic fela folca gesóhte, wina uncúðra, 163, 14 ; Gen. 2698. Hé ([i]Pharaoh[/i]) héht him ([i]Abraham[/i]) wine ([i]or sing.?[/i]) ceósan, ellor æðelingas, óðre dugeðe, 112, 8; Gen. 1867. Ne ceara incit duguða ellor sécan, winas uncúðe, ac wuniaþ hér, 165, 19; Gen. 2734. (3) used of a husband or lover :-- Mín freónd siteþ, wine wérigmód . . . Dreógeþ se mín wine micle mód-ceare, Exon. Th. 444, 15-22; Kl. 47-51. Ðú meaht hit mé ([i]Eve[/i]) wítan, wine mín, Adam, Cd. Th. 51, 10 ; Gen. 824. Wine [i]amatore[/i] (the passage is: Ab alio amatore ([i]Christ[/i]) praeventa sum, qui me annulo fidei suae subarravit, Ald. 60), Hpt. Gl. 506, 55. (4) applied to an inferior or subordinate, one to whom favour or protection may be shewn :-- Hróðgár maþelode: "Wine mín, Beówulf. . . , " Beo. Th. 919; B. 457: 3413; B. 1704. Se eádga wer ([i]Guthlac[/i]) ágeaf andsware : "Hwæt, ðú ([i]the disciple[/i]) mé, mín wine, frignest, " Exon. Th. 175, 25; Gú. 1200. Ða gástas ðus ðone líchoman grétaþ : " Wine leófesta, " Soul Kmbl. 266; Seel. 137: Andr. Kmbl. 614; An. 307: 2862; An. 1433. Dryhten wine sínne ([i]St. Andrew[/i]) grétte, 2926; An. 1466. Wine leófestan ([i] Guthlac's disciple[/i]), Exon. Th. 166, 1; Gú. 1036. Winiga (wunga, MS.) hleó ([i]Guthlac[/i]), 184, 4; Gú. 1339. Winia bealdor ([i]Beowulf[/i]), Beo. Th. 5127 ; B. 2567. Winigea (or under [b]I[/b]?) leásum, 3332; B. 1664. \[Brutus þe wes mi deore wine, mi drihliche lauerd (mi louerd deore, 2nd MS.), Laym. 2289. Og eurilc wurðen stedefæst his wine, Misc. 12, 374. [i]O. Sax.[/i] wini: [i]O. H. Ger.[/i] wini [i]amicus, sodalis, dilectus: Icel.[/i] vinr.\] v. freá-, freó-, gold-, gúð-, iu-, mǽg-, sundor-, un-wine.[/m]
wín-eard
	[m1][b]wín-eard[/b]. v. wín-geard.[/m]
Winedas
	[m1][b]Winedas[/b]; [i]pl. m. The Wends :--[/i] Wineda lond, Ors. 1, 1; Swt. 16, 9. Se port Hǽþum stent betuh Winedum, and Seaxum, and Angle, Swt. 19, 23. Mid Winedum, Exon. Th. 322, 8; Víd. 60. Winedas and Burgendan, Ors. 1, 1 ; Swt. 16, 30. \[[i]O. H. Ger.[/i] Winidá [i]Vandali: Icel.[/i] Vindir [i]the Wends.[/i]\] v. Weonod-land.[/m]
wine-dryhten
	[m1][b]wine-dryhten[/b], es; [i] m. A friendly, gracious lord.[/i] v. wine (2) :-- Ongan his magu frignan: " Hú gewearð ðé ðus, winedryhten ([i]Guthlac[/i]) mín, fæder, freónda hleó?" Exon. Th. 162, 32 ; Gú. 984. Se ðe sceal his winedryhtnes leófes lárcwidum forþolian, 288, 27 ; Wand. 37. Ongon hé tó his winedryhtne mæðlan : "Ic ðec hálsige, hæleða leófost, 174, 9; Gú. 1175. Winedrihtne, Beo. Th. 726; B. 360. Ðæt mon his winedryhten wordum herge, 6332 ; B. 3176 : 5437; B. 2722 : Judth. Thw. 25, 23 ; Jud. 274. Hé winedryhten ([i]the Deity[/i]) frægn, Andr. Kmbl. 1838; An. 921. Hié winedrihten wiht ne lógon, glædne Hróðgár, ac wæs ðæt gód cyning, Beo. Th. 1728 ; B. 862. Hié wíscton and ne wéndon, ðæt hié heora winedrihten selfne gesáwon, 3213; B. 1604: Byrht. Th. 139, 3: By. 248.[/m]
wine-geómor
	[m1][b]wine-geómor[/b]; [i]adj. Sad for the loss of friends :--[/i] Ealle hié deáð fornam, and se án leóda duguðe, se ðǽr lengest hwearf, wearð wine-geómor, Beo. Th. 4470; B. 2239.[/m]
wine-leás
	[m1][b]wine-leás[/b]; [i]adj. Friendless.[/i] v. wine :-- Láð biþ ǽghwǽr fore his wonsceaftum wineleás hæle, Exon. Th. 329, 11; Vy. 32. Wineleás wonsǽlig mon genimeþ him wulfas tó geféran, 342, 24; Gn. Ex. 147. Earm biþ se ðe sceal ána lifgan, wineleás wunian, 344, 15; Gn. Ex. 174. Wineleás guma, 289, 9 ; Wand. 45. Ic mé féran gewát folgaþ sécan, wineleás wræcca, 442, 9; Kl. 10. Ánhoga leódwynna leás, wineleás wræcca, 457, 27; Hy. 4, 90. Cain gewát gongan Gode of gesyhðe, wineleás wrecca, Cd. Th. 64, 16 ; Gen. 1051. Wreccan wineleásum bana, Beo. Th. 5219; B. 2613. Se ðec ([i]Nebuchadnezzar[/i]) wineleásne on wræc sendeþ ([i]they shall drive thee from men,[/i] Dan. 4, 25), Cd. Th. 251, 25 ; Dan. 569. \[[i]Icel.[/i] vin-lauss [i]friendless.[/i]\][/m]
wine-mǽg
	[m1][b]wine-mǽg[/b], es; [i]m. A loving kinsman :--[/i] Him his winemágas georne hýrdon, Beo. Th. 131; B. 65: Byrht. Th. 140, 50; By. 306: Elen. Kmbl. 2029; El. 1016. Hé winemága lyt, freónda hæfde, Cd. Th. 158, 31; Gen. 2625. Winemǽga hryre, Exon. Th. 287, 1; Wand. 7: 184, 2; Gú. 1338. Winemǽgum bidroren, 306, 31; Seef. 16. Fléma, winemágum láð, Cd. Th. 62, 29; Gen. 1021. \[Wreke we ure wine-mæies, Laym. 5831.\][/m]
wine-scipe
	[m1][b]wine-scipe[/b], es; [i]m. Friendship :--[/i] Winescipe [i]collegio[/i] (the passage is: Inseparabili angelicae sodalitatis collegio perfrui, Ald. 15), Wrt. Voc. ii. 77, 10: 18, 5. Lǽst wǽre and winescype, word ða wit sprǽcon, Exon. Th. 172, 17; Gú. 1145. \[[i]Icel.[/i] vin-skapr [i]friendship: Dan.[/i] ven-skab. Cf. [i]O. H. Ger.[/i] wine-scaft, -scaf [i]amor, foedus.[/i]\][/m]
winestra
	[m1][b]winestra[/b]; [i]adj. Left;[/i] the feminine form is used substantively = [i]left hand.[/i] v. swíþ, [b]II[/b] :-- Ðæt sió winestre hand ne scyle witan hwæt sió suíðre dó, Past. 44; Swt. 323, 14. "Dryhtnes winestre hand is under mínum heáfde. " Sió winestre hand Godes, hé cwæð, wǽre under his heáfde . . . Eft wæs gecueden ðætte on his winestran handa wǽre wela. . . Godes fiónd, ðeáh hí on ðære winstran handa bión geðigene, hí beóð mid ðære swíðran tóbrocene, 50; Swt. 389, 10-25. Him wæs gelíce gewylde his wynstre and his swíðre . . . Ðá ábrǽd Aoth his swurd mid his wynstran handa, Jud. 3, 15, 21. Nyte ðín wynstre (winstra, Lind.: se winstrae hond, Rush., [i]sinistra[/i]) hwæt dó ðín swýðre, Mt. Kmbl. 6, 3. Wiþ ðære winestran sídan sáre, Lchdm. ii. 64, 4. On ðam winestran earme, 254, 5. Gif ðú færst tó ðære winstran hælfe, ic healde ða swíðran healfe, Gen. 13, 9. On his wynsteran (wynstran, [i]v. l.:[/i] on ða winstran healfe, Rush.: of winstrum, Lind., [i]a sinistris[/i]) healfe, Mt. Kmbl. 25, 33. On ða winstran hond, Exon. Th. 75, 28 ; Cri. 1228. Wynstran, 83, 31; Cri. 1364: Gen. 48, 14. On ða wynstran healfe [i]ad sinistram[/i], Deut. 5, 32. Fealleþ ðé on ða wynstran þúsend, Ps. Th. 90, 7. On ðæt wynstre weorud, Exon. Th. 449, 22; Dóm. 75. \[ [i]O. Sax.[/i] winistro: [i]O. Frs.[/i] winstera: [i]O. H. Ger.[/i] winstero, winistro, winstro: [i]Icel.[/i] vinstri.\] v. Grmm. Gesch. D. S. c. xl.[/m]
wine-þearfende
	[m1][b]wine-þearfende[/b]; [i]adj. Friendless :--[/i] Hé ([i]Guthlac's disciple[/i]) ne máð fǽges ([i]Guthlac's[/i]) forðsíð wineþearfende, Exon. Th. 183, 2 ; Gú. 1321. Andreas wineþearfende mǽlde: " Næbbe ic gold . . . ðæt ic ðé mæge lust áhwettan, " Andr. Kmbl. 599 ; An. 300.[/m]
wine-treów
	[m1][b]wine-treów[/b], e ; [i]f. Faith between friends (between husband and wife;[/i] cf. wine (3) ) :-- Ðæt hé ([i]the man[/i]) ða wǽre and ða winetreówe be him lifgendum lǽstan wolde, ðe git on ǽrdagum oft gesprǽcon, Exon. Th. 475, 20; Bo. 50. \[Léste thu ([i]Joseph[/i]) inka winitrewa, hald inkan friundskepi, ne lát thu sie ([i]Mary[/i]) thi thiu léðaron, Hél. 321.\][/m]
wine-wincla
	[m1][b]wine-wincla[/b] (-e; [i]f.?[/i]), an; [i]m.[/i] (?) [i]A periwinkle :--[/i] Sǽsnǽl [i]vel[/i] winewinclan [i]chelio, testudo,[/i] vel [i]marina gagalia,[/i] Wrt. Voc. i. 24, 32. Winewinclan [i]torniculi,[/i] 6, 21. (v. Lchdm. ii. 240, note 1, for these two passages.) Cwice winewinclan gebærnde tó ahsan, Lchdm. ii. 28, 25. Þicgen hié ostran and winewinclan, 254, 23. Sǽ-winewinclan gebærnde and gegnidene, 240, 4.[/m]
wín-fæt
	[m1][b]wín-fæt[/b], es; [i]n. A wine-vat: --[/i] Wínfæt [i]enophorum,[/i] Wrt. Voc. i. 25, 5 : [i]apotheca,[/i] ii. 100, 54: 6, 6. \[[i]O. H. Ger.[/i] wín-faz [i]vas vinale: Icel.[/i] vín-fat.\][/m]
wín-gál
	[m1][b]wín-gál[/b]; [i]adj. Flown with wine, wanton with wine :--[/i] Onwóc wulf-heort, se ǽr wíngál swæf, Cd. Th. 223, 8 ; Dan. 116. Wlonc and wíngal [i]"flown with insolence and wine, "[/i] Exon. Th. 307, 25 ; Seef. 29 : 478, 2 ; Reim. 35.[/m]
wín-geard
	[m1][b]wín-geard[/b], -eard, es; [i]m.[/i] [b]I.[/b] [i]a vineyard, a place where vines grow, the vines growing in such a place;[/i] vinea :-- Hé út eode áhýrian wyrhtan on his wíngeard (-eard, [i]v. l.[/i]) . . . Hé ásende hig on hys wíngeard (-eard, [i]v. l.[/i]) . . . Ðá sǽde se wíngeardes (ðære wíngearde, Lind.) hlaford UNCERTAIN, Mt. Kmbl. 20, 1, 2, 8: 21, 40. Sum man hæfde án fíctreów geplantod on his wíngearde (-georde, Rush.), Lk. Skt. 13, 6. Dó swá on ðínum wínearde and on ðínum elebeámon [i]ita facies in vinea et in oliveto tuo,[/i] Ex. 23, 11. Hé gesette him wíneard [i]plantavit vineam,[/i] Gen. 9, 20. Wíngeard, Cd. Th. 94, 8; Gen. 1558. Wíngeord, Mk. Skt. Rush. 12, 1. Ðú sealdest ús landǽhta and wíneardas [i]dedisti nobis possessiones agrorum et vinearum,[/i] Num. 16, 14. [b]Ia.[/b] [i]a place where other plants than vines grow :--[/i] Wínegeardes [i]palmeti[/i] (cf. the gloss of same passage in Wrt. Voc. ii. 75, 77 : Palmbearwes [i]palmeti[/i]), Hpt. Gl. 496, 62. [b]II.[/b] [i]a vine;[/i] vitis, vinea :-- Elebeám [i]oliva[/i], wíngeard [i]vinea[/i], wínberge [i]uva[/i], Wrt. Voc. i. 285, 71. Gescreáded wíngeard [i]sarpta vinea,[/i] 54, 65. Hwít wilde wíngeard [i]brionia[/i] vel [i]ampelos leuce[/i], wíngerd [i]labrusca[/i], blac wíngeard [i]brabasca[/i] vel [i]ampelos male[/i], 30, 14-16. Hwít wíngeard [i]brionia[/i], 32, 17: [i]aminea vitis[/i], 39, 1. Ic eom sóð wíneard ([i]vitis[/i]), Jn. Skt. 15, 1, 5. Ðeós wyrt hafaþ leáf swylce wíngeard, Lchdm. i. 316, 8. Wíngeardes twiga, ii. 190, 11. Of ðises wíngeardes (-eardes, [i]v. l.[/i]) cynne [i]de generatione vitis,[/i] Lk. Skt. 22, 18. Swá on wíngearde weaxen berigean [i]sicut vitis abundans[/i], Ps. Th. 127, 3. Of wíngearde [i]de vite[/i], Wrt. Voc. ii. 27, 53. Se gesibsuma wer byð ðam wínearde gelíc ðe byrð góde wæstmas, Basil admn. 6; Norm. 46, 24. Ðú út álǽddest wíngeard ([i]vineam[/i]) . . . and his wyrtruman settest, Ps. Th. 79, 8. Ic geseah wíneard ([i]vitem[/i]), on ðam wǽron þreó clystru, Gen. 40, 9. On sumum stówum wíngeardas ([i]vineae[/i]) grówaþ, Bd. 1, 1; S. 473, 14: Ps. Th. 104, 29. Wíngearda hócas ðe hí mid bindaþ ðæt him néhst bið [i]capreoli[/i] vel [i]cincinni[/i] vel [i]uncinuli[/i], wíngearda hringa\[s\] [i]corimbi[/i], Wrt. Voc. i. 38, 59-60. Wíngearda gewind [i]capreoli[/i], 39, 10. Ðe má ðe gimmas weaxaþ on wíngeardum [i]nec vite gemmas carpitis,[/i] Bt. 32, 3 ; Fox 118, 11: Met. 19, 9. \[He plantede winiærd, Chr. 1137; Erl. 263, 19. Wingeardes [i]vineae[/i], A. R. 294, 29. Winyard, Misc. 33, 20. [i]Goth.[/i] weina-gards: [i]O. Sax.[/i] wín-gardo : [i]O. H. Ger.[/i] wín-gart, -garto: [i]Icel.[/i] vín-garðr.\] v. following words.[/m]
wíngeard-bóh
	[m1][b]wíngeard-bóh(-g)[/b], es; [i]m. A vine-tendril :--[/i] Wingeardbógas [i]capreoli[/i], Wrt. Voc. i. 22, 15. v. wín-geard, [b]II[/b], [i]and next word.[/i][/m]
wíngeard-hocgas
	[m1][b]wíngeard-hocgas[/b] ([i]for[/i] wíngeard-bógas, v. preceding word; or wíngeard-hócas, cf. wíngearda hócas [i]capreoli[/i], Wrt. Voc. i. 38, 59) [i]caprioli dicti quod capiant arbores,[/i] Wrt. Voc. ii. 129, 61.[/m]
wíngeard-hring
	[m1][b]wíngeard-hring[/b], es; [i]m. A cluster of grapes :--[/i] Wíngeardhringas (cf. Wíngearda hringa\[s\] [i]corimbi[/i], i. 38, 60) [i]vel[/i] bergan [i]vel[/i] croppas [i]corimbi[/i], i. [i]viti racemi[/i] vel [i]botriones[/i] vel [i]circuli[/i], Wrt. Voc. ii. 135, 74.[/m]
wíngeard-seax
	[m1][b]wíngeard-seax[/b], es; [i]n. A pruning-knife :--[/i] Wíngeardseax [i]falx[/i], Wrt. Voc. ii. 146, 76.[/m]
wín-gedrinc
	[m1][b]wín-gedrinc[/b], es; [i]n. Wine-drinking, wine :--[/i] Hié wlenco onwód and wíngedrync, Cd. Th. 155, 28; Gen. 2579. Of ungemete ǽlces þinges, wiste and wǽda, wíngedrinces, Met. 25, 39. Wíngedrince [i]nectare[/i], Wrt. Voc. ii. 61, 32. Hié tó ðam symle sittan eodon, wlance tó wíngedrince, Judth. Thw. 21, 12; Jud. 16. v. wín-drync.[/m]
wín-getred
	[m1][b]wín-getred[/b], es; [i]n. A place inhere the juice is trodden out of the grapes :--[/i] Wíngetred [i]forus, ubi uva calcatur,[/i] Wrt. Voc. ii. 39, 66.[/m]
wín-háte
	[m1][b]wín-háte[/b], an ; [i]f. A feast: --[/i] Gefrægn ic Olofernus wínhátan wyrcean, and eallum wundrum þrymlíc girwan up swǽsendo; tó ðám hét se gumena baldor ealle ða yldestan þegnas (the Latin is: Holofernes fecit cenam servis suis, Judith 12, 10), Judth. Thw. 21, 6; Jud. 3.[/m]
wín-horn
	[m1][b]wín-horn[/b], es; [i]m. A wine-horn, drinking-cup :--[/i] Gyf ðú wínhorn habban wille, ðonne dó ðú mid ðínum swíðran scytefingre on ðíne wynstran hand swilce ðú tæppan teón wille, and rǽr up ðínne scytefinger be ðínum heófede, Techm. ii. 120, 11. \[In Wrt. Voc. ii. 6, 6 [i]apotheca[/i] wínfæt, wínærn ho is written above ærn. v. Wülck. Gl. 348, 2.\][/m]
wín-hús
	[m1][b]wín-hús[/b], es; [i]n. A wine-house :--[/i] Wínhús [i]apotheca[/i], Wrt. Voc. i. 58, 18. Wínhúsum [i]apothecis[/i], Hpt. Gl. 468, 40. Ne mót mid rihte nán preóst drincan æt wínhúsum ealles tó gelóme, L. Ælfc. P. 49; Th. ii. 386, 8. \[[i]Icel.[/i] vín-hús.\] Cf. wín-ærn.[/m]
wínian
	[m1][b]wínian[/b]; [i]p.[/i] ode [i]To gather grapes :--[/i] Hiá wínigaþ [i]uindemiant[/i], Lk. Skt. Lind. 6, 44.[/m]
wining
	[m1][b]wining[/b], es; [i]m. A band for the leg :--[/i] Winingc [i]fascia[/i], wyncgas ( = winincgas ?) [i]vallegias[/i], Wrt. Voc. i. 26, 7. 9. Ðonne ðú wynyngas habban wille, ðonne dó ðú mid ðínum twám handum onbútan ðíne sceancan, Techm. ii. 127, 10. \[Cf. (?) [i]O. L. Ger.[/i] winding : [i]O. H. Ger.[/i] winting [i]fascia, fasciola, fasciale: Icel.[/i] vindingr [i]strip wound round the leg instead of hose.[/i]\][/m]
wín-leáf
	[m1][b]wín-leáf[/b], es; [i]n. A vine-leaf :--[/i] Wínleáf [i]pampinus[/i], Engl. Stud. xi. 66, 73.[/m]
wín-líc;
	[m1][b]wín-líc;[/b] [i]adj. Of wine :--[/i] Hé wæter áwende tó wínlícum drence, Ælfc. T. Grn. 13, 37. Hé gemét ðæt wæter tó wínlícum swæcce áwend (cf. 1. UNCERTAIN 16), Homl. Th. ii. 58, 31: 64, 29.[/m]
wín-mere
	[m1][b]wín-mere[/b]. v. wín-cóle.[/m]
winn
	[m1][b]winn[/b], es; [i]n.[/i] [b]I.[/b] [i]labour :--[/i] Nédðarf woerces &l-bar; ðæs wynnes [i]necessitas laboris[/i], Lk. Skt. p. 2, 8. Ðæt hí gemǽne win ([i]v. l.[/i] gewin, M. 98, 18) onfénge godcunde láre tó lǽranne on Angelðeóde [i]ut communem evangelizandi gentibus laborem susciperent,[/i] Bd. 2, 2; S. 502, 9. In wynn (gi-winne, Rush.) hiora [i]in laborem eorum[/i], Jn. Skt. Lind. 4, 38. [b]II.[/b] [i]strife, conflict :--[/i] Hé ongan him winn up áhebban wið ðone héhstan heofones wealdend, Cd. Th. 17, 14; Gen. 259. \[Þa þe ledden here lif in werre and in winne, O. E. Homl. i. 175, 246. Devel weccheð among hem flite and win, Rel. Ant. i. 128, 32. Þar aros wale and win, Laym. 404. De watres win, Gen. and Ex. 598. ȝeolpen for þere winne (of þan winne, 2nd MS.) [i]to boast of the gain[/i], Laym. 12072. Þin rihhte swinnkes winn ([i]gain[/i]), Orm. 6118.\] v. ge-, wiþer-winn.[/m]
winna
	[m1][b]winna[/b], an; [i]m. An opponent :--[/i] Ða þeóda ðe hyra winnan (wiþer-, ge-winnan, [i]v. ll.[/i]) wǽron, Ors. 6, 35; Bos. 130, 44. v. ge-, wiþer-winna.[/m]
winnan
	[m1][b]winnan[/b]; [i]p.[/i] wann, [i]pl.[/i] wunnon; [i]pp.[/i] wunnen. [b]A.[/b] [i]intrans.[/i] [b]I.[/b] [i]to labour, toil, work :--[/i] Swá ic þrymful þeów winne, Exon. Th. 386, 26 ; Rä. 4, 67. In ídelnisse winnaþ ða timbriaþ ða [i]in vanum laborant qui aedificant eam[/i], Ps. Surt. 126, 1. Hé mid his handum wonn and worhte ða ðing ðe nýdþearflícu wǽron [i]operi manuum studium impendebat,[/i] Bd. 4, 3 ; S. 567, 30. Hé won and worhte, wíngeard sette, Cd. Th. 94, 7 ; Gen. 1558. Ðerh alle næht wé wunnon [i]per totam noctem laborantes[/i], Lk. Skt. Lind. 5, 5. Ðú sylest úrum leomum ræste, for ðon ðe hié on ðínum noman wunnon, Blickl. Homl. 141, 12. Ðeáh ðe hé wunne on his láre [i]quamvis illo laborante in verbo[/i], Bd. 2, 9 ; S. 511, 9. Ðú winnan scealt, and on eorðan ðé ðíne andlifne selfa gerǽcan, Cd. Th. 57, 23 ; Gen. 932. Winnende [i]vel[/i] swǽtende [i]desudans,[/i] i. [i]laborans[/i], Wrt. Voc. ii. 139, 36. Ic geseah winnende wiht, Exon. Th. 438, 3; Rä. 57, 2. [b]I a.[/b] [i]to labour, endeavour, strive[/i] after :-- Ǽlc winð be his andgites mǽþe, ðæt hé hine wolde ongitan gif hé mihte, Bt. 41, 4; Fox 250, 25. Á ðú wunne æfter eorðlícum welum, Wulfst. 140, 24. Nó won hé æfter worulde, ac hé in wuldre áhóf módes wynne, Exon. Th. 126, 12 ; Gú. 370. Ðá wann ([i]laboravit[/i]) hé swýþe, ðæt hé his geféran geheólde, ðæt hí ne ásprungan fram heora geleáfan, Bd. 2, 9 ; S. 511, 5. Hí wunnon æfter wyrþscipe, and tiledon gódes hlísan, Bt. 40, 4; Fox 240, 4. Ðæt hé wunne æfter worulde, Exon. Th. 109, 34; Gú. 100. Winnan æfter snytro, Salm. Kmbl. 778 ; Sal. 388. [b]I b.[/b] [i]to labour, struggle, be troubled :--[/i] Moncyn winþ on ðam ýðum ðisse worulde [i]homines quatimur fortunae salo,[/i] Bt. 4; Fox 8, 22. For hwam winneþ ðis wæter. . . ne mót on dæg restan? Salm. Kmbl. 785; Sal. 392. Gé winnaþ and á embe ðæt sorgiaþ, ðæt wé úrne líchoman gefyllan . . . Ús is myccle máre nédþearf, ðæt wé winnon ymbe úre sáule þearfe, Blickl. Homl. 99, 6-11. Ealle gé ðe winnaþ ([i]laboratis[/i]), and gebyrde sindun, Mt. Kmbl. Rush. 11, 28. On worulde ýþum wynnaþ and swincaþ earme eorðwaran (v. Fox 8, 22 supra), Met. 4, 56. Ic wérigmód wann and cleopode [i]laboravi clamans[/i], Ps. Th. 68, 3. Ðú in wræc wunne, wuldres blunne, Andr. Kmbl. 2759 ; An. 1382. Sió his innaþ wan wætere gelíc, Ps. Th. 108, 18. Hé sceal winnan and sorgian, Blickl. Homl. 97, 25. Hé wolde ðǽm winnendum fultmian, and earme fréfran, 213, 17. Ðám winnendum bróþrum on sǽ [i]laborantibus in mari fratribus[/i], Bd. 5, 1; S. 613, 7. [b]I c.[/b] [i]to labour[/i] under, [i]suffer[/i] from :-- Heó ðære ylcan hefignesse ádle unáblinnendlíce won [i]eadem molestia laborare non cessabat[/i], Bd. 4, 23. S. 595, 18. Horsum and ǽlcum fiþerfétum neáte ðe on wóle winnen (cf. wóles gewinn, 330, 4), Lchdm. i. 328, 13. Longsumum ermðum winnende [i]diuturnis calamitatibus laborantem[/i], Rtl. 41, 29. [b]II.[/b] [i]to strive, contend, fight :--[/i] Ic wan [i]pugnavi[/i], Wrt. Voc. ii. 130, 29. Winnende [i]congrediens, certando,[/i] 133, 43. Winn for sáwle ðíne . . . winn for rihtwísnysse [i]agonizare pro anima tua . . . certa pro justitia,[/i] Scint. 73, 14, 15. (1) of hostile action towards a person :-- Gif Satanas winð ongén hine sylfne [i]si Satanas consurrexit in semetipsum[/i], Mk. Skt. 3, 26. Se fæder winð wið his ágenne sunu, Homl. Skt. i. 13, 296. Hú ða synna him wið winnaþ, Past. 21 ; Swt. 163, 2. Gé wunnon ongeán Drihten [i]adversum Dominum contendisti[/i], Deut. 9, 7. Ne wynne gé ongén ða ðe eów yfel dóð [i]non resistere malo[/i], Mt. Kmbl. 5, 39. Heó ([i]Hagar[/i]) ongan wið Sarran winnan, Cd. Th. 135, 12; Gen. 2241. (1 a) of competition :-- Eart ðú se Beówulf, se ðe wið Brecan wunne, ymb sund flite, Beo. Th. 1017 ; B. 506. (2) of opposition to things :-- Ðú winsð wiþ ðam hláfordscipe ðe ðú self gecure, Bt. 7, 2 ; Fox 18, 29. Is micel ðearf, ðonne him mon hwæðer ondrǽtt suíðar ðonne óðer, and wið ðæt wienð (winð, Cott. MSS.), ðæt hé suá suíðe wið ðæt winne, suá hé on ðæt óðer ne befealle, ðe hé him læs ondréd [i]ne dum pugnat contra hoc, quod tolerat, ei a quo se liberum aestimat, vitio succumbat[/i], Past. 27 ; Swt. 189, 10 : 46 ; Swt. 347, 12. Gif hé winð mid gebedum ongeán, Boutr. Scrd. 20, 16. Hí winnaþ him ([i]vices[/i]) tógeánes, Homl. Skt. i. 17, 63. Monige láreówas winnaþ mid hira ðeáwum wið ða gǽsðlecu bebodu, Past. 2 ; Swt. 29, 21. Hé wearð áhangen on róde . .., and hé ongeán nán ðyngc ne wan ([i]he made no resistance to being crucified[/i]), L. Ælfc. P. 51 ; Th. ii. 386, 37. Wé wið ðam winde and wiþ ðam sǽ campodan and wunnan [i]cum vento pelagoque certantes[/i], Bd. 5, 1; S. 613, 28. Winn ongén [i]resist (temptation)[/i], Homl. Skt. ii. 30, 137. Ðæt gehwá winne wið his líchaman unrihtlustas [i]ut quisquis cum corporis sui pravis cupiditatibus certet[/i], L. Ecg. P. iv. 63 ; Th. ii. 224, 4: Bt. 36, 6; Fox 182, 5. Ðæt hé for lícuman tiédernesse wið ða scíre ne winne [i]nec per imbecillitatem corpus repugnat[/i], Past. 10; Swt. 61, 11. Nis nán gesceaft ðe wiþ hire Scippendes willan winne, búton dysig mon, Bt. 35, 4; Fox 160, 22. Hé ðam unþeáwum nyle furþum wiþ winnan, 37, 1; Fox 186, 30: Met. 25, 67. (3) of the action of inanimate objects :-- Fámig winneþ wǽg wið wealle, Exon. Th. 383, 32; Rä. 4, 19. Ǽlc his gesceafta winþ wiþ óþer. . . ge hié betwux him winnaþ, ge eác fæste sibbe betwux him healdaþ, Bt. 21 ; Fox 74, 10-15 : Met. 11, 45: 20, 74. Seó tunglena heofon tyrnð eásten westweard, and hire winnaþ ongeán ða seofon dweligendan tunglan, Boutr. Scrd. 18, 29. Holm won wið winde, Beo. Th. 2268; B. 1132. Oft ic ([i]an anchor[/i]) sceal wiþ wǽge winnan, and wiþ winde feohtan, Exon. Th. 398, 1; Rä. 17, 1. (4) [i]to make war[/i] (lit. or fig.), [i]fight :--[/i] Mec gesette Crist tó compe . . . Hwílum ic fréfre ða ic ǽr winne on, Exon. Th. 389, 14; Rä 7, 7. Ǽlc ðæra ðe on gecampe winð, Homl. Th. ii. 86, 22. Ðeód winð ongén þeóde [i]consurget gens in gentem[/i], Mt. Kmbl. 24, 7. Wé winnaþ for hǽlo úre ðeóde [i]pro salute gentis nostrae bella suscepimus[/i], Bd. 3, 2 ; S. 524, 24. Se líchama and seó sáwl winnaþ him betweónan, Homl. Skt. i. 17, 8. Wildu diór ða winnaþ betwuh, Met. 27, 20. Hine monige on wráðe winnaþ mid wǽpenþræce, Cd. Th. 138, 11 ; Gen. 2290. Ðú wealdest ðises ríces ðe ðú æfter wunne, Guthl. 21 ; Gdwin. 96, 7. Ðú wið Criste wunne and gewin tuge, Exon. Th. 267, 26; Jul. 421. Hé wann mid ðam ([i]a sword[/i]) on ǽlcum gefeohte, Homl. Skt. ii. 25, 296. Ðá wan him on Amalech, i. 13, 4. Hé wonn on Sciþþie [i]regi Scytharum bellum intulit[/i], Ors. 2, 5 ; Swt. 78, 8. Fæht hine on and won Penda [i]impugnatus a Penda[/i], Bd. 3, 14; S. 539, 18. Ðá wann him ongeán Maxentius, Homl. Th. ii. 304, 5. Hé gelómlíce uppon ðone eorl wann, Chr. 1095 ; Erl. 231, 10. Ðá won wiþ hine Cadwalla [i]rebellavit adversus eum Caedualla[/i], Bd. 2, 20; S. 521, 7. Hé feaht and won wiþ his éþle, 3, 24; S. 556, 28 : Chr. 597; Erl. 20, 4. Grendel wan wið Hróðgár, Beo. Th. 305 ; B. 151. Hí wunnon him betwýnan, Homl. Th. ii. 356, 24. Wunnon hý wið Dryhtnes mihtum, Salm. Kmbl. 655; Sal. 327. Ða Bryttas wunnon heom wið ða castelmenn, Chr. 1067; Erl. 204, 5. Win him on swýðe, Homl. Skt. i. 13, 8. Seó ǽ ðe ðú under hire tǽcinge winnan wylt and campian [i]lex sub qua militare uis[/i], R. Ben. 96, 23. Æfter ríce winnan, Chr. 685 ; Erl. 40, 16. On winnan [i]ingruere[/i], Hpt. Gl. 427, 42 : Bd. 1, 12 ; S. 480, 23. Ðonne hé on óðer folc winnan sceal, Past. 18 ; Swt. 129, 9. Ðæt hí uppon hǽðene þeódan winnan woldan, Chr. 1096; Erl. 233, 14. On gehwelc lond tó winnanne, Ors. 3, 7; Swt. 116, 8. Hé him on winnende wæs, 1, 2 ; Swt. 30, 5. Worhte Ælfréd cyning lytle werede geweorc æt Æþelinga eigge, and of ðam geweorce wæs winnende wiþ ðone here, Chr. 878; Erl. 80, 6. (4 a) of the action of inanimate objects :-- Se winterlíca wind wan mid ðam forste [i]the winter wind warred along with the frost[/i], Homl. Skt. i. 11, 144. (4b) with cognate accusative :-- For ðæm gewinne ðe hé wiþ God wan, Blickl. Homl. 63, 4. Winn gód gewinn [i]certa bonum certamen[/i], Scint. 214, 16. [b]III.[/b] [i]to win[/i] (v. Jamieson's Dictionary), [i]make one's way: --[/i] Hwæt is ðæt wundor, ðæt geond ðás woruld fareþ. . . , winneþ oft hider ? Salm. Kmbl. 568 ; Sal. 283. [b]B.[/b] [i]trans.[/i] [b]I.[/b] [i]to labour at, bestow labour upon :--[/i] Ic wann wununise mín [i]laboravi habitationem meam[/i], Rtl. 68, 28. Ic sende iúh gehrioppa ðætte gié ne wunnon [i]ego misi uos metere quod uos non laborastis[/i], Jn. Skt. Lind. Rush. 4, 38. [b]II.[/b] [i]to labour under, suffer, undergo :--[/i] Ic ðæt geþolade . . . læg on heardum stáne . . . ic ðæt earfeþe wonn, Exon. Th. 87, 21; Cri. 1428. Á ic wíte wonn mínra wræcsíþa, 441, 26; Kl. 5. Ic á þolade geára gehwylce gódes ealles, won ic módearfoþa (þonc mód earfoþa, Th.) má ðonne on óþrum, fyrhto in folce, 457, 19; Hy. 4, 86. Mid ðý ðá se bróþor langre tíde ðyllíc ungescrǽpo wonn (woon, MS.) [i]cumque tempore non pauco frater tali incommodo laboraret,[/i] Bd. 4, 32 ; S. 611, 22. Ðú ðæs cwealmes scealt wíte winnan and on wræc hweorfan, Cd. Th. 62, 14; Gen. 1014. Hí áwo sculon, wræc winnende, wærgðu dreógan, Exon. Th. 78, 10; Cri. 1272. [b]III.[/b] [i]to win, get, attain :--[/i] Ðú wunne reste á óþ ende mid hálgum fǽmnum, Nar. 49, 1. Hí wéndon ðæt hí sceoldon winnon eall ðæt land, Chr. 1070; Erl. 207, 27. \[Ierusalem and Babilonie fliteð eure and winneð bitwinen hem . . . þe king of Babilonie wan Ierusalem, O. E. Homl. ii. 51, 11-25. Iob wan wið þe wurse, 187, 26. Heo wunnen agean, A. R. 238, 17. Ðanne sumer and winter winnen, Misc. 17, 521. He iwon (won, 2nd MS.) al þis lond, Laym. 2560. Winnenn heoffness kinedom, Orm. 801. He wan to William, Will. 2498. [i]Goth.[/i] winnan GREEK : [i]O. Sax.[/i] winnan [i]to strive; to suffer; to gain: O. Frs.[/i] winna [i]to gain: O. H. Ger.[/i] winnan [i]laborare; jurgare, decertare, dimicare: Icel.[/i] vinna [i]to work; to withstand; to suffer; to win. [/i]\] v. á-, ge-, ofer-, wiþer-winnan ; on-winnende.[/m]
winn-dæg
	[m1][b]winn-dæg[/b], es; [i]m. A day of labour[/i] or of [i]struggle :--[/i] Fela sceal gebídan leófes and láþes se ðe longe hér on ðyssum windagum worulde brúceþ, Beo. Th. 2128 ; B. 1062. v. gewin-dæg.[/m]
-winnend
	[m1][b]-winnend[/b], -winnendlíc. v. ofer-, wiþ-winnend, un-oferwinnendlíc.[/m]
winn-stów
	[m1][b]winn-stów[/b], e; [i]f. A wrestling-place :--[/i] Winstówe [i]scammatis[/i], Hpt. Gl. 405, 40. On winstówe [i]in scammate[/i], 489, 59. Winstówe [i]palaestrarum[/i], 478, 50. v. gewin-stów.[/m]
winnung
	[m1][b]winnung[/b], winpel. v. windung, wiþ-winnung, wimpel.[/m]
wín-ræced
	[m1][b]wín-ræced[/b], es;[i] m. n. A house where there is feasting, a palace :--[/i] Wínreced, goldsele gumena ([i]Hrothgar's palace[/i]), Beo. Th. 1433; B. 714. Ðæt wínreced, gestsele, 1991; B. 993. Hornsalu wunedon wéste wínræced, Andr. Kmbl. 2319; An. 1161. Cf. wín-ærn.[/m]
wín-reáfetian
	[m1][b]wín-reáfetian[/b] [i]to take grapes :--[/i] Plucciaþ &l-bar; wínhreáfetiaþ [i]vindemiant[/i], Ps. Lamb. 79, 13.[/m]
wín-repan
	[m1][b]wín-repan[/b] [i]to gather grapes :--[/i] Wínreopad ðæt [i]vendemiant eam[/i], Ps. Surt. 79, 13. v. repan.[/m]
wín-sæd
	[m1][b]wín-sæd[/b]; [i]adj. Wine-sated, having had one's fill of wine :--[/i] Yrrum ealowósan, were wínsadum, Exon. Th. 330, 12; Vy. 50. Weras wínsade (cf. hé oferdrencte his duguðe ealle, 21, 22; Jud. 31; and the Latin c. 13, 2 : Erant omnes fatigati a vino), Judth. Thw. 22, 21; Jud. 71.[/m]
wín-sæl
	[m1][b]wín-sæl[/b], es; [i]n. A wine-hall, a hall where there is feasting :--[/i] Wóriaþ ða wínsalo, Exon. Th. 291, 6 ; Wand. 78. v. next word.[/m]
wín-sele
	[m1][b]wín-sele[/b], es; [i]m. A wine-hall, a hall where there is feasting :--[/i] Nis hér ([i]in Hell[/i]) wloncra wínsele, ne worulde dreám, Cd. Th. 270, 21; Sat. 94. Se wínsele ([i]Hrothgar's hall[/i]), Beo. Th. 1547 ; B. 771. In ðæm wínsele, 1394; B. 695. Beóre druncne . . . hí in wínsele sáwle forlétan, Exon. Th. 271, 25; Jul. 487: 283, 27; Jul. 686. Gesyhð on his suna búre wínsele wéstne, Beo. Th. 4903; B. 2456. \[[i]O. Sax.[/i] wín-seli.\][/m]
wín-sester
	[m1][b]wín-sester[/b], es; [i]m. A wine-can :--[/i] Wínsester [i]cantarus[/i], Wrt. Voc. i. 24, 37.[/m]
win-stów
	[m1][b]win-stów[/b], winstre, winsum. v. winn-stów, winestra, wynsum.[/m]
wín-tæppere
	[m1][b]wín-tæppere[/b], es; [i]m. A wine-seller, tavern-keeper :--[/i] Wíntæpperum [i]cauponibus[/i], Hpt. Gl. 468, 42.[/m]
Wintan-ceaster
	[m1][b]Wintan-ceaster[/b] (Wintun-, Winta (-e, -i), Win-), e: Wænte, an; [i]f. Winchester.[/i] \[The name is got from the earlier Venta of Roman Britain. This form occurs in Latin works, e. g. : In Venta civitate, Bd. 4, 15: Cod. Dip. Kmbl. iii. 300, 16. Monasterium in Wenta positum, vi. 29, 16. Also the adjective Wentanus (Uentanus, Bd. 5, 18), e. g. : Wentanus episcopus, v. 82, 14. Wentana ecclesia, ii. 210, 3 : v. 45, 3. Wentana civitas, ii. 140, 9: 220, 28. Urbs Wentana, iii. 326, 10: iv. 45, 7. Wentana sedes, v. 169, 16. And Wentana is used as the name of the place, e. g. : Wentanae monasterium, iii. 8, 13. But Latinized forms of the English word are used; Wintonia is often found in the charters; the form Wincestria occurs v. 167, 7, and the adjective Wintancestrensis 90, 29.\] :-- In ciuitate opinatissima quae Winteceaster nuncupatur, Cod. Dip. Kmbl. ii. 195, 35. Belumpon hí ([i]the South Saxons[/i]) ǽr tó Wintanceastre biscopscíre [i]ad civitatis Ventanae parochiam pertinebant[/i], Bd. 5, 18; S. 639, 14. Daniel Wæntan biscop, Chr. 731; Erl. 47, 11. Intó Wintanceastre, Cod. Dip. Kmbl. ii. 114, 26: iii. 111, 29. Gange án gemet swilce man on Lundenbyrig and on Wintanceastre (Winta-, [i]v. l.[/i]) healde, L. Edg. ii. 8; Th. i. 270, 2. Seó gerǽdnys ðe Cnut cyningc gerǽdde on Wintanceastre (Win-, [i]v. l.[/i]), L. C. E. proem. ; Th. i. 358, 7. Cénwalh hét átimbran ða ciricean on Wintunceastre (Wintan-, [i]v. l.[/i]), Chr. 643 ; Erl. 26, 9. Hér Danihel gesæt on Wintanceastre, 744; Erl. 48, 1. Hedde heóld ðone biscopdóm on Wintaceastre (Wintan-, [i]v. l.[/i]), 703; Erl. 42, 22. Hí West-Seaxna bisceopum underþeódde wǽron, ða ðe on Wintaceastre wǽron, Bd. 4, 15 ; S. 583, 35. Tó Wintaceastre (Winte-, [i]v. l.[/i]) .vi. myneteras, L. Ath. i. 14 ; Th. i. 206, 31 : Cod. Dip. Kmbl. iii. 326, 16. Winteceastre, ii. 176, 11: v. 163, 11. Tó ealdan mynstære tó Winticeastræ, ii. 127, 12. Syþþan ðæt gemót wæs on Winceastre, L. C. S. 30 ; Th. i. 392, 26. Ðes Swíðún wæs bisceop on Winceastre, Homl. Skt. i. 21, 14. Æðelwold biscop on Winceastre, Cod. Dip. Kmbl. vi. 207. 6.[/m]
winter
	[m1][b]winter[/b], es; [i]m. (in pl. a neuter form[/i] wintru [i]occurs, as well as masculine[/i] wintras, winter: [i]the dat. sing.[/i] wintra [i]is a trace of earlier[/i] u[i]-stem declension[/i]). [b]I.[/b] a season of the year, [i]winter :--[/i] Feówer tída syndon getealde on ánum geáre, ðæt synd [i]uer, aestas, autumnus, hiems. . . Hiems[/i] is winter, Lchdm. iii. 250, 12. On ðone .vii. dæg ðæs mónðes ([i]November[/i]) bið wintres fruma ; se winter hafaþ tú and hundnigontig daga, Shrn. 146, 7. Winter bringeþ weder ungemetceald, swifte windas, Met. 11, 59. Winter bið cealdost, Menol. Fox 470; Gn. C. 5. Hengest wælfágne winter wunode mid Finne . . . Holm storme weól, winter ýþe beleác ísgebinde, óþ ðæt óþer com geár in geardas . . . Ðá wæs winter scacen, fæger foldan bearm, Beo. Th. 2259-2278 ; B. 1127-1137. Ðæt hit wǽre wintres tíd, and se winter wǽre grim and ceald and fyrstig and mid íse gebunden, Bd. 3, 19; S. 549, 26. Is ðǽr nú irfæs ðæs ðæs stranga wintær lǽfæd hæfð, Chart. Th. 163, 1. Nys hit swá stearc winter ðæt ic durre lutian æt hám, Coll. Monast. Th. 19, 17. Sam hit sý sumor sam winter, Ors. 1, 1; Swt. 21, 17. Wintres [i]brumae[/i], Wrt. Voc. ii. 12, 43. On wintres tíman, ðæt is fram ðan anginne UNCERTAIN ðæs mónðes, ðe is November gehaten, óþ Eástran, R. Ben. 32, 10. Siððan ([i]after the first of November[/i]) wintres dæg ([i]winter; [/i] cf. [i]Icel.[/i] á vetrardag [i]in the winter[/i]) wíde gangeþ on syx nihtum, sigelbeorhtne genimð hærfest mid herige hrímes and snáwes, Menol. Fox 401; Men. 202. Hé ([i]petra oleum[/i]) is gód tó drincanne on wintres dæge, for ðon ðe hé hæfð swíðe micle hǽte; for ðý hine mon sceal drincan on wintra, Lchdm. ii. 288, 16. Beámas gréne stondaþ wintres and sumeres, Exon. Th. 200, 7; Ph. 37. Mid ðý storme ðæs wintres [i]hiemis tempestate[/i], Bd. 2, 13; S. 516, 20. Geofon weól wintres wylme, Beo. Th. 1036; B. 516. Wintres wóma, Exon. Th. 292, 22 ; Wand. 103. Biddaþ ðæt eówer fleám on wintra (wintre, Rush.) ne gewurðe, Mt. Kmbl. 24, 20. On wintra hit biþ ceald, Bt. 21; Fox 74, 24. Se oftrǽda rén leccaþ ða eorþan on wintra, 39, 13; Fox 234, 17. Wíciaþ Finnas on huntoðe on wintra, and on sumera on fiscaþe, Ors. 1, 1; Swt. 17, 6. Hí ([i]the hawks[/i]) fédaþ hig sylfe and mé on wintra, Coll. Monast. Th. 26, 1. Beád Swegen full gild and metsunga tó his here ðone winter, Chr. 1013 ; Erl. 149, 3: Exon. Th. 306, 29 ; Seef. 15. Wintras [i]hiemes[/i], Germ. 388, 26. [i]See also[/i] midd, [b]II. I a.[/b] [i]wintry weather, cold :--[/i] Hé ([i]the sparrow[/i]) sóna of wintra in winter eft cymeþ, Bd. 2, 13 ; S. 516, 21. Hé him helle gescóp, wælcealde wíc, wintre beðeahte, Salm. Kmbl. 938; Sal. 468. Se wind ([i]zephirus[/i]) tówyrpð and ðáwaþ ǽlcne winter, Lchdm. iii. 274, 22. [b]II.[/b] [i]a year :--[/i] Beóð his winter wynnum íced [i]annos ejus in diem seculi adjicies,[/i] Ps. Th. 60, 5. Úre winter [i]anni nostri[/i], 89, 10. God ána wát hwæt him weaxendum winter bringaþ, Exon. Th. 327, 26; Vy. 9. Hí wǽron on Egipta lande feówer hund wintra and þrítig wintra, Ex. 12, 40. Ymb þrittig wintra, Bt. 39, 3; Fox 214, 25. Hú seó ádl ǽr feówertigum oððe fíftigum wintra on men ne becume [i]how the disease does not attack a man before[/i] [i]he is forty or fifty,[/i] Lchdm. ii. 284, 10, 20. Ne mæg weorþan wís wer ǽr hé áge wintra dǽl in woruldríce, Exon. Th. 290, 14; Wand. 65. Hé wintra hæfde fíf and hundteóntig, Cd. Th. 69, 4; Gen. 1130: 74, 32; Gen. 1231. Wintra fela . . . geára mengeo, 103, 26; Gen. 1724. Twelf wintra tíd, Beo. Th. 296; B. 147. Ðæt swá fyrn gewearð wintra gangum, Elen. Kmbl. 1262; El. 633. Wintra gerímes þreó and þrítig geára, Cd. Th. 296, 15; Sat. 502: Chr. 1065; Erl. 196, 26. Ic eom gomel wintrum, Ps. Th. 70, 16. Wintrum fród, Beo. Th. 3452; B. 1724. Wintrum yldre, Cd. Th. 158, 2; Gen. 2611. Wintrum geong, 174, 34; Gen. 2888: Byrht. Th. 137, 62; By. 210. Ðæt wíf on blódryne twelf winter (wintra twelfe, Rush.: wintrum twoelfum, Lind., [i]annis duodecim[/i]) wæs, Mk. Skt. 5, 25. Hí besǽtan ða burg .x. winter ([i]per decem annos[/i]), Ors. 1, 14; Swt. 56, 19. Hé geheóld ríce fíftig wintru, Beo. Th. 4424; B. 2209. Siððan hé strýnde seofon winter suna and dohtra, Cd. Th. 69, 21; Gen. 1139. [b]II a.[/b] used in singular with a collective force:--Adam wæs on þrýtiges wintres ylde, Anglia xi. 2, 27. Wine fród wintres, Cd. Th. 72, 29; Gen. 1194. \[[i]Goth.[/i] wintrus; [i]m. winter; a year; O. Sax. O. H. Ger.[/i] wintar; [i]m.: O. Frs.[/i] winter; [i]m.: Icel.[/i] vetr; [i]m.[/i]\] v. mid-, midde-winter; -wintre.[/m]
winter-biter
	[m1][b]winter-biter[/b]; [i]adj. Having the bitterness of winter:--[/i]Forstas and snáwas, winterbiter weder [i]frosts and snows, weather with winter's bitterness,[/i] Cd. Th. 239, 32; Dan. 379: Exon. Th. 192, 12; Az. 105.[/m]
winter-burna
	[m1][b]winter-burna[/b], an; [i]m. A stream that is full in winter[/i](?), [i]a stream that has the fullness of winter[/i](?), [i]a torrent:--[/i]Ofer ðæt burna &l-bar; uinter-burna [i]trans torrentem,[/i] Jn. Skt. Lind. 18, 1. ¶ the word occurs as a local name, and is found often in the Charters, e. g.: In Winter-burnan . . . swá on óðerne Winterburnan, Cod. Dip. Kmbl. iii. 405, 22. See vi. 354, col. 2.[/m]
winter-ceald
	[m1][b]winter-ceald[/b]; [i]adj. Wintry-cold, cold with the cold of winter:--[/i]Ic him gromheortum winterceald oncweþe, Exon. Th. 387, 18; Rä. 5, 7. Hé dreág wintercealde wræcce, 377, 15; Deór. 4. Wintercealdan niht, Andr. Kmbl. 2531; An. 1267. \[[i]O. Sax.[/i] wintar-kald snéu.\][/m]
winter-cearig
	[m1][b]winter-cearig[/b]; [i]adj. Sad from age[/i] or [i]from the gloom of winter:--[/i]Ic heán wód wintercearig ([i]sad with the load of years[/i](?), cf. Gemon hé hú hine on geóguðe his goldwine wenede tó wiste, 288, 22; Wand. 35: or [i]depressed by gloomy winter[/i](?), cf. Ic earmcearig íscealdne sǽ winter wunade wræccan lástum, 306, 27; Seef. 14) ofer waþema gebind, Exon. Th. 287, 34; Wand. 24.[/m]
winter-dæg
	[m1][b]winter-dæg[/b], es; [i]m. A winter-day:--[/i]Ðú ðám winterdagum selest scorte tída, Bt. 4; Fox 8, 4: Met. 4, 20.[/m]
winter-dún
	[m1][b]winter-dún[/b], e; [i]f. A down[/i] or [i]hill on which there is pasturage for sheep during the winter[/i](?):--On manegum landum tilð bið redre ðonne on óðrum, ge yrðe tíma hrædra, ge mǽda rædran, ge winterdún ([i]the sheep can be sent on to the hills earlier[/i](?), cf. Sunt pascua ouium in meósdúne pertinentia ad Tangmere, Cod. Dip. Kmbl. iii. 373, 23) eác swá, Anglia ix. 259, 11. \[Cf. [i]Icel.[/i] vetr-beit [i]winter-pasturage;[/i] vetr-hagi [i]a winter-pasture.[/i]\][/m]
winter-feorm
	[m1][b]winter-feorm[/b], e; [i]f. A Christmas feast:--[/i]On sumere ðeóde gebyreþ winterfeorm, Eásterfeorm (the Old Latin version translates: In quibusdam locis datur firma Natalis Domini, et firma Paschalis), L. R. S. 21; Th. i. 440, 25. Cf. Eallum ǽhtemannum gebyreþ midwintres feorm and Eástorfeorm, 9; Th. i. 436, 33.[/m]
Winter-fylleþ
	[m1][b]Winter-fylleþ[/b] [i]the month of October.[/i] Bede, speaking of the months, says: Antiqui Anglorum populi . . . annum totum in duo tempora, hiemis et aestatis dispertiebant, sex menses . . . aestati tribuendo, sex reliquos hiemi; unde et mensem, quo hiemalia tempora incipiebant, Wintirfyllith appellabant, composite nomine ab hieme et plenilunio, quia videlicet a plenilunio ejusdem mensis hiems sortiretur initium . . . Wintirfyllith potest dici compositio novo nomine hiemi pleniuni. Cf. winter, [b]I:--[/b]Se teóða mónð, October, Winterfylleð, swá hine cíg\[a\]ð ígbuende, Engle and Seaxe, Menol. Fox 365; Men. 184. Ðone teóðan mónð mon nemneþ on Léden Octember, and on úre geðeóde Winterfylleð, Shrn. 136, 31: 143, 32.[/m]
winter-gegang
	[m1][b]winter-gegang[/b], es; [i]m. What happens as the years pass:--[/i]Winter-gegonge [i]fato[/i] (cf. wyrde oððe gegonges [i]fati,[/i] 33, 65), Wrt. Voc. ii. 37, 9.[/m]
winter-gerím
	[m1][b]winter-gerím[/b], es; [i]n.[/i] [b]I.[/b] [i]numbering by years:--[/i]Ymb þrítig wintergerímes [i]after thirty units of a numbering which takes a year as the unit,[/i] i. e. after thirty years (cf. ymb þrittig wintra, Bt. 39, 3; Fox 214, 25), Met. 28, 26. [b]II.[/b] [i]a number of years:--[/i]Gé ða wintergerím on gewritu setton, Elen. Kmbl. 1304; El. 654.[/m]
winter-getæl
	[m1][b]winter-getæl[/b], es; [i]n. A number of years:--[/i]Ða ágán wæs winter-geteles (-tæl-, [i]v. l.[/i]) seofon and twéntig, Chr. 973; Erl. 124, 22. \[[i]O. Sax.[/i] wintar-gital.\][/m]
winter-gewǽde
	[m1][b]winter-gewǽde[/b], es; [i]n. A wintry weed, wintry garment:--[/i]Forst and snáw eorþan þeccaþ wintergewǽdum [i]frost and snow cover earth with winter's weeds,[/i] Exon. Th. 215, 8; Ph. 250.[/m]
winter-geweorp
	[m1][b]winter-geweorp[/b], es; [i]n. A winter-cast, storm of snow[/i] or [i]hail, tempest:--[/i]Nis ðǽr ne wintergeweorp ne wedra gebregd [i]non ibi tempestas, nec vis furit horrida venti,[/i] Exon. Th. 201, 16; Ph. 57. Snáw eorðan band wintergeweorpum, weder cóledon heardum hægelscúrum, Andr. Kmbl. 2513; An. 1258.[/m]
winter-lǽcan
	[m1][b]winter-lǽcan[/b]; [i]p.[/i] lǽhte [i]To draw near to winter:--[/i]Swá seó sunne súðor bið swá hit swíþor winterlǽcð [i]the further south the sun is, the nearer are we to winter,[/i] Lchdm. iii. 252, 2. Ðá hit winterlǽhte, ða férde seó fyrd hám, Chr. 1006; Th. i. 256, 15.[/m]
winter-líc
	[m1][b]winter-líc[/b]; [i]adj. Of winter, winter:--[/i]Winterlíc dæg oððe niht [i]hiemalis dies vel nox,[/i] Wrt. Voc. i. 53, 30: 76, 64. Se winterlíca wind [i]the winter wind,[/i] Homl. Skt. i. ii. 144. Se winterlíca cyle, Lchdm. iii. 252, 3. Winterlíces cyles [i]hybernalis algoris,[/i] Anglia xiii. 397, 461. Fram heánesse ðære winterlícan sunnan uppgange [i]ab alto brumalis exortus,[/i] Bd. 4, 3; S. 567, 42. Tó ðam winterlícan sunnstede, Lchdm. iii. 250, 24. Hí ongynnaþ heora geár æfter hǽðenum gewunan on winterlícere tíde, 246, 16. Ða winterlícan [i]brumalia,[/i] Wrt. Voc. ii. 12, 41. \[[i]O. H. Ger.[/i] wintar-líh [i]hiemalis: Icel.[/i] vetr-ligr.\][/m]
winter-rǽdingbóc
	[m1][b]winter-rǽdingbóc[/b]; [i]f. A lectionary for the winter:--[/i]i. winterrǽding-bóc, Chart. Th. 430, 16. \[Cf. [i]Icel.[/i] vetrar-bók [i]a missal for the winter.[/i]\] v. rǽding-bóc.[/m]
winter-rím
	[m1][b]winter-rím[/b], es; [i]n. A number of years:--[/i]Heora winterrím [i]anni eorum,[/i] Ps. Th. 89, 5.[/m]
winter-scúr
	[m1][b]winter-scúr[/b], es; [i]m. A winter shower:--[/i]Ne mæg ðǽr wearm weder ne winterscúr wihte gewyrdan, Exon. Th. 198, 31; Ph. 18.[/m]
winter-selde
	[m1][b]winter-selde[/b], an; [i]f. A winter-house:--[/i]Winterselde [i]zetas hyemales[/i] (cf. [i]zeta[/i] a chambyre, 235, col. 2), Wrt. Voc. i. 57, 48. v. selde, sumer-selde.[/m]
winter-set
	[m1][b]winter-set[/b], es; [i]n. A place to stop in for the winter;[/i] in pl. [i]winter-quarters:--[/i]Se here . . . ðǽr wintersetu (-sætu, [i]v. l.[/i]) námon, Chr. 886; Th. i. 156, cols. 2, 3. \[Cf. [i]Icel.[/i] vetr-seta [i]winter-quarters.[/i]\][/m]
winter-setl
	[m1][b]winter-setl[/b], es; [i]n. A place to stop in for the winter, winter-quarters:--[/i]Se consul wénde ðæt hé búton sorge mehte on ðæm wintersetle gewunian ðe hé ðá on wæs, Ors. 4, 8; Swt. 188, 5. Hié ðǽr sceoldon wintersetl habban, 4, 10; Swt. 200, 11. Hié wintersetl (-setle, [i]v. l.[/i]) námon on Eást-Englum, Chr. 866; Th. i. 130, cols. l, 2, 3: 868; Th. i. 132, cols. l, 2, 3: 886; Th. i. 156, col. 1. Wintersetle, 1009; Th. i. 263, col. 1.[/m]
winter-steall
	[m1][b]winter-steall[/b], es; [i]m. A yearling foal[/i](?):--Hors mon sceal gyldan mid .xxx. sci&l-bar;&l-bar;., myran mid .xx. sci&l-bar;&l-bar;., and wintersteal ealswá, L. O. D. 7; Th. i. 356, 3. \[[i]For similar use of[/i] winter cf. [i]Icel.[/i] vetr-gemlingr [i]a sheep a year old.[/i]\][/m]
winter-stund
	[m1][b]winter-stund[/b], e; [i]f. A year's space:--[/i]Móste ic áne tíd úte weorðan, wesan áne winterstunde, Cd. Th. 23, 35; Gen. 370.[/m]
winter-sufel
	[m1][b]winter-sufel[/b], es; [i]n. Provisions, other than bread, for the winter:--[/i]Ðeówan wífmen .i. sceáp oððe .iii. &p-tilde;. tó wintersufle ([i]the Old Latin version has[/i] ad hiemale companagium), L. R. S. 9; Th. i. 436, 31. v. sufel.[/m]
winter-tíd
	[m1][b]winter-tíd[/b], e; [i]f. Winter-time, winter:--[/i]Hit is wintertíd nú, and ic wundrie þearle hwanon þes wyrtbrǽð þus wynsumlíce stéme, Homl. Skt. i. 4, 35. Swá gelíc swá ðú æt swǽsendum sette mid ðínum ðegnum on wintertíde ([i]brumali tempore[/i]), and sý fýr onǽled, Bd. 2, 13; S. 516, 16. Ðás wyrte ðú scealt niman on wintertíde, Lchdm. i. 148, 2. \[[i]O. H. Ger.[/i] wintar-zít [i]hyemis tempus.[/i] Cf. [i]Icel.[/i] vetrar-tíð.\][/m]
wín-þegu
	[m1][b]wín-þegu[/b], e; [i]f. Wine-taking[/i] (v. þicgan, [b]II[/b]), [i]drinking, feasting:--[/i]Sum bið gewittig æt wínþege, beórhýrde gód, Exon. Th. 297, 27; Crä. 74. Hié wlenco anwód æt wínþege, Cd. Th. 217, 4; Dan. 17.[/m]
wín-tiber
	[m1][b]wín-tiber[/b], -tifer, es; [i]n. An offering of wine, a libation:--[/i]Wíntifer [i]libatio,[/i] Wrt. Voc. i. 28, 52.[/m]
-wintran
	[m1][b]-wintran[/b]. v. ofer-wintran.[/m]
-wintre
	[m1][b]-wintre[/b]. The form is combined with the cardinals to make adjectives denoting the age of the object to which the adjective is applied. v. e.g. án-, fíf-, sixtíne-, sixtig-, hundseofontig-, hundtwégentig-wintre. \[[i]Icel.[/i] -vetra.\] v. winter, [b]II[/b].[/m]
-wintred
	[m1][b]-wintred[/b]. v. ge-wintred.[/m]
wín-tredd
	[m1][b]wín-tredd[/b] (-tredde, an; [i]f.?[/i] cf. wín-wringe) [i]a wine-press, a place where the juice is trodden out of the grapes:--[/i]Wíntreddum [i]torcularibus,[/i] Hpt. Gl. 468, 31. \[Cf. [i]O. H. Ger.[/i] wín-trota [i]torculare.[/i]\][/m]
wín-treów
	[m1][b]wín-treów[/b], es; [i]n. A vine:--[/i]Wíntreów [i]vitis,[/i] Wrt. Voc. i. 33, 52: 80, 27: Ælfc. Gr. 5; Zup. 14, 10: Ps. Surt. 127, 3. Wíntreó, Jn. Skt. Lind. Rush. 15, 1, 5. Hwylc treów is ealra treówa betst? Wín-treów, Salm. Kmbl. p. 188, 10. Wæstma ðæs wíntreówes, Mt. Kmbl. Rush. 21, 34. Of ðissum cynne wíntreós (-trées, Lind.) [i]de hoc genimine vitis,[/i] 26, 29. \[Ic stod at a wintre, Gen. and Ex. 2059: C. M. 4465. [i]Goth.[/i] weina-triu: [i]Jcel.[/i] vín-tré.\] v. next word.[/m]
wíntreówig
	[m1][b]wíntreówig[/b]; [i]adj. Of a vine:--[/i]Wíntreówige [i]vitea,[/i] Germ. 390, 53.[/m]
wintrig
	[m1][b]wintrig[/b]; [i]adj. Wintry, winter:--[/i]Swá déþ se ðe wintregum wederum wile blósman sécan [i]numquam purpureum nemus lecturus violas petas, cum saevis aquilonibus stridens campus inhorruit,[/i] Bt. 5, 2; Fox 10, 30. On ðǽm wintregum tídum wyrþ se muþa fordrifen foran from ðǽm norþernum windum [i]tempestivis aucius incrementis,[/i] Ors. 1, 1; Swt. 12, 34. \[[i]O. H. Ger.[/i] in wintiriga zít [i]in winter.[/i]\][/m]
wín-trog
	[m1][b]wín-trog[/b], es; [i]m. A wine-press:--[/i]Wíntrog, ðǽr monn tred ða wín-begera [i]torculas,[/i] Mt. Kmbl. Lind. 21, 33.[/m]
wín-tunne
	[m1][b]wín-tunne[/b], an; [i]f. A wíne-cask:--[/i]Ne hé ne drince æt wíntunnum, swá swá woroldmenn dóð, L. Ælfc. C. 30; Th. ii. 354, 4. \[[i]Icel.[/i] vín-tunna.\][/m]
wín-twig
	[m1][b]wín-twig[/b], es; [i]n. A vine-twig, shoot of a vine:--[/i]Wíntwiges [i]palmite,[/i] Wrt. Voc. ii. 89, 41. Wíntwiga plantung [i]propaginatio,[/i] i. 39, 5.[/m]
wín-wringe
	[m1][b]wín-wringe[/b], an; [i]f. A wine-press:--[/i]Frymþa wínwringan ðínre [i]primitias torcularis tui,[/i] Scint. 109, 3. To wínwringan [i]ad praelum[/i] ([i]ad torcular[/i]), Hpt. Gl. 468, 29: Wrt. Voc. ii. 2, 59. Hé sette wínwringan ([i]torcular[/i]), Mt. Kmbl. 21, 33. Ðíne wínwringan [i]torcularia tua,[/i] Kent. Gl. 35.[/m]
wín-wyrcend
	[m1][b]wín-wyrcend[/b], es; [i]m. A vine-dresser:--[/i]Uínwirccendum [i]vinitoribus,[/i] Mt. Kmbl. p. 19, 3.[/m]
wio-
	[m1][b]wio-[/b], wió-bora, wiodu, wiota. v. weo-, wíg-bora, wudu, wita.[/m]
wípian
	[m1][b]wípian[/b]; [i]p.[/i] ode [i]To wipe:--[/i]Ic wípige [i]tergo,[/i] Ælfc. Gr. 26, 3; Zup. 155, 11: 28, 4; Zup. 172, 8. Ic geseó Godes engel standende ætforan ðé mid handcláðe, and wípaþ ðíne swátigan limu, Homl. Th. i. 426, 30. Sum synful wíf his fét áþwóh and mid hyre fexe wípode, Homl. Ass. 41, 436. Wætercláðas ðe hý heora handa and fét mid wípedan, R. Ben. 59, 8. Lege on hunig ðreó niht, nim þonne and wípa ðæt hunig of, Lchdm. iii. 4, 20.[/m]
wír
	[m1][b]wír[/b] [i]myrtle:--[/i]Uuír, uuýr [i]myrtus,[/i] Txts. 79, 1356. Wír, Wrt. Voc. i. 285, 51: ii. 55, 83. Ele on ðam ðe wǽre wír gesoden, Lchdm. ii. 70, 15. Genim wír, 86, 7. v. wír-treów.[/m]
wír
	[m1][b]wír[/b], es; [i]m. Wire, metal thread;[/i] often used apparently in ornamental work, so, [i]an ornament made of wire.[/i] Cf. [i]Icel.[/i] víra-virki [i]filigree work:--[/i]Beorht seomað (-ad, MS.) wír ymb ðone wælgim, Exon. Th. 400, 20; Rä. 21, 4. Hæleð gierede mec ([i]a book[/i]) mid golde, for ðon mé glíwedon wrǽtlíc weorc smiþa wíre bifongen, 408, 19; Rä. 27, 14. Wíre geweorþad, 484, 9; Rä. 70, 5. Eorðsele wæs innan full wrǽtta and wíra ([i]ornaments made of gold or silver wire[/i]), weard unhióre goldmáðmas heóld, Bec. Th. 4817; B. 2413. Næbbe ic fǽted gold, . . . ne wíra gespann, landes ne locenra beága, Andr. Kmbl. 604; An. 302: Elen. Kmbl. 2267; El. 1135. Wírum gewlenced, 2525; El. 1264: Exon. Th. 402, 19; Rä. 21, 32. Ic eom fægerre frætwum goldes, þeáh hit mon áwerge wírum útan, 424, 31; Rä. 41, 47. Wírum bewunden, Beo. Th. 2066; B. 1031. Hygeróf gebond weallwalan wírum wundrum tógædre, Exon. Th. 477, 7; Ruin. 21. \[Gold wir, Laym. 7048. Fetislich hir fyngres were fretted with golde wyre, Piers P. 2, 11. [i]Icel.[/i] vírr.\][/m]
wír-boga
	[m1][b]wír-boga[/b], an; [i]m. Bent wire[/i] used in ornamenting an object:--Mec ([i]a horn[/i]) þeceþ geong hagostealdmon golde and sylfore, wóum wírbogum, Exon. Th. 395, 5; Rä. 15, 3.[/m]
wircan
	[m1][b]wircan[/b], wircness. v. wyrcan, wyrcness.[/m]
wird
	[m1][b]wird[/b], e; [i]f. An offence:--[/i]Gehéndon hine ða héhsacerdas on monigum ðingum &l-bar; woerdum [i]accusabant eum summi sacerdotes in multis,[/i] Mk. Skt. Lind. 15, 3. v. following words.[/m]
wirdan
	[m1][b]wirdan[/b]; [i]p.[/i] de [i]To injure, hurt, annoy:--[/i]Werdit [i]officit,[/i] Wrt. Voc. ii. 115, 43. Wyrde [i]officit,[/i] 63, 36. [b]I.[/b] of physical hurt:--Ne wyrt ðæt ða seón, Lchdm. ii. 26, 14. Ne bét hé hit, ac wyrt, 212, 20. Ða gnættas mid swíþe lytlum sticelum him deriaþ, and eác ða smalan wyrmas ðone mon werdaþ (wyrdaþ, [i]v. l.[/i]), and hwílum fulneáh deádne gedóþ, Bt. 16, 2; Fox 52, 12. Mec unsceafta innan slítaþ, wyrdaþ mec be wombe, Exon. Th. 497, 6; Rä. 85, 25. Ða menigo ðec geðringaþ and woerdaþ ([i]affligunt[/i]), Lk. Skt. Lind. 8, 45. Sum mon wæs, ðam unwlitig swile his eágan brégh wyrde and wemde [i]cui tumor deformis palpebram oculi foedaverat,[/i] Bd. 4, 32; S. 611, 18. Se weolocreáda tælhg, ðone ne mæg ne sunne blæcan, ne ne rén wyrdan [i]tinctura coccinei coloris, cujus rubor nullo solis ardore, nulla valet pluviarum injuria pallescere,[/i] Bd. 1, 1; S. 473, 20. Wǽron eágan míne mid wæcceum werded swýþe, Ps. Th. 76, 4. [b]II.[/b] [i]to injure, do wrong to, violate[/i] a law, [i]hinder:--[/i]Hwæt is ðis manna, ðe mínne folgað wyrdeþ, ýceþ ealdne níð? Elen. Kmbl. 1805; El. 904. Hine teóne (teonode, MS., [i]with a line below[/i] od) wyrde (wyrgde?) Chus [i]Chus did him wrong with abusive words,[/i] Ps. Th. 7, arg. Grendel leóde míne wanode and wyrde, Beo. Th. 2678; B. 1337. Hwilcan geþance mæg ǽnig man ðæt dón, ðæt hé hine on cirican gebidde, and ǽr oþþon æfter, inne oþþe úte, cirican berýpe, and wyrde oþþe wanige ðæt tó circan gebyrige, L. Eth. vii. 26; Th. i. 334, 31. Gif hwá Cristendóm wyrde, oþþe hǽðendóm weorðige, L. E. G. 2; Th. i. 168, 1. Se de ðás laga wyrde . . . gif hé hit eft wyrde . . . gif hé . . . hit þriddan síðe wyrde (ábrece, [i]v. l.[/i]), L. C. S. 84; Th. i. 422, 8-424, 1. Gif hwá Godes lage oþþe folclage wirde, gebéte hit georne, L. N. P. L. 46; Th. ii. 296, 22. Forbeádende &l-bar; woerdende gæfelo tó seallanne [i]prohibentem tribula dari,[/i] Lk. Skt. Lind. 23, 2. Woerdendra [i]vitiorum,[/i] Rtl. 37, 9. \[Þu ne mahht nohht lufenn God and hatenn menn and werdenn, Orm. 5185. Ne birrþ þe shendenn nani mann, ne weordenn, 6249. Gif anig mann þe sheudeþþ oþerr werdeþþ, 6255. [i]Goth.[/i] fra-wardjan [i]to corrupt, disfigure: O. Sax.[/i] á-wardian, -werdian [i]to spoil, destroy: O. H. Ger.[/i] warten [i]exulcerare;[/i] far-warten [i]laedere.[/i]\] v. á-, ge-wirdan (-wyrdan).[/m]
wirde
	[m1][b]wirde(?)[/b], es; [i]m. An observer.[/i] v. circol-wirde.[/m]
-wirdelsa
	[m1][b]-wirdelsa[/b]. v. æf-werdelsa.[/m]
wirding
	[m1][b]wirding[/b], e; [i]f. Injury, hurt:--[/i]Woerding [i]lesio,[/i] Rtl. 102, 9. v. á-wirding.[/m]
wirdla
	[m1][b]wirdla[/b], wirdlian. v. ǽ-, æf-werdla (-wyrdla); ge-wyrdlian.[/m]
wirdness
	[m1][b]wirdness[/b], e; [i]f.[/i] [b]I.[/b] [i]injury, hurt, annoyance:--[/i]Mið woerdnisse [i]affligendo,[/i] Rtl. 16, 13. From woerdnissum [i]a noxiis,[/i] 17, 15. [b]II.[/b] [i]a vice:--[/i]From sceððendum woerdnisum [i]a noxiis vitiis,[/i] Rtl. 16, 25.[/m]
-wíred
	[m1][b]-wíred[/b], v. ge-wíred.[/m]
Wíre-múþa
	[m1][b]Wíre-múþa[/b], an; [i]m. Wearmouth:--[/i]On ðære stówe ðe mon háteþ æt Wíremúðan [i]juxta ostium fluminis Viuri,[/i] Bd. 4, 18; S. 586, 27: 5, 21; S. 642, 35: Shrn. 50, 30: 61, 14. Æt Wíramúðan [i]ad Viuraemuda,[/i] Bd. 5, 24; S. 647, 20.[/m]
wirgan
	[m1][b]wirgan[/b], wirigan, wirian; [i]p.[/i] de, ede. [b]I.[/b] [i]to curse;[/i] maledicere:--Ic wyrge [i]devoto,[/i] Wrt. Voc. i. 28, 79. Ic wyrge (wyrige, [i]v. l.[/i]) [i]maledico,[/i] Ælfc. Gr. 37; Zup. 222, 4. Riht ðú dést, gif ðú ealle ðíne cild wyrigst . . . wyrig hí ealle, Homl. Th. ii. 30, 10-14. Se ðe his hwǽte hýt, hiene wiergð ðæt folc ([i]maledicetur in populis[/i]), Past. 49; Swt. 376, 13. Gif mé mín feónd wyrgeþ (wyrigde, Ps. Spl.) [i]si inimicus meus maledixisset mihi,[/i] Ps. Th. 54, 11. Se ðe wyrigð (woerges, Lind.: wærge, Rush.) hys fæder, Mt. Kmbl. 15, 4: Homl. Th. ii. 36, 10. Hé ðé on ansýne wyrigd [i]he will curse thee to thy face,[/i] 448, 33. Se man ðe wirigð Drihtnes naman [i]qui blasphemaverit nomen Domini,[/i] Lev. 24, 16. Wergiaþ hig and ðú bletsast, Ps. Lamb. 108, 28. Ða ðe hine wyrgeaþ (ða wirgendan, Ps. Lamb.) [i]maledicentes illum,[/i] Ps. Th. 36, 21. Bletsiaþ ða ðe eów wyrgeaþ (wiriaþ, [i]v. l.:[/i] ðǽm woergendum, Lind.), Lk. Skt. 6, 28. Wyrigeaþ (wyriaþ, [i]v. l.:[/i] wærgaþ, Rush.), Mt. Kmbl. 5, 11. Ðæt fictreów ðe ðú wyrgdyst (wyrigdest, [i]v. l.[/i]), Mk. Skt. 11, 21. Ðæt ðú míne fýnd wirigdest, Num. 23, 11. Wyrgde [i]devotaret,[/i] Wrt. Voc. ii. 27, 29: 96, 57. Wirigde [i]maledixisset,[/i] Lev. 24, 11. Wyrigde, Homl. Th. ii. 326, 15. Gé wergdon ðane ðe eów of wergðe lýsan þóhte, Elen. Kmbl. 588; El. 294. Mid heora heortan hig wergdon (wyrgedan, Ps. Th.: wyrigdon, Ps. Spl.), Ps. Lamb. 61, 4. Unárímedlíca mengeo wyrgdon ðone cásere, Blickl. Homl. 191, 10. Wyrgdan [i]devotabant,[/i] Wrt. Voc. ii. 26, 48: 80, 53. Ðone hláford ðæs folces ne wyrg (werig, [i]v. l.:[/i] wirig, Ex. 22, 28) ðú, L. Alf. 37; Th. i. 52, 30. Wyrig God and swelt, Homl. Th. ii. 452, 30. Ðone hláford ðæs folces ne werge ðú, L. Alf. 37; Th. i. 52, 30. Ðæt ðú hig wirige, Num. 23, 27. Se ðe werge (wyrge, wyrie, [i]v. ll.[/i]), L. Alf. 15; Th. i. 48, 8. Wirige, Gen. 27, 29. Ealle ðe mé wordum wyrigen, Ps. Th. 54, 12. Hé Israhéla folc wiergean (wirgean, Hatt. MS.) wolde, Past. 36; Swt. 256, 17. Ongan hé his selfes bearn wordum wyrgean, Cd. Th. 96, 13; Gen. 1594. Bletsian and wyrian, Homl. Th. ii. 36, 7: 326, 10. Wergendi [i]devotaturus,[/i] Wrt. Voc. ii. 105, 78. Wiergende, 89, 9. Wyrgende, 27, 4. He cóme má wítgiende ðonne wyrgende, Ps. Th. 34, arg. Bið wereged [i]maledicetur,[/i] Kent. Gl. 382. Ða ðe be gewyrhtum wyrgede wǽron for heora árleásnesse [i]hi qui merito impietatis suae maledicebantur,[/i] Bd. 4, 26; S. 602, 12. [b]II.[/b] [i]to do evil:--[/i]Nylle ðú onhyrgan ðæt ðú wyrge. For ðam ða ðe wyrgaþ beóþ geteorode [i]noli aemulari ut maligneris. Quoniam qui malignantur exterminabuntur,[/i] Ps. Spl. 36, 8-9. In wítgum mínum nyllaþ wergan, (wirigan, Ps. Spl.: wyrian &l-bar; yfel wilnian, Ps. Lamb) [i]in profetis meis nolite malignari,[/i] Ps. Surt. 104, 15. \[&YOGH;if he his feder werieð, O. E. Homl. i. 109, 27. Þe weregede gastes, 239, 9. An wereged gost, &thorn-bar; is þe deuel, Rel. Ant. i. 131, 25. With þair her þai weried, Ps. 61, 5. Ge ne schulen ne warien ne swerien, A. R. 70, 20. Euch waried weoued, Kath. 201: Gen. and Ex. 544. Þai ealle wery þe tyme þat þai war wroght, Pr. C. 7422. Corozaym God weried, 4202. Curse or warie, Wickl. Rom. 12, 14. This sowdanesse, whom I thus blame and warye, Chauc. M. of L. T. 372. Waryy&n-long; or cursy&n-long; [i]imprecor, maledico, execror,[/i] Prompt. Parv. 516, and see note 5. [i]Goth.[/i] ga-wargjan [i]to condemn: O. H. Ger.[/i] far-wergen [i]maledicere.[/i] Cf. [i]O. Sax.[/i] gi-waragean [i]to punish[/i] a criminal.\] v. á-, ge-wirgan; wirged, wirgend, wirgende.[/m]
wirged
	[m1][b]wirged[/b], es; [i]m. An accursed being, the devil:--[/i]Cymeþ se wærgad [i]venit malus,[/i] Mt. Kmbl. Rush. 13, 19. v. preceding word.[/m]
wirgedness
	[m1][b]wirgedness[/b], e; [i]f. Cursing:--[/i]Hé lufode wyrgednesse [i]dilexit maledictionem,[/i] Ps. Spl. 108, 16.[/m]
wirgen
	[m1][b]wirgen[/b]. v. grund-wyrgen.[/m]
wirgend
	[m1][b]wirgend[/b], es; [i]m.[/i] [b]I.[/b] [i]a curser.[/i] v. wirgan, [b]I:--[/b]Wyrgendras, ðæra múð bið symle mid wyrigunge áfylled, Homl. Skt. i. 17, 42. [b]II.[/b] [i] an evil-doer, a malignant person,[/i] v. wirgan, [b]II:--[/b]Míne wergend gehýrde ðín ágen eáre [i]insurgentes in me malignantes audivit auris tua,[/i] Ps. Th. 91, 10.[/m]
wirgende
	[m1][b]wirgende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Given to cursing:--[/i]Ne ǽnig man ne gewunie, ðæt hé mid yfelum wordum tó wyriende (wyrgende, [i]v. l.[/i]) weorðe, Wulfst. 70, 18.[/m]
wirgness
	[m1][b]wirgness[/b], e; [i]f. Cursing, a curse:--[/i]Wergnes [i]devotatio,[/i] Wrt. Voc. i. 29, 1. Wirgnes, ii. 26, 2. Sig seó wirignys ofer mé [i]in me sit ista maledictio,[/i] Gen. 27, 13. Of wirignysse múð full is [i]maledictione os plenum est,[/i] Ps. Spl. 9 second, 8. Ic sette beforan eów bletsunga and wirignissa ([i]maledictionem[/i]) . . . wirignissa gif gé ne gehíraþ Drihtnes bebodum, Deut. 11, 26, 28. Wirinysse, 30, 19. Swá nú áwa sceal wesan ðæt gé wærnysse (wærh-?), brynewylm hæbben, nales bletsunga, Exon. Th. 142, 13; Gú. 643. Hé sceal lǽtan his wyrignesse and lufian his gebedu, Wulfst. 239, 19. His múð byð symle full wyrignessa [i]cujus os maledictione plenum est,[/i] Ps. Th. 9, 27: 13, 6. Hí ús mid heora wiþer- wordum onbénum and wyrinessum éhtaþ [i]adversis nos inprecationibus persequuntur,[/i] Bd. 2, 2; S. 504, 4. v. wirgan.[/m]
wír-grǽfe
	[m1][b]wír-grǽfe[/b], an; [i]f. A myrtle-grove:--[/i]Wírgrǽfen (-an?) [i]mirteta,[/i] Wrt. Voc. ii. 90, 18: 57, 5. Cf. þorn-grǽfe.[/m]
wirgþu
	[m1][b]wirgþu (-o)[/b]; [i]indecl.:[/i] wirgþ, e; [i]f.[/i] [b]I.[/b] [i]condemnation, curse, punishment:--[/i]Gé wergdon ðane ðe eów of wergðe lýsan þóhte . . . eów seó wergðu for ðan sceððeþ scyldfullum, Elen. Kmbl. 588-619; El. 294-310. Wergðu dreógan [i]to be damned,[/i] 422; El. 211: 1901; El. 952. Werhðo dreógan, Beo. Th. 1182; B. 589. Hý grim helle fýr, gearo tó wíte, seóð, on ðam hí áwo sculon wærgðu dreógan, Exon. Th. 78, 11; Cri. 1272. Wergðu wyrcean [i]to afflict, hurt,[/i] Ps. Th. 108, 17. Ne sceolon gé on míne wítegan wergðe settan [i]in prophetis meis nolite malignari,[/i] 104, 13. Ic hine wergðo on míne sette[i] my curse shall be upon him,[/i] Cd. Th. 105, 19; Gen. 1755. Is Euan scyld eal forpynded, wærgða áworpen, Exon. Th. 7, 8; Cri. 98. [b]II.[/b] [i]evil, wickedness:--[/i]Ðé firina gehwylc feor ábúgeþ, wærgðo and gewinnes, Exon. Th. 4, 23; Cri. 57. [b]III.[/b] [i]cursing;[/i] maledictio:--Hé hine gegyrede mid wyrgðu [i]induit se maledictionem,[/i] Ps. Th. 108, 18. \[[i]Goth.[/i] wargiþa [i]condemnation.[/i]\][/m]
wirgung
	[m1][b]wirgung[/b], e; [i]f. Cursing, a curse:--Uae[/i] getácnaþ hwílon wyrigunge (wyriunge, [i]v. l.[/i]) . . . On wyrigunge: [i]Uae tibi sit[/i] wá ðé sí, Ælfc. Gr. 48; Zup. 278, 12-16. Wyrgendras, ðæra múð bið mid wyrigunge (wyriunge, [i]v. l.[/i]) áfylled, Homl. Skt. i. 17, 43. Hé fordéð his sáwle mid ðære mánfullan wyriunge . . . Úre tunge is gesceapen tó Godes herungum, ná tó deófollícum wyriungum, Homl. Th. ii. 36, 3-6. Wyrgunge [i]maledictionem,[/i] Ps. Lamb. 108, 18. Heó wolde ðone sunu ðe hí getirigde mid wyriungum gebindan, Homl. Th. ii. 30, 6. Tǽlincga oððe wærginga hit getácnaþ, Lchdm. iii. 214, 16. \[Ne wrec þu þe mid wussinge ne mid warienge, O. E. Homl. ii. 179, 23. Wariunge, A. R. 200, 28. War-ryynge [i]malediccio, imprecacio,[/i] Prompt. Parv. 516, and see note.\][/m]
wirgung-galere
	[m1][b]wirgung-galere[/b], es; [i]m. One whose incantations are curses, a sorcerer:--[/i]Wyrincgalere [i]Marsum[/i] (the passage is: Marsum, qui virulentas matrices ad sacrae Virginis laesionem incantationum carminibus irritabat, Ald. 70), Hpt. Gl. 519, 46. v. wyrm-galere, -galdere.[/m]
wír-hangra
	[m1][b]wír-hangra[/b], an; [i]m. A meadow where myrtles grow:--[/i]Æt wírhangran, Cod. Dip. Kmbl. v. 297, 18. Cf. sealh-hangra.[/m]
Wír-healh
	[m1][b]Wír-healh[/b]; [i]gen.[/i] -heales; [i]pl.[/i] -healas; [i]m. Wirral, the peninsula between the Dee and the Mersey:--[/i]Fór se here of Wírheale (-healan, [i]v. l.[/i]) in on Norð-Wealas, Chr. 895; Th. i. 170, 171. Hié fóron ðæt hié gedydon on ánre wéstre ceastre on Wírhealum; seó is Légaceaster geháten, 894; Th. i. 170, 171.[/m]
wirian
	[m1][b]wirian[/b], wirigness. v. wirgan, wirgness.[/m]
wirman
	[m1][b]wirman[/b]; [i]p.[/i] de [i]To warm, make warm:--[/i]Ic wyrme mé [i]calefacio,[/i] Ælfc. Gr. 37; Zup. 218, 5. Ic mé wyrme, 222, 1. Ðæt wyrmð and heardaþ ðone magan, Lchdm. ii. 188, 18. Heó mec wǽteþ in wætre, wyrmeþ hwílum tó fýre, Exon. Th. 393, 35; Rá. 13, 10. Se cyning gestód æt ðam fýre and hine wyrmde [i]rex coepit consistens ad focum calefieri,[/i] Bd. 3, 14; S. 540, 34. Hé wyrmde (wærmde, Lind.: wermde, Rush.) hine [i]calefaciebat se,[/i] Mk. Skt. 14, 54: Jn. Skt. 18, 25. Ða þeówas wyrmdon (uearmdon, Lind.) hig, for ðam hit wæs ceald, 18, 18. Cnuca mid wíne, and wyrm hit, Lchdm. i. 108, 7. Wyrm tó fýre, 374, 10. Wirman [i]fovere,[/i] Wrt. Voc. ii. 33, 34. For ðý hé cwæð be ðam cólan wætere, ðæt nán man ne ðorfte hine beládian, ðæt hé fæt næfde, on hwý hé hit wyrman mihte, Homl. Ass. 141, 84. Tó wyrmanne ðone cealdan magan, Lchdm. ii. 188, 22. Heó geseah Petrum wyrmende (wærmigende, Lind.: wermende, Rush., [i]calefacientem[/i]), Mk. Skt. 14, 67. Mid wyrmendum þingum lácnian, swilc swá pipor is, and óþra wermenda wyrta, Lchdm. ii. 62, 2-3. \[[i]Goth.[/i] warmjan: [i]O. Sax.[/i] wermian: [i]O. H. Ger.[/i] warmen: [i]Icel.[/i] verma.\] v. ge-wirman; wearmian.[/m]
wirming
	[m1][b]wirming[/b], e; [i]f. Warming:--[/i]Se cyning gestód æt ðam fýre and hine wyrmde; and ðá betwih ða wærminge (werminge, M. 196, 27) ([i]inter calefaciendum[/i]) gemunde hé ðæt word, Bd. 3, 14; S. 540, 34.[/m]
wirn
	[m1][b]wirn[/b], e; [i]f. A hindrance, obstacle, difficulty:--[/i]Gif hé geðyldelíce forbyrð ǽgðer ge hosp ge edwít, and on ðære wirne þeáh þurhwunaþ and eádmódlíce bitt, ðæt him man infæres tíðige, sý hé underfangen [i]si veniens perseveraverit pulsans, et inlatas sibi injurias et difficultatem ingressus visus fuerit patienter portare et persistere petitioni sue, annuatur ei ingressus,[/i] R. Ben. 96, 7. Færð ðæt fýr ofer eall . . . ne nán man næfð ðæra mihta, ðæt ðǽr ǽnige wyrne dó [i]the fire will go everywhere . . . and no one will be able to hinder it,[/i] Wulfst. 138, 7. v. wearn, wirnan.[/m]
wirnan
	[m1][b]wirnan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to refuse, refrain from granting[/i] a prayer, claim, grant, etc., (a) with gen. of what is refused:--Se ðe ne wiernð (wirnð. Hatt. MS.) ðæs wínes his láre ða mód mid tó oferdrencanne ðe hiene gehiéran willaþ [i]vino eloquii auditorum mentem inebriare non desinit,[/i] Past. 49; Swt. 380, 6. Cyning ne wyrneþ wordlofes, wísan mǽneþ míne for mengo, Exon. Th. 401, 13; Rä. 21, 11. Hí swenga ne wyrnaþ, deórra dynta, Salm. Kmbl. 244; Sal. 121. Hé swenges ne wyrnde, Byrht. Th. 135, 15; By. 118. Ætsóc Goda ðæs feós ǽgiftes, and ðæs landes wyrnde ([i]he refused to give up the land[/i]), Chart. Th. 201, 30. Myrce ne wyrndon heardes hondplegan, Chr. 937; Erl. 112, 24. Se hláford ðe ryhtes wyrne, L. Ath. i. 3; Th. i. 200, 14. (b) with dat. of person to whom a refusal is given:--Syle ðam ðe ðé bidde, and ðam ðe æt ðé borgian wylle, ne wyrn ðu him ([i]volenti mutuari a te ne avertaris[/i]). Mt. Kmbl. 5, 42. Biddaþ ðæs ðe riht sié, for ðam hé eów nyle wyrnan, Bt. 42; Fox 258, 24. (c) with the constructions of (a) and (b):--Gif ðú ðam frumgáran brýde wyrnest, Cd. Th. 161, 4; Gen. 2660. Eal hit him wyrþ tó teónan ðæm ðe his Gode wyrneþ, Blickl. Homl. 51, 10. Ðá wyrnde him mann ðera gísla, Chr. 1048; Erl. 180, 13. Gif hé him ryhtes wyrnde, L. Ath. i. 3; Th. i. 200, 19. Hí Móyse and hys folce ðæs útfæreldes wyrndon, Ors. 1, 7; Swt. 38, 19. Ne beó ðú swá heard-heort, ðæt ðú him ðínes gódes wyrne [i]non obdurabis cor tuum, nec contrahes manum,[/i] Deut. 15, 7. Sele him scearpne wyrtdrenc, wyrne him metes, Lchdm. ii. 46, 25. For hwan ðú woldest ðínre gesihðe mé wyrnan? Ps. Th. 87, 14. [b]II.[/b] [i]to prevent, prohibit, keep from,[/i] (a) absolute:--Gif hǽto oþþe meht ne wyrne, lǽt him blód, Lchdm. ii. 254, 4. (b) with gen. of what is prohibited:--Ðú wást ðæt ic ne wyrne mínra welera (wirne míne welora, Cott. MSS.) [i]labia mea non prohibebo,[/i] Past. 49; Swt. 381, 10. (c) with gen. of what is prohibited, and dat. of that to which the prohibition is given:--Se líchoma getácnaþ ðone engel ðe him tógénes stent, and him wiernð his unnyttan færelta, Past. 36; Swt. 257, 9. Áwierged bið se mann se ðe wirnð (wyrnð, Cott. MSS.) his sweorde blódes [i]maledictus, qui prohibet gladium suum a sanguine,[/i] 49; Swt. 379, 1. Mé ðæs hyhtplegan wyrneþ se mec on bende legde, Exon. Th. 402, 13; Rä. 21, 29. Hié wyrnan þóhton Móyses mágum leófes síðes, Cd. Th. 180, 27; Exod. 51. (d) with dat. of person prevented, and a clause giving that which is prevented:--Hé ús ne wyrnþ (wernþ, [i]v. l.[/i]), ðæt wé yfel dón, Bt. 41, 4; Fox 252, 4. Georne is tó wyrnanne bearneácenum wífe, ðæt hió áht sealtes ete oððe swétes, Lchdm. ii. 330, 6. (e) with acc. See [b]II b.[/b] \[ȝif he hit wul auon, ich hit wulle wernen, Laym. 30310. He ne mei uor reouðe wernen hire, A. R. 330, 11. An hwet &thorn-bar; tu ne maht nawt wearnen (wernin, [i]v. l.[/i]) mid rihte [i]quod negare jure non potes,[/i] Kath. 769. Ne mai ich mine songes werne, O. and N. 1358. He him werude his elmesse, Ayenb. 189, 6. He taketh mete, whan men hym werneth, Piers P. 20, 12. He that wol werne a man to light a candel at his lanterne, Chauc. W. of B. T. 330. [i]O. Sax.[/i] wernian: [i]O. Frs.[/i] werna.\] v. for-wirnan; warenian, [b]II.[/b] 3, [i]and next word.[/i][/m]
wirnung
	[m1][b]wirnung[/b], e; [i]f. Refusal, denial:--[/i]Be ryhtes wærnunge. Se hláford ðe ryhtes wyrne, L. Ath. i. 3; Th. i. 200, 13.[/m]
wirp
	[m1][b]wirp[/b], wierp, es; [i]m. A throw, a blow with a missile:--[/i]Ðá wearð hiere mid ánum wierpe (wyrpe, [i]v. l.[/i]) an ribb forod, ðæt hió siþþan mægen ne hæfde hié tó gescildanne, ac raðe ðæs hió wearð ofslagen [i]hic serpens ad unius saxi ictum cessit, ac mox facile oppressus est,[/i] Ors. 4, 6; Swt. 174, 11. v. wyrp.[/m]
wirp
	[m1][b]wirp[/b], e; [i]f. A change for the better, recovery[/i] from sickness, [i]improvement[/i] in circumstances:--Hé tilaþ ðæs gewundedan werpe ðe hé bewitan sceal [i]vulnerati sui, cui medicamentum adhibet, vitam servat,[/i] Past. 62; Swt. 457, 16. Lege on lǽcedómas ða ðe út teón ða yfelan wǽtan, ðonne biþ ðǽr wyrpe wén ([i]hope of recovery[/i]), Lchdm. ii. 46, 27. Gé frófre ne wénaþ, ðæt gé wræcsíða wyrpe gebíden [i]ye look not for comfort, that ye may live to see redemption from exile,[/i] Exon. Th. 132, 30; Gú. 480. Gé sceolon dreógan deáþ and þýstro, nǽfre gé ðæs wyrpe gebídaþ ([i]never will that lot be bettered[/i]), 140, 11; Gú. 608. Se mon ne þearf tó ðisse worulde wyrpe gehycgan [i]man need not look to this life to mend his lot,[/i] 105, 5; Gú. 18. Is ðæt bearn cymen tó wyrpe weorcum Ebréa [i]the child is come to alleviate the afflictions of the Hebrews,[/i] 5, 9; Cri. 67. Se Waldend him ([i]the blind man[/i]) mæg wyrpe syllan, hǽlo on heáfodgimme (of heofodgimme, MS.), 336, 5; Gn. Ex. 43. Se snotera bád hwæþre him Alwalda ǽfre wille æfter weáspelle wyrpe gefremman ([i]make his lot better[/i]), Beo. Th. 2635; B. 1315. v. next word.[/m]
wirpan
	[m1][b]wirpan[/b]; [i]p.[/i] de [i]To recover:--[/i]Wyrpton hié wérige, wiste genǽgdon módige meteþegnas, hyra mægen béton, Cd. Th. 185, 29; Exod. 130. Sóna ic wæs wyrpende and mé sél wæs [i]statim melius habere incipio,[/i] Bd. 5, 3; S. 616, 34. Ðá sóna gefélde ic mé b\[e\]ótiende and wyrpende (batiende and werpende, Bd. M. 404, 1) [i]confestim me melius habere sentirem,[/i] 5, 6; S. 620, 12. v. á-, ge-wirpan, -wyrpan, ge edwyrpan, [i]and preceding word.[/i][/m]
wirping
	[m1][b]wirping[/b]. v. ed-wirping.[/m]
wirrest
	[m1][b]wirrest[/b]. v. wirs, wirsa.[/m]
wir-rind
	[m1][b]wir-rind[/b], e; [i]f. Myrtle-bark:--[/i]Tó háligre sealfe sceal wyirrind, Lchdm. iii. 24, 3. Nim wírrinde, ii. 98, 8: 332, 8: iii. 14, 2.[/m]
wirs
	[m1][b]wirs[/b]; [i]cpve.:[/i] wirrest, wirst; [i]spve.; adv. Worse, worst,[/i] (1) in reference to moral ill:--Wyrs déð se ðe lýhð, Salm. Kmbl. 364; Sal. 181. Ðonne hié wénen ðæt hié hæbben betst gedón, ðæt wé him ðonne secgen ðæt hié hæbben wierst (wyrst, Cott. MSS.) gedón [i]cum ea, quae bene egisse se credant, male acta monstramus,[/i] Past. 32; Swt. 209, 17. (2) marking an inferior degree of what is desirable or proper:--Ðæt hié wiers ne dón ðonne him man bebeóde [i]ne minus, quae jubentur, impleant,[/i] Past. 28; Swt. 189, 18. Ðý læs hira lufu áslacige, and hé him ðe wirs lícige, Past. 19; Swt. 143, 10. Se æfterra anweald git wyrs lícode ðonne se ǽrra, Bt. 16, 2; Fox 50, 13. Ic mín fulluht wyrs geheóld ðonne ic behéte, L. Edg. C. 9; Th. ii. 264, 8: L. Ath. iv. proem.; Th. i. 220, 2. Hé ðý wyrs meahte þolian ða þráge, Met. 1, 76. Se arcebiscop wénde ðæt hit sum óðer mann ábiddan wolde, ðe hé his wyrs trúwude and úðe, Chr. 1043; Erl. 169, 28. Oft hit gesǽleþ dæt his ǽhta weorþaþ on ðæs onwealde, ðe hé ǽr on his lífe wyrrest úþe, Blickl. Homl. 195, 4. (3) marking unfavourable condition, a higher degree of what is unpleasant or improper:--Ðý læs him ðý wirs (wiers, Cott. MSS.) sié, gif hié ða trumnesse ðære Godes giefe him tó unnyte gehweorfaþ, Past. 36; Swt. 247, 7. Hí wyrs geférdan (geférdon máran hearm and yfel, [i]v. ll.[/i]), ðonne hí ǽfre wéndan, Chr. 994; Th. i. 241, col. 2. Eów wyrs gelomp, Exon. Th. 142, 1; Gú. 637. Ne wæs hyra ǽnigum ðý wyrs, ne síde ðý sárra, 394, 19; Rä. 14, 5. Hé bið on ðæt wynstre weorud wyrs gesceáden ðonne hé on ða swíþran hond swícan móte [i]he will be assigned to the host on the left hand by a sentence too stern to allow him to pass to the right hand,[/i] 449, 23; Dóm. 75. Hit ðé wyrs ne mæg hreówan ðonne hit mé déð [i]you cannot repent it more bitterly than I do,[/i] Cd. Th. 51, 12; Gen. 825. Heora weóldan ða him wyrrest ǽr on feóndscipe gestódon, Ps. Th. 105, 30. Wyrst, Met. 24, 60. \[[i]Goth.[/i] wairs: [i]O. Sax.[/i] wirs: [i]O. H. Ger.[/i] wirs: [i]Icel.[/i] verr; [i]cpve.;[/i] verst; [i]spve.[/i]\][/m]
wirsa
	[m1][b]wirsa[/b] (wirra [i]occurs once in the Chronicle[/i]); [i]cpve.;[/i] wirrest, wirst; [i]spve. adj. Worse, worst,[/i] (1) in a moral sense:--For hwam lifaþ se wyrsa leng? Salm. Kmbl. 716; Sal. 357. Ne wearð nán wærsa dǽd gedón ðonne ðeós wæs, Chr. 979; Erl. 129, 4. Gif wé ðæt ne dóþ, ðonne wyrce wé ús myccle synne; and ús is get wyrse ðæt wé úrne ceáp teóþian, gif wé willaþ syllan ðæt wyrste Gode, Blickl. Homl. 41, 7. Hí for nánum ermþum ne byóð nó ðý betran, ac ðý wyrsan, Bt. 39, 11; Fox 230, 17. Ðá gǽð hé and him tó genymð seofun óðre gástas wyrsan ([i]nequiores[/i]) ðonne hé . . . and wurðaþ ðæs mannes ýtemestan wyrsan ([i]pejora[/i]) ðonne ða ǽrran, Mt. Kmbl. 12, 45: Wrt. Voc. ii. 72, 59. Ðes wyrresta cyning Neron, Homl. Th. i. 384, 3. Se wyresta sceaþa ([i]Judas[/i]), Blickl. Homl. 69, 10. Ðis is manna se wyrresta, 185, 2. Se eallra wyrresta mon, Bt. 14, 3; Fox 46, 20. Ðé þúhte ðæt eallra ðinga wyrrest, 38, 4; Fox 204, 9. Ðæs wyrrestan eorðcyninga, Cd. Th. 235, 13; Dan. 305. On werrestre dǽde [i]in actione pessima,[/i] Confess. Peccat. Swá byð ðisse wyrrestan (wyrsesta, Lind., [i]pessimae[/i]) cneórysse, Mt. Kmbl. 12, 45. Wirestan, Deut. 1, 35. Ða wyrstan ([i]pessimam[/i]) ingewitnesse mé ic geseó, Bd. 5, 13; S. 632, 32. Ða wyrrestan, fá folcsceaðan, Andr. Kmbl. 3183; An. 1594. Ðám wyrrestum wítes þegnum, Exon. Th. 251, 28; Jul. 152. On werstum ðingum [i]in rebus pessimis,[/i] Kent. Gl. 23. (1 a) of an unfitting condition of things:--And ðæt git wyrse is, ðæt wé witon manige foremǽre weras forþgewitene ðe swiþe feáwa manna á ongit, Bt. 19; Fox 70, 11: Met. 10, 57. (2) of the physical condition of persons or things:--Hé tóbrycð hys stede on ðam reáfe, and se slite byð ðe wyrsa, Mt. Kmbl. 9, 16. Sió wund bið ðæs ðe wierse, Past. 17; Swt. 123, 18. Heó wæs ðe wyrse [i]deterius habebat,[/i] Mk. Skt. 5, 26. Seó frecednes dæghwamlíce wæs wyrse and wyrse, Bd. 4, 32; S. 611, 24. (2 a) where injury is done to a person in respect to his well-being:--Se ðe óðerne mid wó forsecgan wille, ðæt hé áðer oþþe feó oþþe freme ðá wyrse sý, L. C. S. 16; Th. i. 384, 24. Hí dydan mycelne hearm ábútan Hámtúne . . . swá ðæt seó scír and ða óðra scíra, ðæ ðǽr neáh sindon, wurdon fela wintra ðe wyrsan, Chr. 1065; Erl. 197, 11. (3) of the condition of affairs, of an (unfavourable) circumstance or event:--Mé ðǽr wyrse gelamp, ðonne ic tó hyhte ágan móste, Cd. Th. 275, 22; Sat. 175. Hit him wyrse gelomp, 272, 26; Sat. 125. Wæs ǽfre heora æftra sýð wyrse ðonne se ǽrra, Chr. 1001; Erl. 137, 14. Swá wearð hit fram dæge tó dæge lætre and wyrre, 1066; Erl. 202, 17. Ne wearð wyrse dǽd ([i]more disastrous act[/i]) monnum gemearcod, Cd. Th. 37, 24; Gen. 594. Hé áwende hit him tó wyrsan þinge, 17, 13; Gen. 259. Hé tǽhte Absalone óðerne rǽd wyrsan tó his willan, Homl. Skt. i. 19, 206. Wéne ic tó ðé wyrsan þinga, gif ðú Grendles dearst bídan, Beo. Th. 1055; B. 525. (4) of that which is harmful, painful, etc.:--Hí nǽfre wyrsan handplegan on Angelcynne ne gemitton [i]they never met with harder fighting in England,[/i] Chr. 1004; Erl. 138, note 7. Ðý læs God ús sende on wyrsan tintrego, Blickl. Homl. 243, 20. Ðæra synfullena deáþ byð se wyrsta (wyrresta, Ps. Surt.: wyrst, Ps. Spl., [i]pessima[/i]), Ps. Th. 33, 21. Wilddeóra ðæt wyrreste (grimmeste, Exon. Th. 371, 29) . . . wyrmcynna ðæt grimmeste (wyrreste, Exon. Th. 371, 32), Soul Kmbl. 164-167; Seel. 82-84. Se deófol slóh lób mid ðære wyrstan wunde ([i]with the most grievous disorder[/i]), Homl. Th. ii. 452, 26. Mid ðý werrestan áttre [i]with the most virulent poison,[/i] Shrn. 84, 28. On ðone wyrrestan deáð [i]to the most cruel death,[/i] Andr. Kmbl. 172; An. 86. We\[r\]stum gedrecenyssum [i]saevissimis afflictionibus,[/i] Hpt. Gl. 409, 59. Getogen tó ðǽm wyrstan tintregum, Blickl. Homl. 245, 1. Ða werrestan tintrega, 229, 25. Wyrrestan, Exon. Th. 257, 20; Jul. 250: Elen. Kmbl. 1860; El. 932. (5) marking inferiority:--Hé bið swíðe gelíc sumum ðara gumena ðe him þringaþ ymbe útan; gif hé wyrsa ne bið, ne wéne ic his ná beteran, Met. 25, 20. Ǽlc man sylþ ǽrest gód wín, and ðonne hig druncene beóð ðæt ðe wyrse (wyrest, Rush.: wurresta, Lind., [i]deterius[/i]) byð, Jn. Skt. 2, 10. Hé ðæt betere geceás, and ðam wyrsan wiðsóc, Elen. Kmbl. 2078; El. 1040. On ðone wyrsan dǽl scyrede, Exon. Th. 75, 24; Cri. 1226. On ða wyrsan hand, Salm. Kmbl. 998; Sal. 500. Onwendan heora wuldor on ðæne wyrsan hád styrces, Ps. Th. 105, 17. Wyrsan wígfrecan, Beo. Th. 4985; B. 2496. Buccena flǽsc is wyrrest, Lchdm. ii. 196, 17. Gif wé willaþ syllan úre ðæt wyrste Gode, Blickl. Homl. 41, 8. \[[i]Goth.[/i] wairsiza; [i]cpve.: O. Sax.[/i] wirsa; [i]cpve.;[/i] wirsista; [i]spve.: O. Frs.[/i] wirra; [i]cpve.: O. H. Ger.[/i] wirsiro; [i]cpve.;[/i] wirsisto; [i]spve.: Icel.[/i] verri; [i]cpve.;[/i] verstr; [i]spve.[/i]\] v. weorr.[/m]
wirsian
	[m1][b]wirsian[/b]; [i]p.[/i] ode [i]To get worse:--[/i]Hit fareþ yfele ealles tó wíde. Swá swýðe hit wyrsaþ, ðæt ðæs hádes men, ðe hwýlum wǽron nyttoste, ða syndon nú unnyttaste, L. I. P. 14; Th. ii. 322, 18. And aa hit wyrsode mid mannan swíðor and swíðor, Chr. 1085; Erl. 219, 23. Wyrsadon [i]deterioraverunt,[/i] Wrt. Voc. ii. 139, 37. Folclaga wyrsedan ealles tó swýðe, Wulfst. 158, 6. Hé sceolde beón áscyred fram manna neáwiste, gif his hreófla wyrsigende wǽre, Homl. Th. i. 124, 26. Þet his licome, ðe feble wes, ne sceolde noht wursien, O. E. Homl. i. 47, 26. Þe wunde þet euer wurseð, A. R. 326, 23. Þenne wursede (wersede, 2nd MS.) ich on crafte, Laym. 18931. Werihede þet makeþ þane man worsi, Ayenb. 33, 18.\][/m]
wirs-líc
	[m1][b]wirs-líc[/b]; [i]adj. Mean, vile:--[/i]Ðysse worulde wela is wyrslíc and yfellíc and forwordenlíc, Wulfst. 263, 13. Ic eom wyrslícre ðonne ðes wudu fúla, oððe ðis waroð, ðe hér áworpen ligeþ on eorþan, Exon. Th. 424, 32; Rä. 41, 48.[/m]
wirþig
	[m1][b]wirþig[/b]; [i]adj. Worthy, fitting:--[/i]Wyrþigre wrace hié forwurdon ðá, ðæt ðá heora synna sceoldon hreówsian and dǽdbóte dón, swíþor ðonne heora plegan begán, Ors. 6, 2; Swt. 256, 11. \[Wurrþi to winnenn Cristess are, Orm. 2705. Wurði wurðed to ben, Gen. and Ex. 1012. Wurði to hauen same, Misc. 14, 447. [i]O. Sax.[/i] wirðig: [i]O. H. Ger.[/i] wirdig [i]dignus, meritus: Icel.[/i] verðugr.\][/m]
wirþu
	[m1][b]wirþu[/b]; [i]indecl.:[/i] wirþ, e; [i]f. Honour, decoration, dignity:--[/i]Uyrðo [i]infula,[/i] Wrt. Voc. ii. 111, 75. Cf. weorþ-mynd, [b]III.[/b] \[[i]O. H. Ger.[/i] wirdí [i]dignitas, infula.[/i]\] v. or-wirþu.[/m]
wír-treów
	[m1][b]wír-treów[/b], es; [i]n. A myrtle-tree:--[/i]Wírtreów [i]myrtu,[/i] Wrt. Voc. ii. 55, 83. Cnuca mid rosan wóse oððe wýrtreówes, Lchdm. i. 232, 12.[/m]
wír-treówen
	[m1][b]wír-treówen[/b], -tríwen; [i]adj. Of a myrtle-tree, myrtle:--[/i]Þweah mid wearmum wýrtrýwenum (-treówenum, [i]v. l.[/i]) wóse, Lchdm. i. 236, 1.[/m]
wís
	[m1][b]wís[/b] [i]a manner.[/i] v wíse.[/m]
wís
	[m1][b]wís[/b]; [i]adj.[/i] [b]I.[/b] [i]wise, discreet, judicious:--[/i]Wís [i]sapiens,[/i] Wrt. Voc. i. 76, 10: [i]fronimus,[/i] 47, 34. (1) of persons:--Ne scyle nán wís monn ([i]vir sapiens[/i]) forhtigan, Bt. 40, 3; Fox 238, 8, 13, 15. Ne mæg weorþan wís wer ǽr hé áge wintra dǽl in woruldríce, Exon. Th. 290, 12; Wand. 64. Ðú eart gleáw and scearp, wís on ðínum gewitte and on ðínum worde snottor, 463, 30; Hö. 78. Cyninges rǽswa, wís and wordgleáw, Cd. Th. 242, 12; Dan. 418. Ne hýrde ic snotorlícor guman þingian. Ðú eart wís wordcwida, Beo. Th. 3694; B. 1845. Azarias Dryhten herede, wís in weorcum, Exon. Th. 185, 7; Az. 4. Se wísa mon eall his líf lǽt on gefeán, ðonne hé forsihþ ðás eorþlícan gód, Bt. 12; Fox 36, 24. Se wísa spræc sunu Healfdenes, Beo. Th. 3401; B. 1698. Ðis is wæstm wíses and goodes, ðe his sóðfæst weorc symble lǽste [i]est fructus justo,[/i] Ps. Th. 57, 10. Gelíc ðam wísan were ([i]viro sapienti[/i]), Mt. Kmbl. 7, 24. Se cyning him ceóse sumne wísne man and glǽwne ([i]virum sapientem et industrium[/i]), Gen. 41, 33. Hié sǽdon ðæt hié wǽren wiése (wíse, Cott. MSS.), and ðá wurdon hié dysige, Past. 11; Swt. 71, 2: 30; Swt. 203, 10. Wín nys drenc cilda ne dysigra, ac ealdra and wísra, Coll. Monast. Th. 35, 21: Ps. Th. 106, 42. Mæg ic wísran findan, ðonne ðú eart? Gen. 41, 39: Andr. Kmbl. 947; An. 474. Swelce hí sién micle wærran and wísran, Past. 35; Swt. 245, 1. Swelc eówer swelce him selfum ðynce ðætte wísasð sié on ðǽm lotwrencum, weorðe ðæs ǽresð dysig, ðæt hé mæge ðonan weorðan wís, 30; Swt. 203, 20. Mid his ealdormannum, ða ðe hé wíseste and snotereste wiste, hé gelóm-líce ðeahtade, Bd. 2, 9; S. 512, 10. (2) of animals:--Sió wilde beó ðeáh wís sié, Met. 18, 5. Wísran [i]sapientiora[/i] (v. Prov. 30, 24), Kent. Gl. 1101. (3) of things:--Worde and gewitte, wíse þance, Cd. Th. 118, 1; Gen. 1958. Wísne wordcwide, 249, 28; Dan. 537. Ðám ðe hafaþ wísne geþóht, Exon. Th. 57, 22; Cri. 922: 150, 2; Gú. 772. Wísne geleáfan, Ps. Th. 77, 36. On wísne weg worda ðínra, 118, 32. Þurh wís gewit, Exon. Th. 73, 21; Cri. 1193. Ealle míne wegas wíse syndan on ðínre gesihðe, Ps. Th. 118, 168. Ðonne hé ðíne wísan word gehealde, 118, 9. [b]I a.[/b] in a bad sense, [i]cunning:--[/i]Wille gé wesan prættige? Wé nellaþ swá wesan wíse, Coll. Monast. Th. 33, 1. Hí án geþeaht ealle ymbsǽtan, and gewitnesse wið ðé wíse gesettan ([i]adversum te testamentum disposuerunt[/i]), Ps. Th. 82, 5. [b]II.[/b] [i]wise, learned, skilled, expert:--[/i]Wís [i]sophus[/i] vel [i]sophista,[/i] Wrt. Voc. i. 47, 40. Se wísa [i]gnarus,[/i] ii. 40, 31. Hond bið gelǽred, wís and gewealden sele ásettan, Exon. Th. 296, 4; Crä. 46. Sum bið meares gleáw, wic(g)cræfta wís, 297, 18; Crä. 70. Wordcræftes wís [i]an able speaker,[/i] Elen. Kmbl. 1180; El. 592. Wís sáwle rǽdes, Frag. Kmbl. 79; Leás. 41. Se wís oncneów ([i]he, being a skilful man, knew[/i]) ðæt hé Marmedonia mǽgðe hæfde gesóhte, Andr. Kmbl. 1686; An. 845: Ps. Th. 106, 16. Ðú mé gewurde wís on hǽlu [i]foetus es mihi in salutem,[/i] 117, 20, 21, 27. Ðæs wísan goldsmiðes bán Wélondes, Bt. 19; Fox 70, 1. Micel is tó hycgenne wísum wóðboran, hwæt sió wiht sié, Exon. Th. 414, 22; Rä. 32, 24. Wíse men [i]learned men,[/i] Cd. Th. 201, 24; Exod. 577. Hé feára sum gengde wīsra monna wong sceáwian, Beo. Th. 2830; B. 1413. Geceós wīse men ([i]viros potentes[/i]). Ex. 18, 21. Unrihtwīse habbaþ on hospe &d-bar;a &d-bar;e him sindon rihtes wīsran, Met. 4, 45. Eor&d-bar;cyninga se wīsesta ([i]Solomon[/i]), Cd. Th. 202, 24; Exod. 393. Tōmiddes &d-bar;ara wietena &d-bar;e wīsoste w&aelig-long;ron [i]in medio doctorum,[/i] Past. 49 ; Swt. 385, 22. Ða wīsestan, &d-bar;a &d-bar;e snyttro cræft þurh fyrngewrit gefrigen hæfdon. Elen. Kmbl. 306; El. 153: 337; El. 169: 645; El. 323. Sum from &aelig-long;s wīsistum [i]quidam ex legis peritis,[/i] Lk. Skt. Lind. Rush. 11. 45, 46. Hē sende tō Egipta wīsustan witun, Gen. 41, 8. [b]III.[/b] [i]known[/i] :-- Dō mē wegas &d-bar;īne wīse [i]vias tuas notas fae mihi,[/i] Btwk. 208, 6 : Ps. Ben. 24, 3 : Ps. Th. 102, 7. \[[i]Goth.[/i] weis: 0, [i]Frs. O. Sax. O. H. Ger.[/i] wīs: [i]Icel.[/i] vīss.\] v. and-, brægd-, fore-, gesceád-, getæl-, med-, rihl-, sām-, sundor-, un-, unriht-, weorold-, wrenc-wīs. [i](Some of these compounds may be con-nected with[/i] wīse.)[/m]
wis
	[m1][b]wis[/b] [i]certain,[/i] v. wiss.[/m]
wisa
	[m1][b]wisa[/b] :-- &A-long;n wisa (wihta? cf. &d-bar;a wr&aelig-long;tlīcan wiht, 505; Sal. 253) is on woruldrīce, ymb &d-bar;a mē fyrwet bræc &Uncertain; wintra, Salm. Kmbl. 491 ; Sal. 246.[/m]
wīsa
	[m1][b]wīsa[/b], an; [i]m. A leader, director, captain[/i] :-- Wæs Cainan æfter Enose aldordēma, weard and wīsa, Cd. Th. 70, 22; Gen. 1157. Ð&u-long; eart eallum eor&d-bar;b&u-long;endum weard and wīsa, 251, 19; Dan. 566. Enoch ealdordōm āhō;f, folces wīsa, 73, 2 ; Gen. 1198. Leóda aldor, herges wīsa, freom folctoga, 178, 18; Exod. 13: 228, 16; Dan. 203. Mægenes wīsa, 260, 2; Dan. 703. Elamitarna ordes wīsa, 121, 3 ; Gen. 2004. Rīces hyrde, werodes wīsa, 194, 9 ; Exod. 258: Beo. Th. 523 ; B. 259: Exon. Th. 296, 22; Crä. 55. Þeóda wīsan, 196, 9; Az. 171. Weorces wīsan, Cd. Th. 101, 28; Gen. 1689. \[[i]O. Sax.[/i] balu-wīso ([i]the devil[/i]): [i]O. H. Ger.[/i] wīso [i]dux: Icel.[/i] vīsi ([i]poet.[/i]) [i]a guide, leader, captain.[/i]\] -v. brim-, camp-, cræt-, ealdor-, fyrd-, heáfod-, here-, hilde, mægen-, scrid-wīsa.[/m]
wīsan
	[m1][b]wīsan[/b]; [i]p.[/i] de [i]To shew[/i] :-- Ðeóden wīs&d-bar;e herepa&d-bar; tō &d-bar;ære heán byrig eorlum el&d-bar;eódigum, Cd. Th. 218, 5; Dan. 35. \[[i]O. Sax.[/i] wīsian; [i]p.[/i] wīsda [i]to shew[/i] (he im te he&b-bar;anrīkea thena weg wīsit, Hel. 1872): [i]O. H. Ger.[/i] wīsen; [i]p.[/i] wīsta : [i]Icel.[/i] vīsa; [i]p.[/i] vīsti.\] v. gin-wīsed; wīsian.[/m]
wīs-bōc
	[m1][b]wīs-bōc[/b], e; [i]f. A book in which the slate of things is described, a record[/i] :-- Eágan &d-bar;īne gesāwon &d-bar;æt ic wæs unfrom on ferhþe; eall &d-bar;æt forþ heonan on &d-bar;īnum wīsbōcum āwriten standeþ [i]imperfectum meum viderunt oculi tui, et in libra tuo omnes scribentur,[/i] Ps. Th. 138, 14.[/m]
wisc
	[m1][b]wisc[/b] [i]a marsh[/i] (?) :-- Concede terram in loco qui dicitur Fearnleág ([i]Farleigh, in Kent, by the Medway[/i]) & an myclan wisce vi. æceres m&aelig-long;de ([i]and in the big marsh vi. acres of meadow[/i] (?)), Cod. Dip. Kmbl. ii. 128, 33. Cf. Wiscleágeat, v. 179, 34. \[Cf. (?) [i]O. H. Ger.[/i] Wisicha . ([i]place-name[/i]).\][/m]
wīscan
	[m1][b]wīscan[/b]. v. w&y-long;scan.[/m]
wischere
	[m1][b]wischere[/b] (?), es; [i]m. A wizard[/i] :-- Mannum is tō witenne &d-bar;æt manega dr&y-long;men maciaþ menigfealde dydrunga þurh deófles cræft, swā swā wischeras dō&d-bar;, and bedydriaþ menn, swylce hī sō&d-bar;līce swylc þincg dōn. Homl. Skt. i. 21, 466.[/m]
wīs-dōm
	[m1][b]wīs-dōm[/b], es; [i]m.[/i] [b]I.[/b] [i]wisdom, discretion[/i] :-- Wīsdōm ([i]sapientia[/i]) ys gerihtwīsud fram heora bearnum, Mt. Kmbl. II, 19: Lk. Skt. II, 49. Wæs his mōdsefa manegum gec&y-long;&d-bar;ed, wīg and wīsdōm, Beo. Th. 705 ; B. 350. Ðæt hē &d-bar;a yldestan l&aelig-long;rde &d-bar;æt heó wīsdōmes word oncneówan [i]ut senes prudentiam doceret[/i], Ps. Th. 104, 18. Iosue wear&d-bar; gefilled mid wīsdōmes gāste ([i]spiritu sapientiae[/i]), Deut. 34, 9. : Exon. Th. 273, 15; Jul. 516. Gleáwh&y-long;dig, wīsdōmes ful, Elen. Kmbl. 1875; El. 939. Hē wīsdōmes beþearf, worda wærlīcra, 1082 ; El. 543. Hié nāhton foreþances, wīsdōmes gewitt, 713; El. 357: Andr. Kmbl. 1289; An. 645. Wē willaþ wesan wīse. On hwilcon wīsdō;me ([i]sapientia[/i]) ? Wē willaþ beón bylewite, and wīse, &d-bar;æt wē b&u-long;gon fram yfele and dōn gōda, Coll. Monast. Th. 32, 27. Hē wīsdōme heóld ē&d-bar;el sīnne, Beo. Th. 3923; B. 1959. Ic healde &d-bar;īnra worda wam mid wīsdōme, Ps. Th. 118, 17. Hine God þurh his worda wīsdōm āhōf, 104, 15. Hē sette on hī sō&d-bar;ne wīsdōm worda and weorca, 104, 23. Ðæt se sāwle weard līfes wīsdōm forloren hæbbe, se &d-bar;e n&u-long; ne giémeþ hwæþer his g&aelig-long;st sié earm þe eádig, Exon. Th. 95, 4; Cri. 1552. &Y-long;waþ wīsdōm weras, wlencu forleósaþ, 132, 17; G&u-long;. 474. [b]II.[/b] [i]knowledge, cognizance[/i] :-- Gif ceorl b&u-long;ton wīfes wīsdōme deóflum gelde, L. Wih. 12 ; Th. i. 40, 4. [b]III.[/b] [i]wisdom, knowledge, learning, philosophy[/i] :-- Swilc is se wīsdōm &d-bar;æt hine ne mæg nān mon ongitan swilcne swilce hē is . . . Ac se wīsdōm mæg &u-long;s ongitan swilce swilce wē sind . . . for &d-bar;æm se wīsdōm is God. Hē gesihþ eall &u-long;re wyrc, Bt. 41, 4; Fox 250, 24. Hē l&aelig-long;rde hig, swā &d-bar;æt hig cwǽdon : ' Hwanon ys &d-bar;ysum &d-bar;es wīsdōm ?' Mt. Kmbl. 13, 54: Mk. Skt. 6, 2 : Andr. Kmbl. 1137; An. 569: Exon. Th. 1. 69, 33; G&u-long;. 1104. R&u-long;mran geþeaht wīsdōm onwreáh . . . mē lāre onlāg mægencyning. Elen. Kmbl. 2483; El. 1243. Wundorlīc is geworden &d-bar;īn wīsdōm ([i]scientia tua[/i]), Ps. 138, 4. Ð&u-long; mē l&aelig-long;r wīsdōmes word [i]scientiam dace me[/i], 118, 66. Sefa deóp gewōd, wīsdōmes gewitt, Elen. Kmbl. 2379; El. 1191. Wīsdōmes gife, 1189; El. 596: Exon. Th. 178, 1; G&u-long;. 1220. Wīsdōmes [i]philosophiae[/i], Wrt. Voc. ii. 66, 28. Wæs se wer in wīsdōme ([i]scientia[/i]) gewrita wel gel&aelig-long;red, Bd. 5, 8; S. 621, 33. Hē wīsdōm hāligra gewrita from hīm nom, 4, 27; S. 603, 40. [i]Philosophus[/i] is se &d-bar;e lufaþ wīsdōm : of &d-bar;am is [i]philosopher[/i] ic smeáge embe wīsdōm, Ælfc. Gr. 36; Zup. 215, 6-8, Ða scearpþanclan witan &d-bar;e &d-bar;one twyd&aelig-long;ledan wīsdōm tōcnāwaþ, &d-bar;æt is andweardra þinga and gāstlicra wīsdōm, Lchdm. iii. 440, 29. Tō geh&y-long;ranne Salomones wīsdōm, Mt. Kmbl. 12, 42: Andr. Kmbl. 1299; An. 650: Elen. Kmbl. 667; El. 334. Gif hē hafaþ ofer ealle men wīsdōm, Exon. Th. 299, 16; Crä. 103. Wīsdōm swelgan. 147, 31 ; G&u-long;. 735. Wīsdōm c&y-long;þan, 500, 19; Rä. 89, 9. Wīsdōm onwreón. Elen. Kmbl. 1344; El. 674. Se &d-bar;e men l&aelig-long;reþ micelne wīsdōm [i]qui docet hominem scientiam[/i]. Ps. Th. 93, 10. Swā &u-long;s gleáwe wītgan þurh wīsdōm on gewritum c&y-long;þaþ, Exon. Th. 199, 23; Ph. 30. Ða mīne þeówas sindon wīsdōmas and cræftas ([i]sciences and arts[/i]), Bt. 7, 3; Fox 20, 33. ¶ throughout the Boethius, in which Philosophy personified is a speaker, the word used in the translation is wīsdōm. \[[i]O. Sax. O. Frs.[/i] wīs-dō;m: [i]O. H. Ger.[/i] wīs-tuom: [i]Icel.[/i] vīs-dōmr.\] v. un-, weorold-wīsdōm,[/m]
wīse
	[m1][b]wīse[/b], an: wīs, e; [i]f.[/i] [b]I.[/b] [i]a wise, way, manner, mode, fashion[/i] :-- Hit is &aelig-long;lces mōdes wīse, &d-bar;æt sōna swā hit forl&aelig-long;t sōþcwidas, swā folgaþ hit leásspellunga [i]eam mentium constat esse naturam, ut quoties abjecerint veras falsis opinionibus induantur[/i], Bt. 5, 3; Fox 14, 15. Maniges mannes wīse bi&d-bar;, &d-bar;æt hē wile tō his nēhstan sprecan &d-bar;a word &d-bar;e hē wēnþ &d-bar;æt him leófoste s&y-long;n tō geh&y-long;renne . . . ; deófles wīse bi&d-bar;, &d-bar;æt hē &d-bar;one unwaran man beswīcan mæge, Blickl. Homl. 55, 19-23 : Exon. Th. 362, 5; Wal. 32: 315, 12; Mōd. 30: 489, 20; Rä. 78, 10: 419, 4; Rä. 37, 14. Seó wīse ([i]that manner of treatment[/i]) hine h&aelig-long;leþ. Lchdm. i. 328, 21. Hié hine līchomīce gesāwon, and him æfter eorþlīcre wīsan h&y-long;rdon, Blickl. Homl. 135, 20. Ðæt Lēden and &d-bar;æt Englisc nabbaþ nā āne wīsan on &d-bar;ære spr&aelig-long;ce fadunge. &AElig-long;fre se &d-bar;e āwent of Lēdene on Englisc, &aelig-long;fre hē sceal gefadian hit swā &d-bar;æt &d-bar;æt Englisc hæbbe his āgene wīsan, elles hit biþ swīþe gedwolsum tō r&aelig-long;denne &d-bar;am &d-bar;e &d-bar;æs Lēdenes wīsan ne can, Ælfc. Gen. Thw. 4, 7-11. On &d-bar;a ylcan wīsan ([i]juxta quem ratum[/i]) nymaþ ticcenu. Ex. 12, 5 : Ps. Th. 30, arg. Ð&u-long; gesettest &aelig-long;lcere þeóde þeáw and wīsan, Hy. 7, 22. Ic healde mīne wīsan. Exon. Th. 390, 19 ; Rä. 9, 4: 401, 14; Rä. 21, II; 483, 12; Rä. 69, l. Ð&u-long; hafast ofer witena dōm wīsan gefongen [i]thou hast taken a course opposed to the judgment of understanding men[/i], 248, 20; Jul. 98. Biscopum gebiraþ ealdlīce wīsan, L. I. P. 10; Th. ii. 318, 29. Gif hē ne cunne his d&aelig-long;da andettan, ācsa hine his wīsena, L. de Cf. 3; Th. ii. 260. 21. Ic &d-bar;īnra ne mæg worda ne wīsna ([i]words or ways[/i]; or v. [b]III[/b]) wuht oncnāwan, sī&d-bar;es ne sagona, Cd. Th. 34, 7 ; Gen. 534. Is &d-bar;es middangeard missen-līcum wīsum gewlitegad, Exon. Th. 413, 7; Rä. 32, 2. Mīn gebed him on wīsum is wel l&y-long;cendlīce [i]est oratio mea in beneplacitis eorum[/i], Ps. Th. 140, 8. Wīsum cl&aelig-long;ne, Exon. Th. 312, 16; Seef. 110. Se his godcundnesse mid sōþum wīsum ger&y-long;meþ. Blickl. Homl. 179, 24. Sendon hié Amilchor, &d-bar;æt hē Alexandres wīsan besceáwode ([i]ad perscrutandos Alexandra actus[/i]), Ors. 4, 5; Swt. 168, 13. Hē sorgaþ ymb ō&d-bar;erra monna wīsan [i]actiones alienas curans,[/i] Past. 53; Swt. 415, 20. Nān nyste ōþres wīsan oþþe d&aelig-long;da, Homl. Skt. ii. 23 b, 133. Ðæt wē forl&aelig-long;tan &d-bar;a wīsan &d-bar;e wē langere tīde mid ealle Angel&d-bar;eóde heóldan, Bd. 1, 25; S. 487, 10. Hē forlēt &d-bar;a w&aelig-long;pna and &d-bar;a woruldlīcan wīsan, Shrn. 61, 16. Ealle &u-long;re wīsan r&aelig-long;dlīce fadian, Wulfst. 143, 2? : L. I. P. 10; Th. ii. 318, 12. On feala wīsan ([i]multis modis[/i]) ic beswīce fugelas, Coll. Monast. Th. 25, 11. ¶ in adverbial phrases as in other- [i]wise[/i] :-- Mid suman gemete &l-bar; wīsan [i]quodammodo[/i], Hpt. Gl. 435, 59. Ðās c&y-long;þnesse Drihten nam of &d-bar;isse wīsan, Blickl. Homl. 31, 16. Ne dyde hē &d-bar;a wīsan ([i]so[/i]) beforan mē, 181, 4. On &aelig-long;lce wīsan, 163, 2. On &aelig-long;nige wīsan. Wulfst. 158, I: L. C. S. 5; Th. i. 378, 22. On &aelig-long;nige ō&d-bar;re wīsan [i]aliter[/i]. Wrt. Voc. ii. 2, 56. On nāne wīsan. Bt. 16, 2 ; Fox 54, 5. On &d-bar;ās word ic becom, &d-bar;e læs &d-bar;e o-long;&d-bar;re wīsan &aelig-long;nig man leóge, Blickl. Homl. 177, 33. On ō&d-bar;re wisan hit ys [i]aliter est[/i], Gen. 42, 12 : Bd. l, 27; S. 492, 3, 6. Hit feor on ō&d-bar;re wīsan wæs [i]longe aliter erat[/i], 3, 14; 13. 539, 45. On ō&d-bar;re wīsan [i]secus[/i], Wrt. Voc. ii. 81, 74. Wē ongitaþ mop on ō&d-bar;re wīsan, on ō&d-bar;re hine God ongit, Bt. 39, 10; Fox 226, 39. [i]Bifariam[/i] on twā wīsan, [i]omnifariam[/i] on &aelig-long;lce wīsan, [i]multifarie[/i] on manega wīsan, Ælfc. Gr. 38 ; Zup. 237, 14-17- [i]Meapte[/i] on mīne wīsan, [i]tuapte[/i] on &d-bar;īne wīsan, [i]nostrapte[/i] on &u-long;re wīsan, 16; Zup. 107, 17. On hire wīsan [i]suatim, suo more[/i], Hpt. Gl. 435, 21. On &d-bar;a betstan wīsan &d-bar;&u-long; dēmest, Blickl. Homl. 189, 35. Ealde wīsan as [i]of old[/i], Beo. Th. 3735 ; B. 1865. [b]I a.[/b] the word is found with strong forms :-- Onwendan mīne wīse (wīsan, Th.), Exon. Th. 485, 29 ; Rä. 72, 5. [b]II.[/b] [i]state, condition[/i] :-- Ðonne hié &d-bar;enceaþ h&u-long; hié selfe scylen fullfremodeste weor&d-bar;an, and ne giémaþ tō hwon ō&d-bar;erra monna wīse weor&d-bar;e [i]cum sua et non aliorum lucra cogitant[/i], Past. 5 ; Swt. 41, 24. Ðæt hié oncnāwæn tō hwæm hiera āgen wīse wir&d-bar; [i]ut ad cognitionem sui revocentur[/i], 37. ; Swt. 265, 24. Ne scyle nān wīs monn gnornian tō hwæm his wīse weorþe, o&d-bar;&d-bar;e hwæþer him cume þe rēþu wyrd þe līþu [i]vir sapiens moleste ferre non debet, quoties in fortunae certamen adducitur[/i], Bt. 40, 3; Fox 238, 8. Heora wīse on n&aelig-long;nne s&aelig-long;l wel ne gefōr, nāþer ne innan from him selfum, ne &u-long;tane from ōþrum folcum [i]nulla unquam tempora vel foris prospera vel domi quieta duxerunt[/i], Ors. 4, 4; Swt. 164, 13 : L. I. P. 7; Th. ii. 312, 28. Ðonne &d-bar;ē &d-bar;īn wīse līcie [i]cum bene tibi fuerit[/i], Gen. 40, 14. H&aelig-long;te hym man bæþ swā hraþe swā hys wīse gōdige. Lchdm. iii. 122, 8. Geh&y-long;re h&u-long; his wīse gerād sī, L. de Cf. 2 ; Th. ii. 260, 17. [b]III.[/b] [i]an arrangement, instruction, a disposition, direction, condition[/i] :-- Wo&Uncertain;da mē &d-bar;īnra wīse onleóhteþ [i]declaratio sermonum tuorum illuminat me,[/i] Ps. Th. 118, 130. Ðæra manna naman &d-bar;e &d-bar;eosse wīsan ([i]a will[/i]) geweotan sindon. Chart. Th. 483, 36. Hebfa&d-bar; hiá &d-bar;ās wīsan &d-bar;&u-long;s fundene, 465, 26: 473, 22. Ðæt is tō þafianne on &d-bar;a wīsan, &d-bar;æt man gīslas sylle, L. A. G. 5 ; Th. i. 156, 4. Ða wīsan ābeád weoroda ealdor : ' N&u-long; sió geworden gefeá, ' Exon. Th. 14, 34; Cri. 229. Wīsna fela, lāre longsume, wītgena wō&d-bar;song, 3, 28 ; Cri. 43. [b]IV.[/b] [i]a thing;[/i] res, negotium :-- Seó wīse wæs mīne on twā healfa unēþe [i]quae res dupliciter me torsit,[/i] Nar. 9, 23: 10, 32 : Blickl. Homl. 33, 5. Ð&aelig-long;r seó wīse on tweón cyme [i]ubi res perveniret in dubium[/i], Bd. I. I ; S. 474, 21. Gelimp wīsan [i]eventum rei[/i], Hpt. Gl. 457. 45. On &d-bar;ysse wīsan [i]hac in re[/i], Bd. l, 27 ; S. 490. 9. Be &d-bar;&aelig-long;re wīsan &d-bar;e mīn mōd gedrēfed hæfþ, Bt. 39, 4 ; Fox 216, H. Ðá hé hæfde &d-bar;a wīsan onfangene [i]suscepto negotio[/i]. Bd. 4, 24; S. 597, 36. Hwanon hē &d-bar;a wīsan ([i]rem[/i]) c&u-long;þe, 4, 25 ; S. 600, 39: Exon. Th. 20, 11 ; Cri. 316 : Elen. Kmbl. 1365; El. 684. Ne sette ic mē fore eágum yfele wīsan ([i]rem malam[/i]). Ps. Th. 100, 3. Secgan ymb surne wīsan, Salm. Kmbl. 852 ; Sal. 425. Ne syndon tō lufianne &d-bar;a wīsan fore stōwum, ac for gōdum wīsum stōwe syndon tō lutianne [i]non pro locis res, sed pro bonis rebus loca amanda sunt[/i], Bd. l, 27; S. 489, 41. Wīsena Sceppend alra [i]rerum Creator omnium[/i], Ps. Surt. ii. p. 202, 28. Swā on &d-bar;am ende &d-bar;ara wīsena æt&y-long;wed is [i]sicut rerum exitus probavit[/i], Bd. I. 14; S. 482, 42. Feala &d-bar;&u-long; æt&y-long;wdest folce &d-bar;īnum heardra wīsan (wīsna?) [i]ostendisti populo tuo dura[/i]. Ps. Th. 59, 3. H&u-long; hē his wīsna tr&u-long;wade on &d-bar;ære dinmian ādle [i]how he expected matters would be with him in his illness[/i], Exon. Th. 171, 30; G&u-long;. 1134. Ðes biscop is swī&d-bar;e mihtig on frēcnum wīsum gescyldnesse tō biddanne, Shrn. 70, 9. Hē ne conn ō&d-bar;re l&aelig-long;ran &d-bar;a godcundan wīsan &d-bar;e hē l&aelig-long;ran scolde [i]interna, quae alios docere debuerat, ignorent[/i]. Past. 18; Swt. 129, 3. Wē oft ymb ungeclafenlīce wīsan smeágeaþ, Swt. 139, 22. Hē hæfde his wīsan beþōht to Seleucuse [i]he bad entrusted his affairs to Seleucus[/i], Ors. 3, 11; Swt. 150, 16. [b]IV a.[/b] [i]a cause, reason; res[/i] :-- For &d-bar;ære wīsan ([i]pro qua re[/i]) hē wæs heáfde becorfen, Bd. I. 27; S. 491, 18. For &d-bar;ære wīsan [i]quare[/i], 15; S. 583, 32 : [i]quamobrem[/i], 4, 18; S. 587, 3. For &d-bar;isse wīsan [i]pro hac re[/i], I. 27 ; S. 491, 27. Be &d-bar;isse wīsan [i]hinc[/i], S. 496, 12. Of hwylcere wīsan hit gegange [i]ex qua re accidat[/i], S. 496, 35. For hwylcre wīsan cōme &d-bar;&u-long; tō mē synfulre, Homl. Skt. ii. 23 b, 249. \[[i]O. Sax.[/i] wīsa ([i]wk.[/i] and [i]str.[/i]): [i]O. Frs.[/i] wīs: [i]O. H. Ger.[/i] wīsa ([i]wk.[/i] and [i]str.[/i]) [i]modus, mos, consuetude, usus, ratio, modulatus : Icel.[/i] vīsa [i]a stanza;[/i] öðru-vīs (-vīsa (-u, -i)) [i]other-wise.[/i]\] v. cniht-, cyne-, fyrd-, hring-, hyse-, leóþ-, mann-, munuc-, mynster-, riht- (?), sceáwend-, scip-, tungolcræft-, unriht- (?), weorold-, wilig-wīse.[/m]
wīse
	[m1][b]wīse[/b], an; [i]f. A sprout, stalk[/i] :-- Streáwbergean wīse. Lchdm. ii. 36, 12 : 334, II. Genim streáwberian wīsan nioþowearde, 34, 24, 27. Nim hwītecl&aelig-long;fran wīsan, 326, 21. H&aelig-long;þbergean wīsan, 344, 10. Weóde wīsan, iii. 16, 16. Eallhwīte w&y-long;san [i]gesie[/i], Wrt. Voc. ii. 42, 16. \[Wyse of strawbery or pesyn [i]fragus[/i] (cf. a streberytre [i]fragus[/i], Wülck. Gl. 584, 29), Prompt. Parv. 531. Take the wyse of tormentile, and bray it, Halliwell's Dict. Cf. [i]Icel.[/i] vīsir [i]a sprout.[/i]\] v. streáwberige-wīse.[/m]
wīse
	[m1][b]wīse[/b]; [i]adv. Wisely, with wisdom[/i] :-- Ð&u-long; worhtest wīse h&aelig-long;lu, Ps. Th. 73, 12 (cf. 117, 20). Ða &d-bar;e wyllaþ his gewitnesse wīse smeágan [i]qui scrutantur testimonia ejus[/i], 118, 2 ; 36, 79. Ic &d-bar;ē wegas mīne wīse secge [i]vias meas enuntiavi tibi[/i], 118, 26. Ic wegas &d-bar;īne wīse þence tō fērenne [i]cogitavi vias tuas[/i], 118, 59. Gemune &d-bar;īnes mōdes, &d-bar;a miclan geniht &d-bar;īnre wē&d-bar;nesse wīse sæcgenum roccette, and r&aelig-long;d sprece [i]memoriam abundantiae suavitatis tuae eructabunt[/i], 144, 7.[/m]
wīsere
	[m1][b]wīsere[/b], es; [i]m. A sign-post[/i] (?) :-- Tō Afene; on wīsere; on &d-bar;a f&u-long;lan lace, Cod. Dip. Kmbl. iii. 30; , 36.[/m]
wīs-fæst
	[m1][b]wīs-fæst[/b]; [i]adj.[/i] [b]I.[/b] [i]wise, discreet, judicious,[/i](l) of persons :-- Hió grētte Geáta leód, Gode þancode, wīsfæst wordum, Beo. Th. 1256; B. 616. Wīsfæstne wer, wordes gleáwne, Andr. Kmbl. 3294; An. 1650. Is n&u-long; þearf micel, &d-bar;æt wē wīsfæstra wordum h&y-long;ran, 2335; An. 1169. (2) of things :-- Ðæt heó his wīsfæst word efnan [i]ut faciant mandata ejus[/i], Ps. Th. 102, 17. [b]II.[/b] [i]wise, having knowledge[/i] or [i]skill. learned[/i] :-- Esaias, wīsfæst wītga, Exon. Th. 19, 25; Cri. 306. Ðis ys se dæg, &d-bar;e hine Drihten &u-long;s wīsfæst geworhte, Ps. Th. 117, 22: Menol. Fox 122; Men. 61. Micel is tō hycganne wīsfæstum menn, hwæt seó wiht s&y-long;, Exon. Th. 411, 15; Rä. 29, 13. Swā wītgan wīsfæste sægdon, 5, 3; Cri. 64. Sume bōceras weorþaþ wīsfæste, 331, 22; Vy. 72. Ðæs &d-bar;e wīsfæste weras on gewritum c&y-long;þan, 356, 19 ; Pa. 14 : Elen. Kmbl. 627 ; El. 314. Ðæt is tō geþencanne wīsfæstum werum, hwæt seó wiht s&y-long;, Exon. Th. 429, 5; Rä. 42, 9. [b]II a.[/b] [i]intelligent, rational[/i] (?) :-- Hē wile on dōmes dæg on &d-bar;ysne middangeard cuman, and hē wile eallum wīsfæstum gesceaftum ēcn\[e\] dōm gesetton ([i]he will pass an eternal sentence on all intelligent creatures[/i]), Blickl. Homl. 121, 20. v. next word.[/m]
wīs-fæst
	[m1][b]wīs-fæst[/b] (v. wīse, [i]and[/i] cf. þeáw-fæst); [i]adj. Perfect[/i] :-- Gif &d-bar;&u-long; wilt wīsfæst ([i]perfectus[/i]) wosa, Mt. Kmbl. Lind. Rush. 19, 21. Wīsfæst ēghwelc bi&d-bar; [i]perfectus omnis erit,[/i] Lk. Skt. Lind. 6, 40. Folc wīsfæst [i]plebem perfectum[/i], I. 17. Wīsfæsto ([i]perfecti[/i]) wossa&d-bar; gié. Rtl. 13, 19. \[Perhaps these passages might be put under I of preceding word.\][/m]
wīsfæst-līc
	[m1][b]wīsfæst-līc[/b]; [i]adj. Wise[/i] :-- Hē him wīsfæstlīc word onsende, þurh &d-bar;æt hī hrædlīce h&aelig-long;lde w&aelig-long;ron [i]misit verbum suum et sanavit eos,[/i] Ps. Th. 106, 19.[/m]
wīs-hycgende
	[m1][b]wīs-hycgende[/b] [i]thinking wisely, having wise thoughts[/i] :-- Hē wīs-hycgende gesæt on sesse, seah on enta geweorc, Beo. Th. 5426; B. 2716.[/m]
wīs-hygdig
	[m1][b]wīs-hygdig[/b]; [i]adj. Wise-minded[/i] :-- Him &d-bar;ā wīsh&y-long;dig Abraham gewāt, Cd. Th. 109, 2; Gen. 1816. Ongan his br&y-long;d wīsh&y-long;dig wer wordum l&aelig-long;ran, 109, 15; Gen. 1823: 123, 29; Gen. 2053: 136, 8; Gen. 2255.[/m]
wīsian
	[m1][b]wīsian[/b]; [i]p.[/i] ode. [b]I.[/b] where movement takes place, [i]to shew the way, guide, direct[/i], (l) absolute :-- Hē stōp on str&aelig-long;te, stīg wīsode, Andr. Kmbl. 1970; An. 987. Hē lēt his francan wadan þurh &d-bar;æs hysses hals, hand wīsode, Byrht. Th. 135, 61 ; By. 141. Snyredon &d-bar;&aelig-long;r secg wisode, Beo. Th. 810; B. 402. Hē hēt him f&y-long;renne beám beforan wīsian. Ps. Th. 104, 34. (2) with dat. :-- Ic eów wīsige, Beo. Th. 590; B. 292 : 6198 ; B. 3103. Ic fēre swā mē wīsaþ feónd, Exon. Th. 403, 4 ; Rä. 22, 2. Hē fērde swā him God wīsode, Gen. 35, 5 : Num. 10, 28. &I-long;sernhergum ān wīsode, Cd. Th. 199, 34; Exod. 348 : Ps. Th. 77, 16. Stīg wīsode gumum ætgædere, Beo. Th. 646 ; B. 320. Se &d-bar;&aelig-long;m hea&d-bar;o-rincum hider wīsade, 746 ; B. 370. Him seleþegn for&d-bar; wīsade, 3595 ; B. 1795. Ðæt heáfod sceal wīsian &d-bar;&aelig-long;m fōtum, &d-bar;æt hié stæppen on ryhtne weg. Past. 18 ; Swt. 131, 24. (3) with dat. of person and acc. of way :-- Hwā &d-bar;am s&aelig-long;flotan sund wīsode. Andr. Kmbl. 762 ; An. 381. H&u-long; &d-bar;&u-long; s&aelig-long;hengeste sund wīsige, 976; An. 488. (4) with acc. of person :-- Swā mec wīsaþ, se mec wr&aelig-long;de on legde. Exon. Th. 383, 19; Rä. 4, 13. (5) with acc. of that to which the way is shewn, [i]to shew the way to, shew, point put[/i] :-- Secg wīsade, lagucræftig mon, landgemyrcu. Beo. Th. 422 ; B. 208. Hē sceolde wong wīsian ([i]act as guide to the place[/i]), 4809 ; B. 2409. [b]II.[/b] figurative, (l) absolute, [i]to shew the course to be followed, guide, direct, indicate[/i] :-- Ic Werfer&d-bar; c&y-long;&d-bar;e, swā mē Alch&u-long;n sægde, and eác mīne gewrytu wīsodon, Chart. Th. 166, 6. Eor&d-bar;cyningas &d-bar;e folcum fore wīsien, Ps. Th. 148, ii. (2) with dat. :-- Swā ic &d-bar;ē wīsie. Cd. Th. 35, 32; Gen. 563. Se &d-bar;e him hālig g&aelig-long;st wīsaþ. Exon. Th. 124, l; G&u-long;. 333. Se mē wīsaþ tō rīce, 401, 2 ; Rä. 21, 5. Hē wīf gefette, swā hyne his hlāford hēt and him God wīsode, Gen. 24, 15: Beo. Th. 3331; B. 1663. Him se eorl wīsade ([i]compulit illos[/i], Gen. 19, 3), Cd. Th. 147, 24; Gen. 2444. Him se Dryhtnes dōm wīsade tō &d-bar;am n&y-long;hstan n&y-long;dgedāle, Exon. Th. 129, 3 ; G&u-long;. 415. &U-long;re Drihten beád Mōyse &d-bar;am heretogan, &d-bar;æt hē folce wīsode (folc wissode, [i]v. l.[/i]). Wulfst. 132, ll. Ðus him gewīsede se mon &d-bar;a gem&aelig-long;ru, swā him &d-bar;a ealdan bēc ryhtan and wīsedon, Chart. Th. 142, 15 : 141, 18. Hwæt mæg ic dōn, b&u-long;ton mē God wīsige ? Gen. 41, 16. Swā him ryht wīsie, L. Alf. pol. I; Th. i. 60, 20: 3; Th. i. 62, 9. Se consul sceolde him eallum wīsian and beón heora yldost tō ānes geáres fyrste. Jud. Thw. p. 161, 23. (3) with acc. :-- Ðæt wē &aelig-long;g&d-bar;er ge &u-long;s sylfe, ge &d-bar;a &d-bar;e wē wīsian sceolan, swā gewīsian mōtan, swā swā &u-long;re ealra þearf s&y-long;, L. P. 21; Th. ii. 332, 24. (4) with clause stating what is pointed out :-- Hié lēton tān wīsian hwylcne hira &aelig-long;rest ō&d-bar;rum sceolde tō fōddurþege feores ongildan, Andr. Kmbl. 2200; An. 1101. (5) with dat. of person and acc. (or clause) of what is pointed out :-- Hālgan heápe hl&y-long;t wīsode &d-bar;&aelig-long;r hié Dryhtnes &aelig-long; dēman sceoldon, Apstls. Kmbl. 18; Ap. 9. Mē &d-bar;a treahteras tala wīsedon on &d-bar;am micelan bēc, Salm. Kmbl. 10; Sal. 5. \[Heȝe Diana, wise mi, Laym. 1200. Hwi nultu wisi heom hu engles singeþ, O. and N. 915. Thut lond wel to wise, R. Glouc. 524, 8. [i]O. Sax.[/i] wīsian: [i]O. Frs.[/i] wīsa: [i]O. H. Ger.[/i] wīsen [i]monstrare, ducere, regere, docere : [i]Icel.[/i] visa.\] v. ge-, riht-wīsian; wissian.[/m]
Wīsle
	[m1][b]Wīsle[/b], an; [i]f. The Vistula[/i] :-- Weonodland wæs &u-long;s ealne weg on steorbord ō&d-bar; Wīslem&u-long;&d-bar;an. Seó Wīsle is sw&y-long;&d-bar;e mycel eá, and hió tōlī&d-bar; Witland and Weonodland ; and seó Wīsle lī&d-bar; &u-long;t of Weonodlande, and lī&d-bar; in Estmere . . . Ðonne cymeþ Ilfing eástan, and Wīsle s&u-long;&d-bar;an, and benim&d-bar; Wīsle Ilfing hire naman . . . ; for &d-bar;&y-long; hit man h&aelig-long;t Wīslem&u-long;&d-bar;a, Ors. l, l; Swt. 20, 6-13.[/m]
Wīsle-land
	[m1][b]Wīsle-land[/b], es; [i]n. The land in which the Vistula rises, part of Poland[/i] :-- Be eástan Maroara londe is Wīslelond, Ors. I. l ; Swt. 16, 17.[/m]
Wīsle-m&u-long;þa
	[m1][b]Wīsle-m&u-long;þa[/b], an; [i]m. The mouth, of the Vistula,[/i] v. Wīsle.[/m]
wīs-līc
	[m1][b]wīs-līc[/b] ; [i]adj. Wise, discreet, prudent, sagacious[/i] :-- Mē &d-bar;ynceþ wīslīc, gif &d-bar;&u-long; geseó &d-bar;a þing beteran, &d-bar;æt wē &d-bar;ām onfōn, Bd. 2, 13 ; S. 516, 10. Is wīslīc r&aelig-long;d, &d-bar;æt manna gehwylc geornlīce smeáge, Wulfst. 4, 21. Wīslīc wærscipe, L. I. P. 10; Th. ii. 318, 37. Ðīn mildheortnes wīslīc standeþ, deórust and gedēfust, Ps. Th. 102, 16. Mid wīslīcum ge&d-bar;ylde, Homl. Th. ii. 222, 21. Hē him wīslīce andsware sende [i]ille ei prudens responsum misit[/i], L. Ecg. P. iii. 14; Th. ii. 200, 20. Ð&u-long; &aelig-long;ghwylces canst worda wīslīc andgit. Andr. Kmbl. 1018 ; An. 509. Wera gehwylcum wīslīcu word gerīsaþ. Exon. Th. 343, 34 ; Gen. Ex. 166. Ongan se biscop lustfullian &d-bar;æs iungan snyttro and his wīslīcra worda [i]delectabatur antistes prudentia verborum juvenis[/i]. Bd. 5, 19; S. 637, 47. Drihten wordum wīslīcum herian, Ps. Th. 65, l. R&aelig-long;d for&d-bar; g&aelig-long;&d-bar;, hafaþ wīslīcu Word on fæðme, Cd. Th. 211, 14; Exod. 526. Wíslícu wundur oncnáwan, Ps. Th. 87, 11. Swá déme hé swá him wíslícost þince [i]judicet pro ut ipsi prudentissimum videbitur,[/i] L. Ecg. C. 32; Th. ii. 156, 20. \[[i]O. Sax.[/i] wís-lík: [i]O. H. Ger.[/i] wís-líh [i]sagax, Urbanu.[/i]\] v. un-wíslíc.[/m]
wis-líc
	[m1][b]wis-líc[/b] [i]certain.[/i] v. wiss-líc.[/m]
wíslíce
	[m1][b]wíslíce[/b]; [i]adv.[/i] [b]I.[/b] [i]wisely, sagaciously, with wisdom, prudently:--Sapienter[/i] wíslíce . . . [i]sapienter loquor[/i] wíslíce ic sprece, Ælfc. Gr. 58; Zup. 223, 15: Past. 15; Swt. 93, 24: Homl. Th. i. 236, 8: Ps. Th. 46, 7. Hé him wíslíce ([i]sapienter[/i]) andwyrde, Mk. Skt. 12, 34. Wíslíce spyrian, Bt. 18; Fox 60, 27. Beþencan heora dǽda wíslíce and wærlíce, L. P. 10; Th. ii. 318, 35: Chr. 1067; Erl. 204, 34: Blickl. Homl. 97, 2. Wíslíce gé dyde, 201, 1: Homl. Skt. i. 5, 42: Exon. Th. 348, 2; Sch. 22: Ps. Th. 77, 12. Hé wíslíce rǽdde for Gode and for worulde his þeóde, Chr. 959; Erl. 119, 26. Hit ða téð getrymeþ, gif his man wíslíce brúceþ, Lchdm. i. 334, 10. Bið nú wíslícor ðæt gehwá ðis wite, Homl. Th. i. 6, 18. [b]II.[/b] [i]wisely, skilfully, cunningly:--[/i]Se wolcnreáda wǽfels wíslíce getácnode úres Drihtnes deáð mid ðære deáge híwe, Homl. Th. ii. 254, 5. Hé Adam funde, wíslíce geworht, and his wíf, Cd. Th. 29, 26; Gen. 456: Ps. Th. 138, 13. Ða wíslíce áwriten standaþ, 101, 16. Ðú unstilla gesceafta wíslíce ástyrest, Met. 20, 15. Daniel sægde him wíslíce wereda gesceafte ðætte sóna ongeat cyning, Cd. Th. 225, 26; Dan. 160. \[[i]O. Sax.[/i] wíslíko; [i]O. H. Ger.[/i] wíslícho [i]sapienter, mature, sophistice.[/i]\] v. un-wíslíce.[/m]
wísness
	[m1][b]wísness[/b]. v. un-wísness.[/m]
wisnian
	[m1][b]wisnian[/b], weosnian; [i]p.[/i] ode [i]To wizen, dry up:--[/i]Wisnaþ (-eþ, Lind.) [i]aruit,[/i] Jn. Skt. Rush. 15, 6. Ðá wisnode hé on Cristes háligra heortum, and is nú on úrum heortum blówende, Blickl. Homl. 115, 13. Weosniendre [i]arida,[/i] Wrt. Voc. ii. 3, 53. \[[i]O. H. Ger.[/i] wesanén [i]arescere, marcescere: Icel.[/i] visna [i]to wither.[/i]\] v. á-, for-wisnian.[/m]
wiss
	[m1][b]wiss[/b]; [i]adj. Certain:--[/i]Ðeáh ðe hé wis (gewiss, M. 412, 5) geworden wǽre ðurh ða ætýwnesse ðære gesihðe [i]tametsi certus est factus de visione,[/i] Bd. 5, 19; S. 623, 15. ¶ [i]in the phrase[/i] tó wissum:--Tó wissum [i]profecto, omnino,[/i] Hpt. Gl. 431, 15. Tó wissan [i]praesertim, maxime, saltim,[/i] 416, 41. Wite gé tó wissan ðæt se deófol ne mæg mannum derian bútan Drihtnes geþafunge, Homl. Skt. i. 17, 174. \[He seȝȝde him to wisse whillc ende he shollde sekenn, Orm. 8460. &thorn-bar; wite þu to wisse, Kath. 1532. Hi wenden to wisse of here lif misse, Horn 121. He is here fader mid wisse, O. E. Homl. ii. 25, 23. [i]O. Sax. O. Frs.[/i] wiss: [i]Icel.[/i] viss. Cf. [i]Goth.[/i] du unwisamma [i]in incertum.[/i]\] v. ge-wiss.[/m]
wisse
	[m1][b]wisse(?)[/b]; [i]adv. Certainly:--[/i]Sculan wé wrecan wordum forð, wisse gesingan, ðæt . . ., Menol. Fox 140; Men. 70. \[As wis ase . . . ase wis . . . [i]as certainly[/i] . . . [i]so certainly[/i] . . ., O. E. Homl. i. 187, 36. Alse wis alse . . ., A. R. 38, 8. &YOGH;ho wass wiss allre manne mast off lufe filledd, Orm. 2597. Þatt wass wiss to soþe þe maste þing, 2866. [i]O. H. Ger.[/i] wisso [i]profecto.[/i]\] v. ge-wisse.[/m]
wís-sefa
	[m1][b]wís-sefa[/b], an; [i]m. A wise-minded person:--[/i]Him mæg wíssefa wyrda gehwylce gemetigian, gif hé bið módes gleáw, Salm. Kmbl. 877; Sal. 438.[/m]
wissian
	[m1][b]wissian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to shew[/i] a way ([i]acc.[/i]) to a person ([i]dat.[/i]):--Ðæt ðú nyme ðé ládmenn, ðæt ðé wegas wissigeon, Gen. 33, 15. [b]II.[/b] fig. [i]to shew the way, guide, direct, rule,[/i] (1) absolutely (see also (2), (3)):--Gif swá gesceád wissaþ [i]si ita ratio dictaverit,[/i] Anglia xiii. 443, 1116. Ða ðe him betǽhte sindon tó wissianne, Wulfst. 108, 16. Wissiendum [i]gubernante,[/i] Hpt. Gl. 453, 39. (2) with dat. (or uncertain):--[i]Rego[/i] ic wissige, of ðam cymð [i]rex[/i] cyning, ðe rihtlíce wissaþ his folce, Ælfc. Gr. 28, 5; Zup. 173, 6. Ða ðe heora synna bétaþ swá swá hym man wissaþ, Wulfst. 104, 14. Hé ðé wissaþ, Gen. 24, 7. Hé wítegode swá him wissode God, Num. 33, 8. [i]Rex[/i] cyning is gecweden [i]a regendo . . .,[/i] for ðan ðe se cyning sceal mid micelum wísdóme his leóde wissian, Ælfc. Gr. 50, 18; Zup. 293, 9. Cyning sceal wissigan mid wísdóme his folce, O. E. Homl. i. 302, 28. On ðæra (ðære, MS.) gewitnysse, ðe ðú wissian scealt on ðissere gelaðunge, Ælfc. T. Grn. 17, 39. (3) with acc.:--Ǽlces mannes weorc cýðaþ hwilc gást hine wissaþ. Godes gást wissaþ tó hálignesse; deófles gást wissaþ tó leahtrum, Homl. Th. i. 324, 27, Úre Drihten beád Móyse ðam heretogan, ðæt hé folc wissode, Wulfst. 132, 11. Wearð ðæt mǽden hohful, hú heó ǽfre wæras wissian sceolde, Homl. Skt. i. 2, 122. Hú mæg úre gegaderungc búton geþeahtynde beón wissod ([i]regi[/i])? Coll. Monast. Th. 30, 9. [b]III.[/b] [i]to declare, make known:--[/i]Se cræft sceolde wissian gewisslíce be steorrum hwæt gehwilcum menn gelumpe on his lífes endebyrdnysse, Homl. Skt. i. 5, 253. \[Ure Drihten cweð to Moyses þet he scolde wissien his folc, O. E. Homl. i. 13, 15. Witen þat lond and wissien þa leoden, Laym. 5280. Antenor ȝam ladde, wissede and radde, 1365. To wissenn himm, Orm. 10823. Crist, that kan wisse and rede, Havel. 104. Crist þe wisse, Horn 1457. Coudestow wissen us þe weye? Piers P. 5, 540. Wyssy&n-long; or ledy&n-long; [i]dirigo,[/i] Prompt. Parv. 530. Cf. [i]O. H. Ger.[/i] wissen.\] v. ge-, mis-wissian; wísian, [i]and next word.[/i][/m]
wissigend
	[m1][b]wissigend[/b], es; [i]m.[/i] [b]I.[/b] [i]a director, guider[/i] of that which moves:--Cræt and his wissigend [i]currus et auriga ejus,[/i] Homl. Skt. i. 18, 295. [b]II.[/b] [i]a director, ruler:--[/i]Wissiend [i]gubernator, rector[/i] ([i]ecclesiae[/i]), Hpt. Gl. 459, 54: Gesceafta Sceppend and wissigend. ([i]rector[/i]) úre, Hymn. Surt. 20, 25. [i]Rex[/i] wé cwæþaþ cyning, ðæt is gecweden wissigend, O. E. Homl. i. 302, 27. Þwyrlíce færð æt ðam húse ðǽr seó wyln bið ðære hlǽfdian wissigend, Homl. Skt. i. 17, 11.[/m]
wiss-líc
	[m1][b]wiss-líc[/b]; [i]adj. Certain:--[/i]Ne heora wítes bið wislíc trymnes [i]nec est firmamentum in plaga eorum,[/i] Ps. Th. 72, 3. Dryhten eorle monegum áre gesceáwaþ, wislícne blǽd, sumum weána dǽl, Exon. Th. 379, 16; Deór. 34. v. un-gewislíc, [i]and next word.[/i][/m]
wisslíce
	[m1][b]wisslíce[/b]; [i]adv. Certainly:--[/i]Hí wisslíce witon [i]sclent,[/i] Ps. Th. 58, 13. Wislíce, 99, 2. \[Wenndenn þeȝȝ þatt he wisslike wære Crist, Orm. 10330. He falleþþ wissliȝ for þatt gillt, 928. Alse wisliche alse hie þis dai was hoven into hevene, Rel. Ant. i. 130, 37: Kath. 185. Wislike for soth, Havel. 274. I wot wislike, Will. 2947. Also wisly God my soule blesse, Chauc. C. T. B. 2112.\] v. ge-wislíce.[/m]
wissung
	[m1][b]wissung[/b], e; [i]f.[/i] [b]I.[/b] [i]shewing of the way, guidance, direction:--[/i]Hwænne ðú eáðelícost miht tó ðam folce becuman be mínre wissunge, Homl. Ass. 110, 259. [b]II.[/b] fig. [i]direction, instruction, teaching:--[/i]Hleótan man mót mid geleáfan, gif hí hwæt dǽlan willaþ; ðis bið wissung, Homl. Skt. i. 17, 87. Hé mót lǽtan hí lybban be heora bóca wissunge and heora gástlícan ealdres tǽcunge, Homl. Th. ii. 594, 2. Hí ([i]the apostles[/i]) ða láre on bócum áwriton be Godes ágenre wissunge, L. Ælfc. P. 20; Th. ii. 370, 29: Homl. Ass. 20, 156. Hí heóldon Godes ǽ æfter Móyses wissunge, 101, 319. Hí ðurhwunedon swá þurh his wissunge, 30, 149. Þurh góde wissunge, Wulfst. 32, 13: Homl. Th. ii. 482, 1: Homl. Skt. i. 3, 104. Hí wurðan swýðe blíþe ðurh swilce wissunge, Chr. 995; Th. i. 244, 23. [b]III.[/b] [i]rule, government, direction[/i] of one in authority:--Wissung [i]regimen,[/i] Hpt. Gl. 412, 69. Wissunge [i]regimine,[/i] 453, 49. Wæs wuniende Israél on friðe feówertig wintra be Gedeones wissunge [i]quievit terra per quadraginta annos, quibus Gedeon praefuit,[/i] Jud. 8, 28. Under abbodes wissunge, Homl. Ass. 39, 382. Hí leofodon be heora ágenum dihte, be nánes ealdres wissunge, 44, 502. Ne gedyrstlǽce nán lǽwede man ðæt hé wissunge oððe ealdordóm healde ofer Godes ðeówum, Homl. Th. ii. 592, 25. Dathan and Abiron forsáwon Móyses wissunge, Homl. Skt. i. 13, 224 note. \[Hit wes iloked bi Godes wissunge, þet mon scule childre fulhten, O. E. Homl. i. 73, 29. Hiss wissing and his lare, Orm. 11830. Al þe world is iwald þurh his wissunge, Kath. 187.\] v. ge-wissung.[/m]
wist
	[m1][b]wist[/b], e; [i]f.[/i] (and [i]m.? v.[/i] big-, dæg-, hús-, neáh-wist.) [b]I.[/b] [i]being.[/i] v. æt-, ed-, gador-, gegador-, hús-, los-, mid-, neáh-, on-, sam-, stede-wist. [b]II.[/b] [i]subsistence:--[/i]Wist [i]vel[/i] anleofa [i]stips,[/i] Wrt. Voc. i. 17, 8. Wiste [i]stipis,[/i] Anglia xiii. 36, 348. [b]II a.[/b] [i]sustenance, food, provisions:--[/i]Næs ðǽr hláfes wist, ne wæteres tó brúcanne; ah hié blód and fel þégon, Andr. Kmbl. 42; An. 21. Hé næfþ ða neódþearfe áne, ðæt is wist and wǽda, Bt. 33, 2; Fox 124, 17. Of ungemete wiste and wǽda, Met. 25, 39: Cd. Th. 222, 11; Dan. 103. Welan and wiste, 59, 29; Gen. 971. Hé smeáde hwǽr hí bigleofan biddan sceoldon, ðá ðá hí ða fare férdon búton wiste, Homl. Th. ii. 138, 34: Cd. Th. 185, 30; Exod. 130. Gif feohbót áríseþ, ðæt gebyreþ tó wǽde and tó wiste ðám ðe Gode þeówian, L. Eth. vi. 51; Th. i. 328, 7. Tódǽlan werum tó wiste fǽges flǽschoman, Andr. Kmbl. 305; An. 153: Menol. Fox 388; Men. 195: Soul Kmbl. 49; Seel. 25. Genóh wǽre ðam wǽdlan his untrumnys, þeáh ðe hé wiste hæfde, Homl. Th. i. 330, 16. Mon tó andleofne eorðan wæstmas hám gelǽdeþ, wiste wynsume, Exon. Th. 214, 26; Ph. 245: Cd. Th. 81, 4; Gen. 1340. Nafast ðú hláfes wiste, ne hlútterne drync, Andr. Kmbl. 623; An. 312: Elen. Kmbl. 1231; El. 617. Forlǽt eal ðæt ðú áge búton wiste and wǽda, Prov. Kmbl. 80. Næbbe ic welan ne wiste, Andr. Kmbl. 603; An. 302: 635; An. 318. Hé áfédde of fixum twám and of fíf hláfum fira cynnes fíf þúsendo; wiste þégon menu, 1186; An. 593. Waldend ðé wist gife, heofonlícne hláf, 776; An. 388. Hunig, wynsume wist, Frag. Kmbl. 40; Leás. 22. Fóddurwelan, wist, Exon. Th. 415, 14; Rä. 33, 11. Sylle him mon wist and wǽdo, 336, 12; Gn. Ex. 48. Wistum gehladen, 492, 16; Rä. 81, 16. Mid wistum þénian [i]to serve with food,[/i] Homl. Skt. i. 7, 390. Ic welan and wista gife eów genóge, Wulfst. 132, 15. [b]III.[/b] [i]dainty food, a feast.[/i] v. wistfullian:--Ðeós wist [i]epulum,[/i] Ælfc. Gr. 13; Zup. 86, 6. Wist [i]epulae,[/i] keninga wist [i]vel[/i] éstas [i]dapes,[/i] Wrt. Voc. i. 41, 12, 13. Wiste wlonc and wínes sæd, Exon. Th. 369, 10; Seel. 39. Ðonne ðú dést wist oððe feorme [i]cum facis prandium aut caenam,[/i] Lk. Skt. 14, 12. Æt hám findaþ witode him wiste and blisse, Exon. Th. 430, 14; Rä. 44, 8. Wista [i]dapes,[/i] Wrt. Voc. i. 26, 63. Hwǽr beóþ ðonne his welan and his wista? Blickl. Homl. 111, 33. Wista [i]epularum,[/i] Hpt. Gl. 481, 15: Exon. Th. 130, 6; Gú. 434. Gebytlu mid wistum áfyllede, Homl. Th. i. 68, 3: 74, 27. In wistum mínum [i]in delitiis meis,[/i] Ps. Surt. 138, 11. Wystu [i]delicias, epulas,[/i] Hpt. Gl. 480, 76. Wista [i]delicias,[/i] Wrt. Voc. ii. 28, 69. Wiste [i]epulas,[/i] Kent. Gl. 787. Hié hæfdon wiste and plegan, Blickl. Homl. 99, 21. [b]IV.[/b] [i]eating, feasting:--[/i]Nelle ðú grǽdig beón on ealre wiste ([i]epulatione[/i]), Scint. 169, 17. Hí on druncennysse and on wiste hiora wombe þeówiaþ, L. E. I. 45; Th. ii. 442, 1. Wunaþ hé on wiste, Beo. Th. 3474; B. 1735. Hine his goldwine wenede tó wiste, Exon. Th. 288, 24; Wand. 36. Hé ǽlce dæge symblede and mid micelre wiste wǽre geleormod, Past. 45; Swt. 337, 24. \[[i]Goth.[/i] wists; [i]f. natura: O. Sax.[/i] wist; [i]m. food: O. H. Ger.[/i] wist; [i]f. substantia; alimentum, stipendium: Icel.[/i] vist; [i]f. abode; food.[/i]\] v. and-, big-, dæg-, ofer-wist ([i]for other compounds see[/i] [b]I[/b]).[/m]
wist-full
	[m1][b]wist-full[/b]; [i]adj. Abounding in food, productive:--[/i]Ðis wæs swíðe gód geár and swíðe wistfull on wudan and on feldan, Chr. 1112; Erl. 243, 38.[/m]
wistfullian
	[m1][b]wistfullian[/b]; [i]p.[/i] ode [i]To feast:--[/i]Ic wistfullige [i]epulor,[/i] Ælfc. Gr. 25; Zup. 146, 1. Tíma is ðæt ðú mid ðínum gebróðrum wistfullige on mínum gebeórscipe, Homl. Th. i. 74, 15. Utan wistfullian [i]epulemur,[/i] Wrt. Voc. ii. 143, 62. Se apostol tǽhte ðæt wé sceoldon wistfullian ná on yfelnysse beorman, ac on þeorfnyssum sýfernysse ([i]epulemur, non in fermento malitiae, sed in azymis sinceritatis,[/i] 1 Cor. 5, 8), Homl. Th. ii. 278, 24. V. ge-wistfullian.[/m]
wistfullíce
	[m1][b]wistfullíce[/b]; [i]adv. Sumptuously:--[/i]Wistfullíce [i]sumptuosius[/i] (si tu te sumptuosius comas, Ald. 75), Wrt. Voc. ii. 87, 24.[/m]
wistfulli\[g\]end
	[m1][b]wistfulli\[g\]end[/b], es; [i]m. One that feasts:--[/i]Swég wistfulgend\[es\] [i]sonus epulantis,[/i] Ps. Spl. 41, 5.[/m]
wistfullness
	[m1][b]wistfullness[/b], e; [i]f. Luxury in eating:--[/i]His wistfullnys him wyrðeþ tó biternysse, Basil admn. 8; Norm. 50, 25.[/m]
wistfullung
	[m1][b]wistfullung[/b], e; [i]f. Feasting:--[/i]Wistfullunga [i]epulas,[/i] Hpt. Gl. 452, 4. v. ge-wistfullung.[/m]
wist-fyllu
	[m1][b]wist-fyllu[/b]; [i]indecl.[/i] -fyll, e; [i]f. Abundance of food:--[/i]Him álumpen wæs wistfylle wén, Beo. Th. 1472; B. 734.[/m]
wist-gifende
	[m1][b]wist-gifende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Yielding food, fertile:--[/i]Ðære wistgifendan [i]opulenti,[/i] Wrt. Voc. ii. 62, 47.[/m]
-wistian
	[m1][b]-wistian[/b], -wistlǽcan. v. ge-wistian, -wistlǽcan.[/m]
wistle
	[m1][b]wistle[/b], an; [i]f. A hollow reed:--[/i]Wistle [i]avena,[/i] Wrt. Voc. i. 285, 5: ii. 8, 26: [i]fistula,[/i] 90, 25: 37, 26. v. wóde-wistle.[/m]
-wistlíc
	[m1][b]-wistlíc[/b]. v. ofer-wistlíc.[/m]
wist-líce
	[m1][b]wist-líce[/b] [i]for[/i] wíslíce, Anglia xi. 108, 14: 109, 46. Cf. Wulfst. 51, 15: 52, 28.[/m]
wist-mete
	[m1][b]wist-mete[/b], es; [i]m. Food for sustenance:--[/i]Ic eom áféded of ðam genihtsumestan wistmettum mínre fylle, Homl. Skt. ii. 23 b, 582.[/m]
wísung
	[m1][b]wísung[/b], e; [i]f. Direction, guidance:--[/i]Scylon hý gán tó heora scriftan and hym hys synna ealle geandettan, and ealle be his wísunge gebétan Homl. Ass. 141, 71. Dathan and Abiron mycelne teónan Móyse gedydon and forsáwon his wísunge, Homl. Skt. i. 13, 224. v. ge-, weorc-wísung.[/m]
wís-wyrdan
	[m1][b]wís-wyrdan[/b]; [i]p.[/i] de [i]To be wise in speech:--[/i]Wýswyrdan [i]philosophari,[/i] Anglia xiii. 38, 301. v. next word.[/m]
wís-wyrde
	[m1][b]wís-wyrde[/b]; [i]adj. Wise in speech:--[/i]Se ðe wǽre stuntwyrde, weorðe se wíswyrde, Wulfst. 72, 18.[/m]
wit
	[m1][b]wit[/b]; [i]pers. pron. We two,[/i] (1) [i]I and thou,[/i] (a) alone:--Ðæt hí sýn án swá wyt sýn án, Jn. Skt. 17, 22. Abram cwæð tó Lothe: 'Wyt sind gebróðru,' Gen. 13, 8. Wit, Cd. Th. 114, 14; Gen. 1904. Geþenc hwæt wit sprǽcon, Beo. Th. 2957; B. 1476: Exon. Th. 172, 18; Gú. 1145. Wit baru standaþ, Cd. Th. 50, 20; Gen. 811. (b) with numeral forms:--Wit bútú sprecaþ, Cd. Th. 36, 20; Gen. 574: 52, 3; Gen. 838. Ne forlǽte ic ðé, þenden wit lifiaþ bú, 136, 11; Gen. 2256. (2) [i]I and he[/i] ([i]she[/i]), (a) alone:--Ðá becóme wit tó ðam inneran dǽle ðæs wéstenes ðǽr uncer hlǽfdige wæs, and wit wǽron belocene in carcerne, Shrn. 38, 20: Gen. 41, 12. Rincas míne, restaþ incit hér, wit ([i]Isaac and I[/i]) eft cumaþ, Cd. Th. 174, 21; Gen. 2882: 152, 31; Gen. 2529: Beo. Th. 1074; B. 535. (b) with numeral forms:--Ic wæs gehloten mid ánum wífe in ánes ceorles þeówdóme. Ðá wǽron wit twégen on ánum olfende, Shrn. 38, 14. Ic gean intó Élíg, ðér mínes hláfordes líchoma rest, ðara þreó landa ðe wit bútá geheótan Gode, Chart. Th. 524, 20. Ðá bær unc mon liþ forþ, and wit bú druncan, Bd. 5, 3; S. 616, 31. (c) with the name of the person associated with the speaker:--Wit Scilling for uncrum sigedryhtne song áhófan, Exon. Th. 324, 31; Víd. 103. (d) with name and numeral:--Wit Adam twá eaples þigdon, Cd. Th. 290, 6; Sat. 411. \[Gif þu me dest woh and wit beon anes lauerdes men, O. E. Homl. i. 33, 1. Þe bet wit ([i]he and I;[/i] we, 2nd MS.) mawen libben, Laym. 9515. Wit (we, 2nd MS.) tweie, 23653. Witt ne muȝhenn tæmenn, Orm. 202. Wit beoð ifestnet and þe cnotte is icnut bituhhen unc tweien, Kath. 1512. Ðo quat Laban: 'Frend sule wit ben and trewðe pligt nu unc bitwen, Gen. and Ex. 1775. [i]Goth. O. Sax.[/i] wit: [i]Icel.[/i] vit.\] v. unc, wé.[/m]
wit(t)
	[m1][b]wit(t)[/b], es; [i]n.[/i] [b]I.[/b] [i]right mind, wits:--[/i]Wóde hé gehǽlde, and on witte gebróhte, Homl. Skt. i. 15, 7. [b]II.[/b] [i]wit, intelligence, understanding:--[/i]Ðæs ðú scealt werhðo dreógan, þeáh ðín wit duge, Beo. Th. 1183; B. 589. [b]III.[/b] [i]the mind:--[/i]Ðeós gítsunc hafaþ gumena gehwelces mód ámerred, ðæt hé máran ne récð, ac hit on witte weallende byrnð, Met. 8, 45. \[[i]O. Frs.[/i] wit; [i]O. H. Ger.[/i] wizzi [i]ingenium, ratio: Icel.[/i] vit [i]consciousness, sense, understanding: Goth.[/i] un-witi [i]ignorance, foolishness.[/i]\] v. ge-wit; bil-, fyr-wit.[/m]
-wit
	[m1][b]-wit[/b] (-wid). v. in-wit.[/m]
-wít
	[m1][b]-wít[/b]. v. ed-wít.[/m]
wita
	[m1][b]wita[/b], an; [i]m.[/i] [b]I.[/b] [i]one who knows, a person of understanding[/i] or [i]learning, a wise man:--[/i]Wita (-e, MS.) [i]sophista,[/i] Wrt. Voc. i. 47, 41. Fród wita, snottor ár, beorn bóca gleáw, Exon. Th. 313, 16; Mód. 1. Se ðe wita ([i]sapiens[/i]) is, mid feáum wordum geswytelaþ, R. Ben. 30, 15. Wita sceal geþyldig, ne sceal nó tó hátheort, ne tó hrædwyrde, Exon. Th. 290, 15; Wand. 65. Ðissere worulde hǽt is ðæt heó witan hæbbe, and swá má witena beóð, swá hit bet færð. Ne bið se ná wita ðe unwíslíce leofaþ, ac bið open sott, Homl. Skt. i. 13, 131. Mé com swíðe oft on gemynd, hwelce wiotan (wutan, Cott. MSS.) iú wǽron giond Angelcynn, ǽgðer ge godcundra háda ge woruldcundra, Past. pref.; Swt. 3, 3. Wín gedéð, ðæt furdon witan ([i]sapientes[/i]) oft misfóð, R. Ben. 65, 4. Filistina witan, [i]the wise men of the Philistines,[/i] Salm. Kmbl. 861; Sal. 430. Ða ǽláruwas &l-bar; aldo uuto [i]Pharisaei,[/i] Lk. Skt. Lind. 5, 17. Witena [i]peritorum,[/i] Wrt. Voc. ii. 67, 37. Ofer witena dóm, Exon. Th. 248, 19; Jul. 98. Hit witena nán þider ne séceþ, Met. 19, 7: 20, 3: Runic pm. Kmbl. 340, 8; Rún. 4. Hé ([i]Nero[/i]) wæs ǽlcum witum láþ and unweorþ, Bt. 28; Fox 100, 28. Ðæt Godes hús wíslíce fram witum ([i]sapientibus[/i]) sig gefadod, R. Ben. 84, 24. [b]I a.[/b] with special reference to taking part in deliberations:--Ðis witena gemót [i]haec sinodus,[/i] Ælfc. Gr. 8; Zup. 30, 8. Bǽdon ðæt eft óþer seonaþ wǽre, and hí ðonne woldan mid má heora witena gesécean, Bd. 2, 2; S. 502, 37. Wurdon monega seonoðas háligra biscepa and eác óðerra geþungenra witena, L. Alf. 49; Th. i. 58, 5. [b]II.[/b] [i]one able to give counsel, a counsellor:--[/i]Se wæs wita and geþeahtere ðæs Pápan [i]consiliarius erat Papae,[/i] Bd. 5, 19; S. 638, 14. [b]II a.[/b] [i]one able to give counsel in affairs of state, one who takes part in the councils of a nation, a leading man:--[/i]Sum in mæðle mæg módsnottera folcrǽdenne forð gehycgan, ðǽr witena biþ worn ætsomne, Exon. Th. 295, 34; Crä. 43. (1) in reference to other than Teutonic people:--Se ríca Rómána wita Brutus, Met. 10, 44. Hié sendon .x. hiera ieldstena wietena ([i]decem principes[/i]), Ors. 4, 7; Swt. 182, 11. Witena, 4, 10; Swt. 196, 29. Hí hæfdon ǽlce dæge heora witena gemót (-met. Thw.), and wǽron gesette synderlíce tó ðam ða senatores, ðæt synd þeódwitan, Jud. Thw. p. 161, 31. Wiþ ðám Rómániscum witum, Bt. 1; Fox 2, 15. Hé ofslóg ealle ða witan ([i]in Thrace[/i]), Ors. 3, 7; Swt. 114, 20. Créca witan, Met. 1, 66. Ða rícostan Rómána witan, 9, 25. (2) in reference to England. See also [i]gemót:--[/i]Ðyssum wordum óðer ðæs cyninges wita and ealdormann ([i]alius optimatum regis[/i]) geþafunge sealde, Bd. 2, 13; S. 516, 12. Gif hwá on ealdormannes húse gefeohte, oþþe on óðres geþungenes witan, L. In. 6; Th. i. 106, 6. Ðis is seó gerǽdnes ðe Engla cyng and ǽgðer ge gehádode ge lǽwede witan gecuran (cf. de Engla rǽdgifan gecuran, vi. 1; Th. i. 314, 3), L. Eth. v. tit.; Th. i. 304, 4. Miercna cyning and his weotan, Chr. 868; Erl. 72, 23. Eádweard cyng and his witan, 911; Erl. 100, 18. Se cyng ond his biscopas ond his aldormenn ond alle ða wioton ðisse ðióde ðǽr gesomnade wǽron, Chart. Th. 70, 15. Cynewulf benam Sigebryht his ríces and West-Seaxna wiotan, Chr. 755; Erl. 48, 19. Bútan ðæs cyninges leáfe and his witena, 901; Erl. 96, 28. Eádmund cyning cýþ . . . ðæt ic smeáde mid mínra witena geþeahte ge hádedra ge lǽwedra, L. Edm. S. proem.; Th. i. 246, 19. Ic Ælfréd West-Seaxna cyning eallum mínum witum ðás geeówde, and hié ðá cwǽdon, ðæt him ðæt lícode eallum tó healdenne, L. Alf. 49; Th. i. 58, 28. Ic Íne . . . mid eallum mínum ealdormonnum and ðǽm ieldstan witum mínre þeóde and eác micelre gesomnunge Godes þeówa wæs smeágende be ðære hǽlo úrra sáwla and be ðam staðole úres ríces, L. In. proem.; Th. i. 102, 6. Æðelréd wæs mid mycelum gefeán Angelcynnes witon gehálgod tó cyninge, Chr. 979; Erl. 129, 30. Weotum, Chart. Th. 480, 16. (3) in reference to other Teutonic people:--Witan Scyldinga, Beo. Th. 1561; B. 778. Hé ða weáláfe weotena dóme árum heólde, 2201; B. 1098. [b]III.[/b] [i]an elder, a chief person, senior[/i] (cf. fród [i]for double sense of[/i] wise [i]and[/i] old):--Beón gesette án oðþe twégen ealde witan ([i]unus aut duo seniores[/i]), R. Ben. 74, 14. Ældo &l-bar; uuto ðæs folces [i]seniores populi,[/i] Mt. Kmbl. Lind. 21, 23. On gemóte heora witena [i]in conventu seniorum,[/i] Bd. 3, 5; S. 527, 23. Wutuna (uutuna &l-bar; ældra, Lind.) [i]patrum,[/i] Lk. Skt. Rush. 1, 17. Cwæð se Hǽlend tó ðám witum ([i]ad seniores[/i]), Lk. Skt. 22, 52. Hé ge fram ðám witum ge fram his efenealdum ([i]a senioribus et coaetaneis suis[/i]) mid rihtre lufan lufad wæs, Bd. 5, 19; S. 637, 18. Hé geseah ealle witon on þeáwum and dǽdum scínende, Homl. Skt. ii. 23 b, 85. [b]IV.[/b] [i]one who has knowledge, a witness:--[/i]Eall mín mǽgð mé is tó witan, Homl. Skt. i. 8, 42. Leáse uuta [i]falsi testes,[/i] Mt. Kmbl. Lind. 26, 60. Mid sægene unrím geleáffulra witena ([i]testium[/i]) ða ðe ða ðing wiston, Bd. pref.; S. 472, 25. Gif hé hit næbbe beforan gódum weotum (witum, [i]v. l.[/i]) geceápod, L. In, 25; Th. i. 118, 14. [b]V.[/b] [i]a wise man, one professing supernatural knowledge:--[/i]Hé sende tó Egipta wísustan witan [i]misit cd omnes conjectores Egypti cunctosque sapientes,[/i] Gen. 41, 8. \[Witene imot, Laym. 11545. Beon weote and witnesse þerof, A. R. 204, 24. Þe wite (Helyas þe prophete, 8628), Orm. 8673. [i]O. Frs.[/i] wita [i]a witness: O. H. Ger.[/i] wizzo [i]gnarus, sapiens; divinus.[/i] Cf. [i]Goth.[/i] un-wita [i]foolish; ignorant.[/i]\] v. ǽ-, burh-, folc-, fyrn-, ge-, láh-, lár-, leód-, rǽd-, rún-, scír-, stíg-, un-, úþ-, þeód-, weorold-wita.[/m]
witan
	[m1][b]witan[/b]; [i]prs.[/i] ic, hé wát, ðú wást, wǽst, [i]pl.[/i] wé witon; [i]p.[/i] wiste; [i]pp.[/i] witen. [b]I.[/b] [i]to wit, know, have knowledge, be aware,[/i] (1) absolute:--[i]Noui[/i] ic can oððe ic wát, [i]noui[/i] ic wiste, Ælfc. Gr. 33; Zup. 205, 8. Oft wé oferswíðdon swá swá ðú sylf wistest, Homl. Skt. i. 11, 27. Ne meahte hire Iudas, ne ful gere wiste, sweotole gecýðan, Elen. Kmbl. 1717; El. 860. Ne ongeátan hí, ne geara wistan [i]nescierunt, neque intellexerunt,[/i] Ps. Th. 81, 5. Giefe monigfealdran ðonne ǽnig mon wite, Exon. Th. 177, 4; Gú. 1221. Hé wæccende ðóhte ðæt hé nó witende ([i]nesciens[/i])[/m]
witan
	[m1][b]witan[/b]; [i]prs.[/i] ic, hé wát, ðú wást, wǽst, [i]pl.[/i] wé witon; [i]p.[/i] wiste; [i]pp.[/i] witen. [b]I.[/b] [i]to wit, know, have knowledge, be aware,[/i] (1) absolute :-- [i]Noui[/i] ic can oððe ic wát, [i]noui[/i] ic wiste, Ælfc. Gr. 33; Zup. 205, 8. Oft wé oferswiðdon swá swá ðú sylf wistest, Homl. Skt. i. 11, 27. Ne meahte hire Iudas, ne ful gere wiste, sweotole gecýðan, Elen. Kmbl. 1717; El. 860, Ne ongeátan hí, ne geara wistan [i]nescierunt, neque intellexerunt,[/i] Ps. Th. 81, 5. Giefe monigfealdran ðonne ǽnig mon wite, Exon. Th. 177, 4; Gú, 1221. Hé wæccende ðóhte ðæt hé nó witende ([i]nesciens[/i]) áræfnode, Bd. 1, 27; S. 497, 8. Ic oft swór mǽne áðas ge weotende ge nytende, Anglia xi. 99, 65. Ða gáð libbende and witende on helle [i]ad infernum viventes sentientesque descendunt,[/i] Past. 55; Swt, 429, 27. Hié æt níhstan witende mid deófolcræftum sóhton hú hí hit gestillan mehte, Ors. 3, 10; Swt. 140, 7. Ða ðe him ne ondrǽdaþ witende ([i]sciendo[/i]) syngian, Bd. 1, 27; S. 491, 37. Ne weotendum ([i]nescientibus[/i]) oþþe nó gýmendum ðǽm hyrdum ðære stówe, 4, 3; S. 570, 12. (2) with acc., [i]to know[/i] something, [i]have knowledge of, be aware of[/i] :-- Hwanun wát (witto, Lind., wito, Rush. [i]sciam[/i]) ic ðis? Lk. Skt. 1, 18. Ne ic ǽniges wát hæleða gehygdo, Andr. Kmbl, 398; An, 199. Ðú wást ða menniscan týddernysse, Blickl. Homl. 243, 30: Ps. C, 31. Ðú wǽst and const ánra gehwylces earfeðsíðas, Andr. Kmbl. 2566; An. 1284. Crist ealle wát góde dǽde, Exon. Th, 449, 7; Dóm. 67: Blickl, Homl. 19, 33. Ǽlc here hæfð ðý læssan cræft ðonne hé cymð, gif hine mon ǽr wát ([i]if people know of it[/i]), ǽr hé cume, Past. 56; Swt, 433, 28. Hé manna ingehygd wát and can, Blickl. Homl, 179, 26. Ne magon wé hit ná dyrnan, for ðam ðe hit Drihten wát, Hy, 7, 93: Exon. Th. 183, 11; Gú. 1325. Manna geþóhtas nǽnig mon ne wát, Blickl. Homl. 181, 11: Ps. Th, 73, 17: Hy. 3, 32. Wé gewislíce witon ([i]know of[/i]) unrím ðara monna ðe ða écan gesǽlða sóhtan [i]multos scimus beatitudinis fructum quaesisse,[/i] Bt. 11, 2; Fox 36, 2: Elen. Kmbl, 1285; El. 644, Rincum ðe béc witan, Exon. Th. 429, 19; Rä, 43, 7. Ic wiste hira sár [i]sciens dolorem ejus,[/i] Ex. 3, 8. Hé heora lotwrencas wiste, Mk. Skt. 12, 15. Hé wiste sprǽca fela, Cd. Th. 29, 5; Gen, 445. Ðeáh ðe hé hit ǽr wisðe, Past. 35; Swt, 243, 3. Hé ne wisse word ne angin, Cd. Th. 223, 25; Dan. 125. Ealle ða ðe ðone gylt mid him wiston [i]conscii servi,[/i] Ors, 4, 4; Swt. 164, 2. Ða swíðe lytle fiorme ðara bóca wiston [i]very little profitable matter in those books did they know,[/i] Past. pref.; Swt. 5, 11. Yldo bearn ǽr ne cúðon, þeáh hié fela wiston, Cd. Th. 179, 16; Exod. 29. Metod hié ne cúþon, ne wiston hié Drihten God, Beo. Th. 365; B. 181. Gé sweltaþ deáðe, nymþe ic dóm wite swefnes, Cd. Th. 224, 29; Dan. 143, Nis ðæt eówer ðæt gé witan ða þráge and ða tíde [i]non est vestrum nosse tempora et momenta,[/i] Blickl. Homl. 117, 24. Ða mildestan ðara ðe men witen, Exon. Th. 255, 1; Jul. 207. Gé ne magon witan ðæra tída tácnu, Mt. Kmbl. 16, 3: Exon. Th. 339, 11; Gn. Ex. 92. Gerím witan heardra heteþonca, 261, 13; Jul. 261. Ús Hǽlend God onwráh, ðæt wé hine witan mótan, 24, 14; Cri. 384: Beo. Th. 509; B. 252. Ǽghwæþres sceal scearp scyldwiga gescád witan worda and weorca, 582; B. 288. Wytan, Hy. 3, 17. Dó hit mon ús tó witanne, Past, 46; Swt, 357, 5. Béc ða ðe niédbeðearfosta sién eallum monnum tó wietonne, pref.; Swt, 7, 7. Tó wietenne, 15; Swt. 92, 26. Witende ([i]scientes[/i]) ǽgðer ge gód ge yfel, Gen. 3, 5. Witendum (weotendum, Ps, Surt.) ðé [i]scientibus te,[/i] Ps. Spl. 35, 11. Nán þing nis behýdd ðæt ne sý witen ([i]quod non sciatur[/i]), Lk. Skt. 12, 2. (3) with acc. and infin. :-- Ðǽr ic seomian wát ðínne sigebróðor bendum fæstne, Andr. Kmbl, 365; An. 183. Wé witun ðé bilewitne wesan, Coll. Monast, Th. 18, 22. Ðara cynna monige hé wiste on Germanie wesan, Bd. 5, 9; S. 622, 14: Exon. Th. 182, 20; Gú. 1313: 248, 16; Jul. 91. Wisse, 436, 15; Rä. 55, 1: 324, 28; Víd. 101. Ðǽr ðú wite elenan standan, Lchdm. ii, 346, 10. (4) with acc. and complementary word or phrase :-- For ðære byldo ðe ic tó him wát, Blickl. Homl. 179, 21. Ic ðé on ðyssum hýnðum wát wyrmum tó wiste, Soul Kmbl. 303; Seel. 155. Ic mé ðæt wát tó helpe, Ps. Th. 51, 7. Ic wát heáhburh hér áne neáh, Cd. Th. 152, 8; Gen. 2517. Ic hine goodne wát, Ps. Th. 53, 6: 106, 1: Beo. Th. 3731; B. 1863: Hy. 1, 3. Ne wát ic mé beworhtne wulle flýsum, Exon. Th. 417, 11; Rä. 36, 3. Ðú wǽst ðé bǽles cwealm hátne in helle, Andr. Kmbl. 2374; An. 1188. Hé wát his sincgiefan biheledne, Exon. Th. 183, 13; Gú. 1326: 311, 15; Seef. 92. For ðam ǽrende ðæt hé tó ús eallum wát, 451, 34; Dóm. 113. Hý him in wuldre witon Waldendes giefe, 76, 23; Cri, 1244: 107, 20; Gú. 61. Ðú wýsctest ðæt ðú wistest Crist on róde áhangenne, Blickl. Honil. 85, 34: Ps. Th. 118, 21. Ða heó séleste wiste, Elen. Kmbl. 2404; El. 1203: Cd. Th. 3, 26; Gen, 41: Beo. Th. 1297; B. 646. Hé wende hine ðǽr hé wiste handgeweorc heofencyninges, Cd. Th, 31, 32; Gen. 494: 169, 3; Gen. 2793: 259, 1; Dan. 685: Exon. Th. 162, 16; Gú. 976. Hé aldorþegn deádne wisse, Beo. Th. 2623; B. 1309: Cd. Th. 249, 25; Dan. 535. Ðæt hé wiste hine scyldigne, Chart. Th. 166, 33. Hié ðone here tóweardne wiston, Blickl. Homl. 79, 13: Shrn. 86, 3: Exon. Th, 459, 20; Hö. 2. Ne mé unrihtes on áwiht wistan, Ps. Th. 58, 3. Wiston him be súðan Sigelwara land, Cd. Th. 182, 1; Exod. 69. Wisson, Beo. Th. 498; B. 246. Gif hé hine sylfne wite ðæs clnne, L. C. E. 5; Th. i. 362, 9. (5) with a clause, (a) without connecting word :-- Ic wát ðú eart Godes hálga, Mk. Skt. 1, 24: Cd. Th. 24, 30; Gen. 385: 35, 8; Gen. 551. Ic wát þeáh, gif ðé ǽfre gewyrð ðæt ... þonne gesihst ðú ..., Bt. 36, 2; Fox 174, 24, Wé witon hé úre wæs wealdend, Blickl. Homl. 243, 17. Wiste hé his bearn on myclum ymbhygdum wǽron, 131, 26. Wite ðé be ðissum, gif ðú eádmódne eorl geméte, ðam bið gæst gegæderad Godes ágen bearn, Exon. Th, 318, 4; Mód. 77. (b) with introductory [i]ðæt[/i] :-- Ic wát ([i]novi[/i]), ðæt ðú eart wlitig, Gen. 12, 11. Ic wát ([i]scio[/i]), ðæt ðú swá didest, 20, 6. Ic wát ([i]cognovi[/i]), ðæt Drihten ys mǽre, Ex. 18, 11. Ic wát (uát, Lind., wátt, Rush. [i]scio[/i]), ðæt seó cýðnes is sóð, Jn. Skt. 5, 32: Cd. Th, 35, 22; Gen. 558. Ic wát and can, ðæt ðú mín God wǽre [i]agnovi quoniam Deus meus es tu,[/i] Ps. Th. 55, 8. Ic wát geare, ðæt ..., Beo. Th. 5306; B. 2656. Ðú wást, ðæt ic eom untýmende, Gen. 16, 2: Jn. Skt. 21, 15: Ps. Th. 68, 6. Wé weotan, ðæt wé ðæs ðearfe nabbaþ, Bd. 2, 5; S. 507, 21. Se hellsceaða wiste, ðæt hié Godes yrre habban sceoldon, Cd. Th, 43, 23; Gen. 695. Wisse, Beo. Th. 4668; B. 2339. Ða men wisson (wisston, Bt. 38, 1; Fox 196, 8), ðæt ..., Met. 26, 100. Westan, Judth. Thw. 24, 26; Jud. 207, Wé witon (uutton, Lind., wntun, Rush. [i]scimus[/i]), ðæt hé is synful, Jn. Skt. 9, 24, 29, 31, Wé wuton (wutan, Rush.), Mt. Kmbl. Lind. 22, 16. Wite gé (wutas gié, Lind., gé wutan, Rush. [i]scitis[/i]), ðæt ..., 26, 2: Mk. Skt. 10, 41, Wit ðú, ðæt ic eom drý, Blickl. Homl. 183, 17. Witaþ gé, ðæt hit swá nis [i]scitote, quia non est mea,[/i] Bd, 4, 8; S. 576, 2. Witaþ (wutas gié, Lind.), ðæt ..., Mt. Kmbl. 24, 43: Lk. Skt. 10, 11: Ps. Th. 99, 2. Wite gé, ðæt ... [i]scitote, quoniam ...,[/i] Ps. Th, 4, 4; Blickl. Homl. 191, 36. Wite ðú, ðæt ... [i]scito, quod ...,[/i] Gen. 15, 13: Jud. 6, 14: Blickl. Homl. 181, 11: 183, 18: Elen. Kmbl. 1889; El 946. Wite hé, ðæt hé bið wana, Blickl. Homl. 17, 36. Suá suá hié selfe wieten, ðæt hié hit for Gode dón, Past. 28; Swt. 191, 2. Witen, Met. 19, 23, Se reccere sceal geornlíce wietan, ðætte ..., Past. 20; Swt, 149, 1. Ðæm láreówe is tó wietanne, ðæt ..., 63; Swt, 459, 6. Tó witenne, Blickl. Homl, 63, 5: 129, 26: 209, 19. (bb) with [i]for ðon ðe[/i] :-- Crist ðá wiste, for ðon ðe ([i]quia[/i]) se hálga ðá slép, Blickl. Homl. 235, 13. (c) with indirect interrogative forms :-- Ic wát hwæt hé þenceþ, Blickl. Homl. 181, 10: Cd. Th. 34, 10; Gen. 535. Ic wát hwá mé ferede, Andr. Kmbl. 1808; An. 906. Ic ne wát hwǽr ðú eart, Blickl. Homl. 241, 7: Exon. Th. 496, 21; Rä. 85, 18. Ðú cans eal ðis wésten, and wásð hwǽr wé wician magon, Past, 41; Swt, 304, 16. Ðú wást and canst hú ðú lifian scealt, Cd. Th. 56, 23; Gen. 916. Wást ðú hú ðeós ádle scyle ende gesettan? Exon. Th. 163, 16; Gú. 994. Eówer Fæder wát hwæs eów þearf biþ, Blickl. Homl. 21, 1. Wé witon hwelce wælhriównessa Neron weorhte, Bt. 16, 4; Fox 56, 36. Ne wuti gé of hwelc tíd hláferd íwer tó cymmende sié, Mt. Kmbl. Lind. 24, 42, Gif ic wiste hú ..., Beo. Th. 5032; B. 2519. Ðæt ðú wisse (wistest, [i]v.l.[/i]) hwæs ðú wundredest, Bt, 41, 4; Fox 252, 14. Ne wiste hé hwonne him fǽmnan tó brýde wǽron, Cd. Th. 157, 5; Gen. 2600. Ðæt wé wissen (wiston, [i]v.l.[/i]) hwæt hé wǽre, Bt. 42; Fox 256, 2. Ðæt ic wite gearwe on hwylcne weg ic gange, Ps. Th. 142, 9. Wite ðú hú wíd and síd helheoðo, and mid hondum ámet, Cd. Th. 308, 27; Sat. 699. Wé witon magon hú swíþe ús is ðes dæg tó mǽrsienne, Blickl. Homl. 161, 7: 47, 21. Gif ðú witan wille hwæt gedón wæs, 177, 1, (d) with [i]gif[/i] :-- Ðú wást gif hit is swá wé secgan hýrdon, Beo. Th. 550; B. 272. (6) with the construction of (2) and of (5). (a) (2) and (5b) :-- Án þing ic wát, ðæt ic wæs blind, and ðæt ic nú geseó, Jn. Skt. 9, 25. Wát ic ðæt nú ðá, ðæt hé bið alles leás écan dreámes, Cd. Th. 275, 34; Sat, 181: Andr. Kmbl. 866; An, 433. Ðú wást míne geheówunga, ðæt ic eom dust, Blickl. Homl. 89, 15. Ðæt ðú wást, ðæt ic wæs deád, 183, 13. Ða ðe hit witon, ðæt hié him þeówiaþ, Bt. 21; Fox 72, 32. Ðæt ic gearwe wiste, ðæt ..., Exon. Th. 196, 7; Az. 170: Cd. Th. 24, 31; Gen. 386. Ðis wutaþ gié, ðætte geneólǽcaþ ríc Godes, Lk. Skt. Lind. 10, 11. Ǽr hé sóð wite, ðæt ða synfullan sáwla sticien helle tó middes, Salm. Kmbl. 342; Sal, 170. Hú mæg ic hit witan, ðæt ic hit ágan sceal [i]unde scire possum, quod possessurus sim eam?[/i] Gen. 15, 8. (b) with (2) and (5c) :-- Ðú ðæt ána wást, hú mé módor gebær, Ps. C. 61. Gif ðú hit wást, hú ðú mǽre eart, Hy. 3, 20, Ðæt ne wát ǽnig, hú ða wísan sind wundorlíce, Exon. Th. 223, 10; Ph. 357. Ðæt ne wiste hé, hwæt se manna wæs, Andr. Kmbl. 521; An. 261. Ðæt hié ðæt wiston, hwonne hé ðisse worlde ende gesettan wolde, Blickl. Homl. 119, 9. Nis nǽnig mon ðe ðæt án wite, hú lange hé ðás gedón wille, hwæþer ðis þúsend sceole beón scyrtre ðe lengre, 119, 5. Ðæt ðú sóð wíte, hú ðæt geeode, Exon. Th. 28, 6; Cri. 442. Ðæt ic sóð wite, hwæðer ..., Andr. Kmbl. 1206; An. 603. Ne mæge wé ðæt sóð witan, hú ðú æðele eart, Hy. 3, 13. (c) with (2) and (5d) :-- Gif hé synful is, ðæt ic nát, Jn. Skt. 9, 25, (7) with preposition [i]be[/i] :-- Wé witon bí monnum, se se ðe bitt ðone mono ðæt him ðingie wið óðerne ðe hé bið ierre, ðæt irsigende mód hé gegremeð, Past. 10; Swt. 63, 11. Hié wiston ge be heora sige, ge eác be ðara hǽþenra manna fleáme [i]they knew both about their victory and about the heathens' flight,[/i] Blickl. Homl. 203, 3. Se consul heora ungemet ofslóg and sige hæfde; be ðæm mon mehte witan, ðá hé and ða consulas hié átellan ne mehton [i]quot millia hominum interfecta, quot capta sint, ipse consul ostendit; qui, cum multitudinem capti populi referre vellet, numerum explicare non potuit,[/i] Ors. 3, 10; Swt. 140, 30. Be ðam æfteran is tó witanne, ðæt hé wæs tó biscope gehálgod [i]de secundo intimandum, quod in episcopatum fuerit ordinatus,[/i] Bd, 4, 23; S. 594, 11. [b]II.[/b] [i]to be wise, be in one's senses[/i] :-- Dá wéndon hí ðæt hé tela ne wiste, ac ðæt hé wédde [i]vulgus aestimabat eum insanire,[/i] Bd. 2, 13; S. 517, 10. 'Geseoh ðæt ðú teala wite.' Cwæþ hé: 'Ne wéde ic' [i]vide ut sanum sapias. Non, inquit, insanio,[/i] 5, 13; S. 632, 32. [b]III.[/b] [i]to be conscious of, to know[/i] fear, pity, etc., [i]to feel, shew[/i] respect, honour, etc. :-- Wát ic sorga ðý má, Cd. Th. 54, 33; Gen. 886. For hwon wást ðú weán? 54, 12; Gen. 876. Hit máre ne wát búton gnornunge, Met, 3, 9. Se wyrsa ne wát on his mǽgwinum máran áre, Salm. Kmbl. 717; Sal. 358. Hió him tó litelne ege tó witan [i]they feel too little awe of him,[/i] Wulfst, 220, 27. Ðú ðæs þonc ne wisses [i]thou knewest (feltest) no gratitude for it,[/i] Exon. Th. 85, 5; Cri. 1386: 90, 15; Cri. 1474. Ðone ðe in meoduhealle mine wisse ([i]should feel affection[/i]), oþþe mec fréfran wolde, 288, 7; Wand. 27. Ic lǽrde ðæt ǽlc on óþrum árwyrþnesse wiste, Blicki. Homl. 185, 13. Hé him forgeaf ðone níð ðe hé tó him wiste, Ors. 5, 15; Swt. 250, 25. Hé sár ne wiste, Cd. Th. 12, 3; Gen. 179. Hié sorge wiht, weorces ne wiston, 49, 2; Gen. 786. Ðæt is tó wundrianne, ðæt ða Egipti swá lytle þoncunge wiston Iósepe, Ors. 1, 5; Swt. 34, 32. Ðæt hí nǽnige incan tó him wiston [i]se mentem ad ilium ab omni ira remotam habere,[/i] Bd. 4, 24; S. 598, 41. Wite máran þanc ðæs ðe ðú hæbbe, ðonne ðæs ðe ðú wéne, Prov. Kmbl. 22. Ǽlc ðe gescád wite [i]every rational person,[/i] L. C. S. 75; Th. i, 424, 19. Ðæt hé on ðam griðe micle mǽðe wite [i]that he shew great respect to that[/i] 'grið,' L. Eth. vii. 31; Th. i. 336, 14. Gif man on Godes griðe mǽðe witan wolde, Wulfst. 161, 3. Ne wolde hé ǽnige áre witan on ðære Cristenan ǽfestnysse [i]nec religioni Christianae aliquid inpendebat honoris,[/i] Bd. 2, 20; S. 521, 29. Ðú mé noldest þanc witan mínra góda, Wulfst. 261, 10. Ná heáge witende [i]non alta sapientes,[/i] Scint. 19, 2. \[He wald ha witen (witten, wist, [i]v.ll.[/i]), C. M. 10793. [i]Goth.[/i] witan; [i]prs.[/i] wait, [i]pl.[/i] witun; [i]p.[/i] wissa: [i]O. Sax.[/i] witan; [i]prs.[/i] wét, [i]pl.[/i] witun; [i]p.[/i] wissa: [i]O. Frs.[/i] wita; [i]prs.[/i] wét, [i]pl.[/i] witen, witath: [i]O. H. Ger.[/i] wizzan; [i]prs.[/i] weiz, [i]pl.[/i] wizzun; [i]p.[/i] wissa, wista, westa; [i]pp.[/i] wizzan: [i]Icel.[/i] vita; [i]prs.[/i] veit, [i]pl.[/i] vitu; [i]p.[/i] vissa; [i]pp.[/i] vitinn.\] v. be-, ge-witan, nytan, un-witende. wāst &d-bar;&u-long; weán? 54, 12; Gen. 876. Hit māre ne wāt b&u-long;ton gnorn-unge, Met. 3, 9. Se wyrsa ne wāt on his m&aelig-long;gwinum māran āre, Salm. Kmbl. 717; Sal. 358. Hió him tō litelne ege tō witan [i]they feel too little awe of him[/i]. Wulfst. 2 20, 2 7. Ð&u-long; &d-bar;æs þonc ne wisses [i]thow knewest[/i] ([i]feltest[/i]) [i]no gratitude for it[/i], Exon. Th. 85, 5 ; Cri. 1386 : 90, 15 ; Cri. 1474. Ðone &d-bar;e in meoduhealle mine wisse ([i]should feel affection[/i]), oþþe mec frēfran wolde, 288, 7; Wand. 27. Ic l&aelig-long;rde &d-bar;æt &aelig-long;lc on ōþrum ārwyrþnesse wiste, Blickl. Homl. 185, 13. Hē him forgeaf &d-bar;one nī&d-bar; &d-bar;e hē tō him wiste, Ors. 5. 15; Swt. 250, 15. Hē sār ne wiste, Cd. Th. 12, 3; Gen. 179. Hié sorge wiht, weorces ne wiston, 49, 2; Gen. 786. Ðæt is tō wundrianne, &d-bar;æt &d-bar;a Egipti swā lytle þoncunge wiston Iōsepe, Ors. l, 5; Swt. 34, 32. Ðæt hī n&aelig-long;nige incan tō him wiston [i]se mentem ad ilium ab omni ira remotam habere[/i], Bd. 4, 24 ; S. 598, 41. Wite māran þanc &d-bar;æs &d-bar;e &d-bar;&u-long; hæbbe, &d-bar;onne &d-bar;æs &d-bar;e &d-bar;&u-long; wēne, Prov. Kmbl. 22. &AElig-long;lc &d-bar;e gescād wite [i]every rational person[/i], L. C. S. 75; Th. i. 424, 19, Ðæt hē on &d-bar;am gri&d-bar;e micle m&aelig-long;&d-bar;e wite [i]that he shew great respect to that[/i] 'gri&d-bar;', L. Eth. vii. 31; Th. i. 336, 14, Gif man on Godes gri&d-bar;e m&aelig-long;&d-bar;e witan wolde, Wulfst. 161, 3. Ne wolde hē &aelig-long;nige āre witan on &d-bar;ære Cristenan &aelig-long;festnysse [i]nec religion Christianae aliquid inpendebat honoris[/i], Bd. 2, 20; S. 521, 29. Ð&u-long; mē noldest þanc witan mīnra gōda, Wulfst. 261, 10. Nā heáge witende [i]non alta sapientes[/i], Scint. 19, 2. \[He wald ha when (witten, wist, [i]v. ll.[/i]), C. M. 10793. [i]Goth.[/i] witan ; [i]prs,[/i] wait, [i]pl.[/i] witun ; [i]p.[/i] wissa: [i]O. Sax.[/i] witan; [i]prs.[/i] wēt, [i]pl.[/i] witun; [i]p.[/i] wissa: [i]O. Frs.[/i] wita; [i]prs.[/i] wēt, [i]pl.[/i] witen, witath: [i]O. H. Ger.[/i] wizzan; [i]prs.[/i] weiz, [i]pl.[/i] wizzun; [i]p.[/i] wissa, wista, westa; [i]pp.[/i] wiz-zan: [i]Icel.[/i] vita; [i]prs.[/i] veit, [i]pl.[/i] vitu; [i]p.[/i] vissa; [i]pp.[/i] vitinn.\] v. be-, ge-witan, nytan, un-witende.[/m]
wītan
	[m1][b]wītan[/b]; [i]p.[/i] wāt, [i]pl.[/i] witon; [i]pp.[/i] witen. [b]I.[/b] [i]to see to, take heed to, guard, keep[/i], (1) absolute :-- God wīteþon &d-bar;am hēhstan heofna rīce ufan Alwalda, Cd. Th. 32, 31 ; Gen. 511. \[He ([i]God[/i]) wite&d-bar; and wialde&d-bar; alle þing, Anglia i. II, 40. Ihesu, wel þu witest hem, Jul. 51, 15. Wel is him þat wake&d-bar; and wite&d-bar; wel him seoluen, 74, 6. Swuch wardein ([i]God[/i]), þet wit and were&d-bar; us ever, A. R. 312, 8. Þe vif wittes, þet wite&d-bar; þe heorte alse wakemen, 14, 6. Wite mine Bruttes a to þines lifes, Laym. 28604. Crist . . . wite his soule, Havel. 405. To witen ant to welden, Marh. 2, 23. To wyten us wyþ þan unwihte, Misc. 72, 4.\] (2) with acc. :-- Ðæt bi&d-bar; gōd swefen, wīte &d-bar;&u-long; &d-bar;æt georne on &d-bar;īnre heortan, Lchdm. iii. 154, 19. (3) with a clause :-- Wīte &d-bar;&u-long; georne, &d-bar;æt &d-bar;&u-long; dō ealle &d-bar;a tācn [i]vide, ut omnia ostenta facias[/i], Ex. 4, 21. Wīte &d-bar;æt &d-bar;īn geþanc ne losige, Lchdm. iii. 154, 20. W&y-long;te &d-bar;æt &d-bar;&u-long; swā dō, Nicod. 26 ; Thw. 14, 23. Wīte se ō&d-bar;er, &d-bar;æt hē hit bēte, L. C. S. 76 ; Th. i. 418, 13. Wē willaþ āwerian &u-long;s ; wīte gē hwæt gē dōn si&d-bar;&d-bar;an, L. Ælfc. P. l; Th. ii. 364, 13. Wē beó&d-bar; unscildige, gif wē hit secgaþ eów; wīte gē hwæ&d-bar;er gē silfe eówrum sāwlum beorgan willan, 43 ; Th. ii. 382, 27. \[Wite ȝe þet ȝe ȝemen þenne halie sunnedei, O. E. Homl. i. 11, 29. Cf. [i]Goth.[/i] Þu witeis σ &Uncertain; &Uncertain;ψ&Uncertain;, Mt. 27, 4.\] [b]II.[/b] [i]to lay to[/i] a person's [i]charge, lay the blame of[/i] something on a person or thing, [i]impute[/i]. (I) absolute :-- Wīte [i]imputet[/i], Germ. 400, 560. (2) with dat. of person :-- Ðæt hē him ne wīte, Bt. proem. ; Fox viii. 12. (3) with dat. of person and acc. of charge :-- Mīnum āgnum scyldum ic hit wīte, Ps. Th. 21, 2. Ne wīte ic him &d-bar;a womcwidas, Cd. Th. 39, 7; Gen. 621. Hwæt wītst &d-bar;&u-long; &u-long;s [i]what do you lay to our charge?[/i] Bt. 7, 5; Fox 22, 36: Homl. Th. ii. 164, 28. Mē Freá wīteþ sume &d-bar;ara synna, Exon. Th. 456, 32 ; Hy. 4, 75: Salm. Kmbl. 885; Sal. 442. Hwæt wite &d-bar;&u-long; mē? Soul Kmbl. 43 ; Seel. 22. Ic nyste hwæt hī mē witon. Ps. Th. 34, 15. Hié witan Claudiuse &d-bar;one hunger, and hē wear&d-bar; him grom ([i]imperator convitiis in-festatus[/i]), Ors. 6, 4; Swt. 260, 22. Ne wīt &d-bar;&u-long; heom &d-bar;ās synna [i]ne statuas illis hoc peccatum[/i], H. R. 9, 29. Gif &d-bar;&u-long; hwæt on druncen misdō, ne wīt &d-bar;&u-long; hit &d-bar;am ealo&d-bar;e, Prov. Kmbl. 39: 18: 54. Gif hē hwylc hleahterlīc word onfinde, &d-bar;æt hē &d-bar;æt &u-long;s ne wīte, Guthl. prol. ; Gdwin. 2, 13: Ps. Th. 65, 16. Hwæþer Rōmāne hit wīten n&u-long; &aelig-long;negum men tō secganne hwæt hiera folces forwurde? Ors. 5, 2 ; Swt. 220, 9. Hwæt sió syn w&aelig-long;re, &d-bar;e him seó cwēn wite, Elen. Kmbl. 832 ; El. 416. Ic eom swī&d-bar;e gefiónde &d-bar;ætte gē woldon &aelig-long;nige wuht eów selfum wītan (wiétan, Halt. MS.), &aelig-long;r ic hit eów wite. Hit is gōd &d-bar;æt gē hit n&u-long; wiétun (wīton, Hatt. MS.), Past. 31 ; Swt. 206, 19. Æfter &d-bar;æm &d-bar;e him swā oftrædlīce mislamp, hié angunnan hit wītan heora lātteówum and heora cempum heora earfeþa, Ors. 4, 4 ; Swt. 164, 25 : Cd. Th. 51, 9; Gen. 824: Hy. 6, 25 ; Beo. Th. 5475 ; B. 2741. (4) with prep, governing person, and charge expressed in a clause :-- Gif &d-bar;&u-long; mē on wīte, &d-bar;æt ic unrihtlīce &d-bar;one biscopdōm onfēnge, Anglia x. 141, 22. \[Gif þu witest eni þing þine sunne bute þi suluen, A. R. 304, 10. Schal he hit wite me? O. and N. 1248. If that I mysspeke wyte it the ale of Southwerk, Chauc. Mill. Prol. 32. Wytyn [i]imputo[/i], Prompt. Parv. 531. [i]O. Sax.[/i] wītan : [i]O. H. Ger.[/i] wīzan [i]imputare, statuere[/i], Cf. [i]Goth.[/i] fra-, in-weitan.\] [b]III.[/b] [i] to go, depart[/i] :-- Nylle ic &aelig-long;fre hionan &u-long;t wītan, ac ic symle hēr sōfte wille standan, Met. 24, 52. \[Wite&d-bar; ge awariede gastes into þat eche fir [i]ite maledicti in ignem eternum[/i], O. E. Homl. ii. 5, 36. He he&d-bar;en wit, 123, 4. Þe wolf to witeþ, Laym. 21311. Herode wass witenn ut off life, Orm. 8222. Ne wite þou noȝt fra me [i]ne discesseris a me[/i], Ps. 21, 12.\] v. æt-, ed-, ge-, ōþ-wītan;[/m]
wīte
	[m1][b]wīte[/b], es ([i]a weak gen. pl.[/i] wītena [i]occurs[/i]) ; [i]n.[/i] I. [i]punishment, pain that is inflicted as punishment, torment[/i] :-- Wīte [i]poena[/i] vel [i]supplicium[/i], Wrt. Voc. i. 86, 35. Tintregung [i]vel[/i] wīte [i]tormenlum[/i], Wülck. Gl. 178, 20. Heó ([i]Eve[/i]) hæfde hire sylfre geworht &d-bar;æt m&aelig-long;ste wīte and eallum hire cynne, ge &d-bar;æt wīte wæs tō &d-bar;æs strang, &d-bar;æt &aelig-long;ghwylc man sceolde mid sāre on &d-bar;ās world cuman, and hēr on sorhgum beón, and mid sāre of gewītan, Blickl. Homl. 5, 27 : Cd. Th. 28, 6 ; Gen. 431. Hié ([i]Lot's wife[/i]) strang begeat wīte, 155, 5 ; Gen. 2568. Rē&d-bar;e wīte ([i]the deluge[/i]), 79, 30; Gen. 1319. Wæs &d-bar;æt wīte ([i]the destruction of Jerusalem[/i]) swā strang, swā Godes geþeld &aelig-long;r mycel wæs, Blickl. Homl. 79, 27. Hwæþer &d-bar;&u-long; ongite &d-bar;æt &aelig-long;lc yfelwillende mon sié wītes wyrþe ? Bt. 38, 6; Fox 208, 9, 13 : 39, 2 ; Fox 212, 25. W&y-long;tes, 39, 9; Fox 226, 5. Sweartne līg werum tō wīte, Cd. Th. 153, 21; Gen. 2542: Hy. 6, 27. Hié āhōfon hine of &d-bar;am hefian wīte ([i]crucifixion[/i]), Rood Kmbl. 121 ; Kr. 61. Licgeþ lonnum fæst . . . , wylleþ hine on &d-bar;am wīte, Salm. Kmbl. 537; Sal. 268. Hē wīte wealdeþ [i]he is the disposer of punishment[/i], Cd. Th. 248, 33; Dan. 523. Wīte [i]poenam, vindiciam[/i], Hpt. Gl. 496, 7: Blickl. Homl. 77, 28. Ðæt &d-bar;&u-long; inc meaht wīte bewarignn. Cd. Th. 35, 31; Gen. 563. Ð&u-long; &d-bar;æs cwealmes scealt wīte winnan, 62, 14; Gen. 1014. Ic wīte þolade, Exon. Th. 89, 5 ; Cri. 1452 : 240, 25 ; Ph. 644: Elen. Kmbl. 1038 ; El. 520. Freá wolde on w&aelig-long;rlogan wīte settan. Cd. Th. 76, 33; Gen. 1265. Geseah hē engles hand wrītan Sennara wīte, 261, 17 ; Dan. 727. Ðē sind wītu weotud be gewyrhtum. Andr. Kmbl. 2730; An. 1367 : Exon. Th. 258, 13; Jul. 264. Ne ondr&aelig-long;de ic mē dōmas &d-bar;īne, ne &d-bar;īnra wīta bealo, 255, 9 ; Jul. 211. Hē weorna feala wīta geþolode, Andr. Kmbl. 2979 ; An. 1492. Manigra wīta (wiéta, Hatt. MS.) hié beó&d-bar; wyr&d-bar;e. Past. 28; Swt. 190, 7. Wītena [i]tormentorum, poenarum[/i], Hpt. Gl. 485, 10. Ne bist &d-bar;&u-long; orhl&y-long;te &d-bar;æra wītena, Homl. Th. ii. 310, 27. Wītum [i]cruciatibus, poenis[/i], Hpt. Gl. 487, 12. Ðā heó wæs tō &d-bar;am wītum ([i]ad poenam[/i]) gel&aelig-long;dd. Gen. 38, 25. Tō manegum wītum geworht [i]put to many tortures[/i], Bt. 16, 2 ; Fox 52, 20. Wītum belecgan. Andr. Kmbl. 2424; An. 1213. Mid wītum swingan, Exon. Th. 279, 22 ; Jul. 617. Forniman mid wītum. Blickl. Homl. 189, 31. Wīta [i]tormenta, sup-plicia[/i], Hpt. Gl. 499, 34. Wītu, Andr. Kmbl. 2829 ; An. 1417. ¶ refer-ring to the punishment of hell :-- Ðæt ungeendode wīte. Blickl. Homl. 25, 24: 51, 31: Andr. Kmbl. 1778; An. 891: Exon. Th. 446, 8 ; Dōm. 19. Is &d-bar;es w&aelig-long;līca hām, wītes āfylled, Cd. Th. 271, 4; Sat. 100. Wītes f&y-long;r. Exon. Th. 39, 21 ; 625. Grim helle f&y-long;r tō wīte, 78, 7 ; Cri. 1270. Synna to wite, 77, 2; Cri. 1250. In wīte bīdan, Cd. Th. 268, l; Sat. 48. Gel&aelig-long;ded &d-bar;e tō wīte þe tō wuldre, Blickl. Homl. 97, 22. Se gāst nimeþ æt Gode swā wīte swā wuldor, swā him &aelig-long;r &d-bar;æt eor&d-bar;fæt geworhte, Soul Kmbl. 13; Seel. 7 : Blickl. Homl. 23, 6. In ēce wīte gefeallan, 57, 21. Se &d-bar;æt wīte &aelig-long;r tō wrece gesette, Cd. Th. 295, 28; Sat. 494. Hē &d-bar;æs ōþres sāule of wītum generede, and of tintregum ālēsde, Blickl. Homl. 113, 33. Hē bi&d-bar; mid wītum þreád æfter his deáþe, 49, 25. On ēcum wītum wunian, 83, 18. Ic sceal weán and wītu and wrace dreógan. Cd. Th. 276, 7 ; Sat. 185. [b]I a.[/b] [i]a means[/i] or [i]implement of punishment[/i] :-- Wundor on wīte ([i]the fiery furnace[/i]) āgangen, Cd. Th. 233, 3 ; Dan. 270. Wīta cyn [i]catastarum[/i], W&Uncertain;t. Voc. ii. 85, 58: 18, 64: 20, 34. [b]I b.[/b] [i]a fine.[/i] v. wīte-r&aelig-long;den :-- Sié &d-bar;æt wīte .lx. sci&l-bar;&l-bar;. , ō&d-bar; &d-bar;æt āngylde ārīse tō .xxx. sci&l-bar;&l-bar;. . . . siþþan sié &d-bar;æt wīte .cxx. sci&l-bar;&l-bar; , L. Alf. pol. 9; Th. i. 68, 3-5. Gilde se borh &d-bar;am hlāforde his were &d-bar;e his wītes wyr&d-bar;e sī, L. Eth. i. i; Th. i. 282, 4. Se hlāford gesette .xxx. sci&l-bar;&l-bar;. tō wīte, L. In. 3; Th. i. 104, 4:6; Th. i. 106, 7:7; Th. i. 106, 16: 10; Th. i. 108, 10: 25; Th. i. 118, 16. Be wīte. Th. i. 118, 15: L. E. G. 3. ; Th. i. 168, 6. Hē āge healf &d-bar;æt wīte, L. Wih. ii; Th. i. 40, 3. Gylde swā wer swā wīte, L. E. G. 2 ; Th. i. 168, 2. Gif hwā æfter &d-bar;am wīte crafige, L. C. S. 70 ; Th. i. 412, 24. Beó se cyng &aelig-long;lces &d-bar;æra wīta wyr&d-bar;e &d-bar;e &d-bar;a men gewyrcen &d-bar;e bōcland hæbben, L. Eth. i. I ; Th. i. 282, 16. See Kemble's Saxons in England, ii. 53. [b]II.[/b] in a general sense, [i]torment, plague, disease, evil, pain[/i] :-- Wīte [i]malum[/i], Wrt. Voc. ii. 58, 63. Ðæt wīte geswāc [i]plaga cessavit[/i]. Num. 16, 48, 46. Ðis ylce wīte ([i]plaga[/i]) Hibernia gelīce wæle slōh and cwylmde, Bd. 3, 27 ; S. 558, 19: 4, 7 ; S. 574, 35. Wæs &d-bar;æt wīte ([i]famine[/i]) tō strang. Cd. Th. 109, 8; Gen. 1819. Drihten slōh &d-bar;æt folc mid swī&d-bar;e micclum wīte ([i]plaga magna nimis[/i]), Num. II, 33. Of &d-bar;am wīte geh&aelig-long;led [i]sonata a plaga[/i], Mk. Skt. 5, 29. Ne ondr&aelig-long;d &d-bar;&u-long; &d-bar;ē deá&d-bar; tō swī&d-bar;e for nānum wīte, Prov. Kmbl. 49. Ne bi&d-bar; him hyra yrm&d-bar;u ān tō wīte, ac &d-bar;ara ōþerra eád tō sorgum, Exon. Th. 79, 20 ; Cri. 1293. Waldend him &d-bar;æt wīte ([i]blindness[/i]) teóde, 336, 4; Gn. Ex. 43. God sealde gumena ge-hwelcum welan swā wīte, Cd. Th. 256, 23 ; Dan. 645. Wīte āwinnan [i]to be tormented[/i], Exon. Th. 130, 18 ; G&u-long;. 440 : 441, 26 ; Kl. 5. Wīte lecgan on [i]to torment, plague[/i], 144, 29; G&u-long;. 685. Syndon hyra wīta scytelum cilda onlīcost [i]sagittae parvulorum factae sunt plagae eorum[/i], Ps. Th. 63, 7. Wra&d-bar;u wannhālum wīta gehwylces, sæce and sorge, Elen. Kmbl. 2058; El. 1030. Hē monge geh&aelig-long;lde hefigra wīta. Exon. Th. 155, 9 ; G&u-long;. 857. Wanhāle wītum gebundene, Andr. Kmbl. 1150 ; An. 580. Hē geh&aelig-long;lde manega of wītum ([i]plagis[/i]), Lk. Skt. 7, 21. Sleá &d-bar;ē Drihten mid &d-bar;am Egiptiscan wīton [i]ulcere Aegypti[/i], Deut. 28, 27. Ic sende eall mīn wīto ([i]plagas[/i]) ofer &d-bar;ē, Ex. 9, 14. Wē geāxiaþ unge-cyndelīco wītu, Blickl. Homl. 107, 26. Nis nō &d-bar;æt ān &d-bar;æt hē him &u-long;re wítu ([i]the pains that we inflict[/i]) ne ondrǽde, 85, 15: Cd. Th. 289, 3; Sat. 392. \[His wite abideð on þere oðre weorlde, O. E. Homl. i. 103, 32. Mid ærmliche witen (in ȝoure bendhuse, 2nd MS.), Laym. 1046. Uppe wite of feowerti punden, 5118. [i]O. Sax.[/i] wíti [i]punishment, torment: O. Frs.[/i] wíte: [i]O. H. Ger.[/i] wízi [i]poena, supplicium, tormentum, passio, damnatio, judicium, crux: Icel.[/i]víti [i]a punishment, fine.[/i]\] v. blód-, dol-, fiht- (fyht-), fyrd- (ferd-), helle-, leger-, weard-, weorold-, wræc-wíte.[/m]
wíte-ærn
	[m1][b]wíte-ærn[/b], es; [i]n. A house of punishment, a prison :--[/i] Wítern [i]carcer,[/i] Wrt. Voc. ii. 128, 62.[/m]
wíte-bend
	[m1][b]wíte-bend[/b] [i]a torturing bond, a prison-bond :--[/i] Ðé wǽrlogan wítebendum swencan móton, Andr. Kmbl. 216; An. 108. Wé ellþeódigne on carcerne clommum belegdon, wítebendum, 3120; An. 1563.[/m]
wíte-bróga
	[m1][b]wíte-bróga[/b], an; [i]m. Penal horror, a horrid punishment[/i] or [i]torment :--[/i]Ne mé weorce sind wítebrógan, ðe ðú tó mé beótast, Exon. Th. 250, 31; Jul. 135. Eal ðæt man ús foresegð embe helle wítebrógan (cf. Wende him God fro heuene riche into helle witerbrogen (hellewites brogen?), Chart. Th. 581, 3), Wulfst. 151, 24. Hé ðec sendeþ in ða sweartestan and ða wyrrestan wítebrógan, Elen. Kmbl. 1861; El. 932 : Cd. Th. 3, 33; Gen. 45.[/m]
wited-líc
	[m1][b]wited-líc[/b]. v. witod-líc.[/m]
wíte-dóm
	[m1][b]wíte-dóm[/b], es; [i]m.[/i] [b]I.[/b] [i]knowledge derived from a superhuman source, prophecy, foreknowledge :--[/i] Wítedóm [i]profetia[/i], Kent. Gl. 1064. Se Godes wer ðurh wítedómes gást ([i]per prophetiae spiritum[/i]) ðone storm tówardne foreseah, Bd. 3, 15 ; S. 542, 4. Ðæt heó ðurh wítedómes gást ða ádle forecwéde, 4, 19 ; S. 588, 15 : 4, 28 ; S. 606, 20. Ðæt wundor, ðæt þurh wítedómes cræft \[hé\] wiste and him cýdde, Guthl. 17 ; Gdwin. 70, 2. Wítedóme [i]vaticinatione[/i], Hpt. Gl. 520, 17. Hí þurh wítedóm eal ánemdon, Exon. Th. 104, 24; Gú. 12. [b]II.[/b] [i]a statement of what is known through superhuman agency, a prophecy :--[/i] Wæs gefylled se wítedóm ([i]praesagium[/i]) Agustinus, Bd. 2, 2; S. 504, 8:3, 14 ; S. 541, 9: Blickl. Homl. 71, 3: Exon. Th. 14, 1; Cri. 212. Wæs se wítedóm beforan sungen, Elen. Kmbl. 2304; El. 1153. Æfter ðam wítedóme [i]secundum vaticinium[/i] ([i]prophetiam[/i]), Hpt. Gl. 493, 48. Æfter Esaias wítedóme, Bd. 3, 23; S. 554, 22. Gehýraþ wítedóm Ióbes gieddinga, Exon. Th. 234, 31; Ph. 548. Wítedómas [i]oracula[/i], Hpt. Gl. 409, 50. Wítedóma &l-bar; godcundra spréca [i]oraculorum[/i], 442, 36. Mid wítedómas [i]presago[/i], Wrt. Voc. ii. 66, 32. v. [i]next word, and[/i] cf. wíteg-dóm.[/m]
wítedóm-líc
	[m1][b]wítedóm-líc[/b]; [i]adj. Of superhuman knowledge, prophetical :--[/i] Wítedómlíc wundor [i]a miracle which displayed a knowledge communicated by God[/i] (cf. him God ealle ða díglan þingc cúð gedyde, 1.UNCERTAIN 12), Guthl. 11; Gdwin. 54, 1. Gúðlác wítedómlíce gáste ([i]in prophetic spirit[/i]) weóx, and hé ða tóweardan mannum cýdde swá cúðlíce swá ða andweardan, 13; Gdwin. 60, 19. Wítedómlíce múðe hé sang, 4; Gdwin. 28, 19.[/m]
wíte-fæst
	[m1][b]wíte-fæst[/b]; [i]adj. In slavery as a punishment for crime.[/i] v. wíteþeów :-- Hé wyle ðæt man freóge æfter his dæge ǽlcne wítefæstne man ðe on his tíman forgylt wǽre [i]si quis, secundum patriae Anglie morem, in aliquam incurrisset servitutem tempore sue potestatis, libertate sibi penitus contributa, relaxatus ejus jussu est,[/i] Chart. Th. 551, 14. Ic gean ðæt man gefreóge ǽlcne wítefæstne man ðe ic on sprǽce áhte, 557, 21.[/m]
wítega
	[m1][b]wítega[/b], an; [i]m.[/i] [b]I.[/b] [i]a wise man, one who has knowledge :--[/i] Hé is wítgan (cf. [i]the epithets applied to Simon,[/i] eald ǽwita, 907 ; El. 455, guma gehðum fród, 1059; El. 531, [i]and the whole passage in which these forms occur[/i]) sunu, Elen. Kmbl. 1181; El. 592. Swá ús gefreogun gleáwe wítgan þurh wísdóm on gewritum cýþaþ, Exon. Th. 199, 23; Ph. 30. [b]II.[/b] [i]one who has knowledge from a superhuman source,[/i] (1) [i]a prophet :--[/i] Wítega [i]propheta[/i] vel [i]vates[/i], Wrt. Voc. i. 41, 69 : [i]propheta[/i], 71, 68. (1 a) in the biblical sense :-- Swá se wítega sang, Menol. Fox 119; Men. 59. Wítga, Exon. Th. 41, 4; Cri. 650: 316, 18 ; Mód. 50. Se wítiga ([i]the Psalmist;[/i] v. Ps. 28, 3) cwæð, Fragm. Kmbl. 13; Leás. 8. Óð ðæt wítga cwom UNCERTAIN, Daniel tó dóme, Cd. Th. 225, 5; Dan. 149. Wítga ([i]Isaiah[/i]), Exon. Th. 19, 26; Cri. 306. Iónas tácn ðæs wítegan ([i]prophetae[/i]), Mt. Kmbl: 12, 39. On ðæs wítegan béc Isaiam, Mk. Skt. 1, 2. Sunu Dauides wítgan ([i]Nathan the prophet[/i]) lárum getimbrede tempel, Cd. Th. 202, 19; Exod. 390. Ðæt fram Drihtne gecweden wæs þurh ðone wítegan (wítgo, Lind., witgu, Rush.), Mt. Kmbl. 1, 22: 2, 15. Twelf wítegan syndon ðe twelf béc áwriton . . . Wǽron eác óðre wítegan ðe ne writon náne béc, Ælfc. T. Grn. 10, 8, 28. " Eówre wítgan ([i]prophetae[/i]) eów wítgodon dysig ". . . Ða gódan láreówas beóð oft genemnede on hálgum gewritum wiétgan (wítgan, Cott. MSS.), for ðæm hié gereccaþ ðis andwearde líf fleónde and ðæt tówearde gesweotoligeaþ, Past. 15; Swt. 91, 3-7. Wítigan, Cd. Th. 293, 26; Sat. 460: Blickl. Homl. 105, 9. Ðæt in fyrndagum wítegan sǽdon, 293, 32 ; Sat. 464. Ða wítigan þrý ([i]Abraham, Isaac, and Jacob[/i]), Andr. Kmbl. 1602 ; An. 802. Hú on worulde ǽr wítgan sungon, gásthálige guman, be Godes bearne, Elen. Kmbl. 1119; El. 561: Exon. Th. 5, 3; Cri. 64. Ǽ and wítegena bebod (wítgas &l-bar; wítgo, Lind., wítgu, Rush.) [i]lex et prophete[/i], Mt. Kmbl. 7, 12. Wítgena word, Exon. Th. 29, 27; Cri. 469. Heáhfædera nán, ne wítgena, 273, 12; Jul. 515. Siteþ Waldend mid wítegum, Cd. Th. 301, 25 ; Sat. 587. Né wé sweotul tácen ús geseóð ǽnig, ne wé wítegan habbaþ, ðæt ús andgytes má secgen, Ps. Th. 73, 9. (2) [i]a wise man, diviner, soothsayer :--[/i] Wítgan, Caldéa cyn, Cd. Th. 218, 19; Dan. 41. Andswarode cyning wítgum sínum ([i]the wise men of Babylon, the magicians, and the astrologers, and the sorcerers, and the Chaldeans,[/i] Dan. 2, 2, 12), 224, 13; Dan. 135. Uuítgan [i]divinos,[/i] Wrt. Voc. ii. 106, 57: 25, 42 : [i]divinos, ariolos,[/i] 141, 55. [b]III.[/b] applied to things, [i]a presage :--[/i] Ætýwdon twégen steorran . . . Hí wítegan ([i]praesagae[/i]) wǽron grimmes wæles, Bd. 5, 23; S. 645, 26. Wítegum [i]praesagminibus,[/i] Hpt. Gl. 448, 64. \[Dauid þe halie witeȝe, O. E. Homl. i. 43, 16. Se witiȝe, 233, 12. Ðe lorðew þe tehte Salemon and alle wise witege here wisdom, ii. 83, 36. Dauid þe witeȝe, H. M. 5, 2. Teilesin heo heolten for witie, Laym. 9094. Merlin þe witeȝe, 17415. Tweolue of þine witiȝn, of þine wisuste monnen, 4368. He þeos word seide þurh an of his witeȝen [i]propheta clamabat dicens,[/i] Kath. 483. [i]O. H. Ger.[/i] wízago [i]propheta; pitho, divinus, ariolus.[/i]\] v. deófol-, tungol-wítega.[/m]
wíteg-dóm
	[m1][b]wíteg-dóm[/b], es; [i]m.[/i] [b]I.[/b] [i]prophecy :--[/i] Ðæt sié gefylled wítigdóm ([i]prophetia[/i]) Essaies, Mt. Kmbl. Rush. 13, 14. Ðæt uítgadóm and allra canóne cuido ða ðe ymb Cristes ðroung ácueden uæs &l-bar; wéron, Jn. Skt. Lind. 19, 30 margin. [b]II.[/b] [i]divination : --[/i] Ne meahte seó manigeo þurh wítigdóm wihte áþencean, ne áhicgan, Cd. Th. 224, 34; Dan. 146. \[[i]O. H. Ger.[/i] wízag-tuom [i]prophetia, divinatio.[/i]\] Cf. wíte-dóm, wítegung.[/m]
wítege
	[m1][b]wítege[/b], an ; [i]f. A prophetess :--[/i] Anna ðió wítga [i]Anna prophetissa,[/i] Lk. Skt. Lind. Rush. 2, 36. \[[i]O. H. Ger.[/i] wízaga [i]prophetissa. [/i]\] v. wítegestre.[/m]
wíte-geard
	[m1][b]wíte-geard[/b] (?)[b],[/b] es; [i]m. A place of punishment :--[/i] Wítehúses &l-bar; wyerteardes (wítegeardes ?) [i]amphitheatri,[/i] Hpt. Gl. 484, 47.[/m]
wítegend-líc
	[m1][b]wítegend-líc[/b]; [i]adj. Prophetic :--[/i] Ic ([i]Elisha[/i]) bidde ðé ([i]Elijah[/i]), ðæt ic beó áfylled mid ðam wítegendlícum gáste ðe on ðé nu wunaþ, Homl. Skt. i. 18, 282. Ðæt cild on his módor innoðe . . . mid wítigendlícre fægnunge getácnode ðone tócyme úres Álýsendes, Homl. Th. i. 352, 28. Hí wiston ða tówerdan ðing, and mid wítigendlícere gyddunge bododon, 540, 25.[/m]
wítegestre
	[m1][b]wítegestre[/b], an; [i]f. A prophetess :--[/i] Anna wæs wítegystre ([i]prophetissa[/i]), Lk. Skt. 2, 36. Týn mǽdena wǽron on hǽðenum folcum, ðe man hét Sibillas, ðæt synd wítegestran, and hí wítegodon ealle be Criste, Ælfc. T. Grn. 10, 31.[/m]
wítegian
	[m1][b]wítegian[/b], wítgian; [i]p.[/i] ode [i]To prophesy[/i], (1) absolute :-- Ðá hig wítegodon ([i]prophetarent[/i]), ðá arn án cnapa and cwæð: " Eldad and Meldad wítegiaþ ([i]prophetant[/i])," Num. 11, 27. Wítigaþ, Cd. Th. 246, 16; Dan. 480. Wítgas, Mt. Kmbl. p. 7, 10. Zacharias wæs mid hálegum gáste áfylled and hé wítegode ([i]prophetauit[/i]), Lk. Skt. 1, 67: Num. 23, 8. Hú ne wítegode wé on ðínum naman? Mt. Kmbl. 7, 22. Ealle wítegan wítegudun (wítgadun, Rush.) óð Ióhannes, 11, 13. Mid wítegiende múðe, Guthl. 5 ; Gdwin. 36, 19. (2) with an object, (a) an accusative: -- Ðæt hé him wítgode wyrda geþingu, Cd. Th. 250, 13; Dan. 546. " Eówre wítgan eów wítgodan dysig " . . . Hié scolden leásunga wítgian, Past. 15; Swt. 91, 3-8. Hié eal, ðæt tóweard wæs, beforan wítgodan, Blickl. Homl. 161, 15. Se swég wæs þurh wítgan wítgod, 133, 31. (b) with a clause :-- Hé wítgode, ðæt se Hǽlend sceolde sweltan for ðære þeóde, Jn. Skt. 11, 51. Hé wítgode suá suá hit geweorðan sceolde, Past. 1; Swt. 29, 11. Wítigan wítigodan, ðæt se wolde cuman, Blickl. Homl. 105, 9. Wítga ([i]prophetiza[/i]) ús, huá is se ðe ðec ofslóg, Mt. Kmbl. Lind. 26, 68. (c) with constructions of (a) and (b) :-- Heora fæderas ðæt wítgodan, ðæt him God wolde sendan his sunu, Blickl. Homl. 177, 10. (3) with a preposition :-- Anna wítegode be him . . . swá hálig wíf wæs ðæs wyrðe, ðæt heó móste wítigian embe Crist, Homl. Th. i. 146, 27-29. Hé wítgode be ðære ácennednesse Cristes, Ps. Th. 8, arg. : Blickl. Homl. 133, 28. Wítgade, 83, 24. Wítegan ðe wítegodon ymbe Crist, Ælfc. T. Grn. 2, 18. \[Þis witeȝede Dauid . . . þis he witeȝede bi Drihtene, O. E. Homl. i. 7, 13-15. Minna bern sculen witeȝan, 91, 5. [i]O. Frs.[/i] wítgia: [i]O. H. Ger.[/i] wízagón [i]prophetare, vaticinari, anguriari, divinare.[/i]\] v. fore-, ge-wítegian.[/m]
wítegung
	[m1][b]wítegung[/b], e; [i]f.[/i] [b]I.[/b] [i]prophecy :--[/i] Án ðæra gecýdde Cristes tócyme mid sealmsange, and óðer mid wítegunge. Sind sealmsang and wítegung, swylce hí syflinge wǽron . . . tó ðám fíf ǽlícum bócum, Homl. Th. i. 188, 19. Ðá wæs gefylled Hieremias wítegung, ðe ðus wítegode, 80, 18. Esaias wítegung (wítgiung [i]prophetia[/i], Lind.), Mt. Kmbl. 13, 14. Wítgiung, p. 16, 15. In stefne wítgeonges [i]in uoce prophetiae[/i], Mk. Skt. p. 1, 8. Swá swá Isaias se wítega hit on béc sette on his wítegunge, Ælfc. T. Grn. 2, 22. [b]II.[/b] [i]divination :--[/i] Þurh eorþan wítegung [i]geomantia[/i], Wrt. Voc. ii. 42, 23. Þurh deáþes wítgung [i]nicromantia[/i], 62, 30. \[He ȝifð summe witegunge, O. E. Homl. i. 97, 19. All þatt witeȝhunnge þatt hallȝhe witess writenn, Orm. 15149. [i]O. H. Ger.[/i] wízagunga [i]divinatio, vaticinium, auspicium.[/i]\] v. fore-wítegung.[/m]
wítegung-bóc
	[m1][b]wítegung-bóc[/b]; [i]f. A book containing prophecies, a prophetical book :--[/i] Hit is áwriten be mé on wítegungbócum, Homl. Skt. ii. 24, 115. Ic geliornod hæbbe on eówer wítegungbócum, ðæt gé wǽron fram frymðe gecorene fram Criste selfum, H. R. 7, 11, 30.[/m]
wíte-hrægel
	[m1][b]wíte-hrægel[/b], es; [i]n. A garment worn as a punishment, sackcloth :-- [/i] Ic míne gewǽda on wítehrægl cyrde [i]posui vestimentum meum cilicium,[/i] Ps. Th. 68, 11.[/m]
wíte-hús
	[m1][b]wíte-hús[/b], es; [i]n. A house of punishment[/i] or [i]torment[/i], (1) [i]a prison :--[/i] Wítehúsa [i]ergastulorum,[/i] Hpt. Gl. 516, 8. (2) [i]an amphitheatre[/i] in which the Christians were martyred :-- Wítehúses [i]amphitheatri,[/i] Hpt. Gl. 484, 47. On wítehúse [i]in amphitheatrum[/i] (the passage is: In amphitheatrum sanctos ferreis collariis connexos cruentus carnifex imperat duci, Ald. 49), 489, 69. (3) [i]hell :--[/i] Hé héht ðæt wítehús wræcna ([i]the fallen angels[/i]) bídan, Cd. 3, 21; Gen. 39 : 304, 11 ; Sat. 628. On wráþra wíc . . . , on wítehús, Exon. Th. 94, 7 ; Cri. 1536.[/m]
wíte-lác
	[m1][b]wíte-lác[/b], es; [i]n. Punishment, torment, pain :--[/i] Wurdon tó axan eorðan wæstma, efne swá wíde swá ða wítelác ([i]the burning and terror at the destruction of Sodom and Gomorrah[/i]) gerǽhton, Cd. Th. 154, 12 ; Gen. 2554. Weras básnedon wíteloccas (wíteláces, Grn.) weán under weallum, 146, 5 ; Gen. 2417.[/m]
wíte-leás
	[m1][b]wíte-leás[/b]; [i]adj. Not having to pay a fine :--[/i] Gelǽste ǽlc wuduwe ða heregeata binnan twelf mónðum, búton hire ǽr tó onhagige, wíteleás, L. C. S. 74; Th. i. 416, 18.[/m]
wítend-líc
	[m1][b]wítend-líc[/b] [i]prophetic.[/i] v. wítiend-líc.[/m]
witendlíce
	[m1][b]witendlíce[/b]; [i]adv. Surely, certainly :--[/i] Witendlíce hé getrymde ymb-hwyrft eorðan [i]etenim firmavit orbem terrae[/i], Ps. Spl. 92, 2 : 40, 10 : 88, 6. Cf. witodlíce.[/m]
witer
	[m1][b]witer[/b], witter; [i]adj. Knowing, wise :--[/i] Hé wíslíce hine beþóhte, swá hé full witter wæs, Chr. 1067 ; Erl 204, 35. \[Heo wes witer, heo wes wis, Laym. 9600. Þeo weoren þa alre witereste þe wuneden on Bruttene, 15204. Full witerr takenn [i]a manifest token,[/i] Orm. 4013. Wurð ðe child witter and war, Gen. and Ex. 1308. Wex he witter and wyse, Alex. Skt. 629. [i]Icel.[/i] vitr [i]wise.[/i]\][/m]
wíte-rǽden\[n\]
	[m1][b]wíte-rǽden\[n\][/b], e; [i]f.[/i] [b]I.[/b] [i]punishment :--[/i] Ðes cyning bebeád ðæt feówertiglíce fæsten healden beón ǽr Eástrum be wíterǽdenne [i]jejunium quadraginta dierum observari praecepit . . . in transgressores dignas et competentes punitiones proposuit,[/i] Bd. 3, 8 ; S. 531, 11. [b]II.[/b] [i]fine.[/i] v. wíte, [b]I b[/b] :-- Ut sit tuta . . . regalibus tributis majoribus et minoribus, sive taxationibus quod nos dicimus wíteréden, Cod. Dip. B. ii. 84, 7. Ego Túnburht episcopus aliquam partem terrae donabo liberam ab omnibus terrenis difficultatibus omnium gravitudinum . . . a taxationibus quod dicimus wíterédenne, Cod. Dip. Kmbl. v. 121, 25. Bíde mon mid ðære wíterǽdenne óþ ðæt se wér gegolden sié, L. In. 71 ; Th. i. 148, 4. Náh hé ðǽr náne wíterǽdenne [i]he cannot exact any fines,[/i] 50; Th. i. 134, 4.[/m]
wíte-scræf
	[m1][b]wíte-scræf[/b], es; [i]n. A den of torment, hell :--[/i] Gewít ðú áwyrgda in ðæt wítescræf, Cd. Th. 308, 12 ; Sat. 691.[/m]
wíte-steng
	[m1][b]wíte-steng[/b], es; [i]m. A pole used for punishment[/i] or [i]torture :--[/i] Wítestengces, róde [i]eculei[/i], wítestenges [i]eculei, gabuli,[/i] Hpt. Gl. 478, 70-73 : Anglia xiii. 34, 169. v. þrípel.[/m]
wíte-stów
	[m1][b]wíte-stów[/b], e; [i]f. A place of punishment[/i] or [i]torment, hell :--[/i] Upp cómon sume ðara ðýstra gásta of ðære neowolnesse and of ðære wítestówe ([i]de abysso illa flammivoma[/i]), Bd. 5, 12; S. 628, 41. Nis hér ([i]in hell[/i]) nú nǽnig wóp, swá hit ǽr gewunelíc wæs on ðisse wítestówe, Blickl. Homl. 85, 29.[/m]
wíte-swinge
	[m1][b]wíte-swinge[/b], an; [i]f. A stroke given as a punishment, chastisement :--[/i] Ongæt gumena aldor hwæt him Waldend wræc wíteswingum, Cd. Th. 112, 2 ; Gen. 1864.[/m]
wíte-þeów
	[m1][b]wíte-þeów[/b], es; [i]m. One who had been condemned to slavery for crime,[/i] or [i]from inability to pay the fines incurred for violation of the law.[/i] For cases which involved loss of freedom, v. þeów. (1) literal :-- Gif hwelc man biþ wíteþeów (or [i]adj. ?[/i] v. next word) níwan geþeówad, L. In. 48 ; Th. i. 132, 7. (2) figurative, [i]one in hell :--[/i] Bring ús hǽlo líf wérigum wíteþeówum, Exon. Th. 10, 12; Cri. 151.[/m]
wíte-þeów
	[m1][b]wíte-þeów[/b]; [i]adj. In slavery as a consequence of crime :--[/i] Be wíteðeówes monnes slege. Gif wíteþeów Englisc mon hine forstalie, hó hine mon, L. In. 24; Th. i. 118, 6. Gif ðǽr hwylc wíteðeów man sý ðe hió geðeówede, hió gelýfð tó hyre bearnon ðæt hí hine willon lýhtan for hyre sáulle, Cod. Dip. Kmbl. vi. 132, 8. Wíteþeówne monnan Wyliscne mon sceal bedrífan be twelf hídum tó swingum, L. In. 54; Th. i. 138, 3. Ic wullan ðæt man gefreógen ǽlcne wíteðeówne man on ǽlcum ðæra landæ ðæ ic mínon freóndon bæcwedden hæbbæ, Cod. Dip. Kmbl. iii. 128, 10. Ðæt man freóge on ǽlcum túnæ ǽlcne wítæþæównæ mann ðæ undær hiræ geðeówuð wæs, 360, 6. Ðis is Ælfsiges biscopes cwide. Ðæt is ǽrest, ðæt ic wille ðæt man gefreóge ǽlcne wíteþeówne mannan ðe on ðam biscopríce sié for hine and for his cynehláford, Cod. Dip. B. ii. 329, 17 : L. Ath. i. proem.; Th. i. 198, 9. Wéron ðǽr þreó wíteþeówe men and þreó þeówberde, Cod. Dip. Kmbl. v. 152, 8. Be wíteðeówum mannum, L. In. 48; Th. i. 132, 6. Cf. wíte-fæst, and see Kemble's Saxons in England, i. 200, Grmm. R. A. 328.[/m]
wítga-dóm
	[m1][b]wítga-dóm[/b], wítgian. v. wíteg-dóm, wítegian.[/m]
wiþ
	[m1][b]wiþ[/b]; [i]prep.[/i] ([i]adv. conj.[/i]). [b]I.[/b] with gen. (1) determining the direction of motion or action, (a) marking an object towards which motion is directed, [i]towards, to, in the direction of :--[/i] Wende hé hine west wið Exanceastres, Chr. 894; Erl. 91, 10. Rád út wið Lygtúnes, 917; Erl. 102, 16. Hé áfaren wæs wiþ þara scipa, Ors. 6, 36; Swt. 292, 30. On ðone ealdan weg wið huítan stanes, Cod. Dip. Kmbl. ii. 29, 5. Fleógan wið ðæs holtes, Byrht. Th. 131, 14; By. 8. Wið ðæs fæstengeates folc onette, Judth. Thw. 23, 38; Jud. 162: 25, 7; Jud. 248. Hé irneþ wið his eardes, Met. 5, 15. Heó stígþ wiþ hire uprynæs, Bt. 25; Fox 88, 27. Hé him bebeád, swá hié feohtan angunnen, ðæt hié wið his flugen, Ors. 3, 7; Swt. 116, 28. Hé wið ðæs beornes stóp, Byrht. Th. 135, 41 ; By. 131. Líget fleáh wið ðæs hǽðenan folces, Homl. Th. i. 504, 29. Ðæt wolcn leát wið his and hine genam fram heora gesihðum, 296, 2. Ðá se hálga wer ne com, ðá cómon hí eft wið his ([i]they made their way to him[/i]), ii. 172, 22. Sum fǽmne ásende wið his, 506, 6. Hí ásendan twégen weras wið his (tó him, [i]v. l.[/i] ), Homl. Skt. i. 10, 61. Ne gemét hé hine, ne rihtne weg wiþ his ne áredaþ, Bt. 33, 3; Fox 128, 2. (b) marking an object towards which an action is directed, [i]towards, to, at :--[/i] Hé hnáh ILLEGIBLE tó eorðan, áleát wið ðæs engles ([i]he bowed to the angel[/i]), Num. 22, 31; Homl. Th. i. 120, 2. Hí luton wið heora, 38, 21. Gríp wið ðæs grundes [i]clutch at the bottom[/i], Cd. Th. 308, 31 ; Sat. 701. Se lég lǽhte wið ðes láþan, 309, 25 ; Sat. 716. Beseah hé hine underbæc wiþ ðæs wífes, Bt. 35, 6; Fox 170, 14: Cd. Th. 154, 29; Gen. 2563. (c) marking the object of an operation, purpose, aim, feeling, [i]with, towards, to, at, against :--[/i] Gif gebyrige ðæt heora hwilc wið úre bige habban wille ([i]wants to come to us to buy[/i]), oþþe wé wið heora, L. A. G. 5 ; Th. i. 156, 3. Hé beseah wið mín [i]respexit me[/i], Ps. Th. 39, 1. Hé wrigaþ wiþ his gecyndes, Bt. 25 ; Fox 88, 24, 28 : Met. 13, 67. Wiþ ðæs, ic wát, ðú wilt higian, Bt. 11, 2; Fox 34, 7. Mé wǽre liófre ðæt ic onette wiþ ðæs, ðæt ic ðé móste gelǽstan ðæt ic ðé ǽr gehét [i]festino debitum promissionis absolvere,[/i] 40, 5 ; Fox 240, 16. Hwí murcnast ðú wið mín ? 7, 3; Fox 20, 3. Deófles anda bið ástyred wið ðín, Homl. Skt. ii. 30, 115. (2) marking position, [i]over against, opposite to :--[/i] Sætt se Hǽlend wið ([i]contra[/i]) ðæs dores, Mk. Skt. Lind. 12, 41. (3) marking an object against which there is protection, [i]against, from :--[/i] Hé hié wið ðæs héhstan brógan gefriðode, Judth. Thw. 21, 3; Jud. 4. Wið hungres hleó, Elen. Kmbl. 1228; El. 616. Wið yfela gefreó ús feónda gehwylces, Hy. 6, 31. [b]II.[/b] with dat. (1) marking local relations, (a) proximity, [i]by, near, against, beside :--[/i] Æt Alre, and ðæt is wiþ Æþelingga eige, Chr. 878 ; Erl. 80, 22. Hire líchama resteþ wið Rómebirig on ðam wege ðe man nemneþ Latina, Shrn. 31, 28. Sǽweall uplang gestód wið Israhélum, Cd. Th. 197, 8; Exod. 303. (b) extension, [i]unto : --[/i]Wið wolcnum [i]usque ad nubes[/i], Ps. Th. 56, 12. (c) contact, [i]at, against :--[/i] Heald wiþ wǽtan (or acc.?), Lchdm. ii. 150, 7. Him on hreþre langað beorn wið blóde ([i]burnt against the blood, heated his blood ?[/i]), Beo. Th. 3764; B. 1880. (d) collision or impact, [i]with, against, on: --[/i] Scearp cymeþ sceó wiþ óþrum, ecg wið ecge, Exon. Th. 385, 8 ; Rä. 4, 41. Ic hnítan sceal hearde wið heardum, 497, 23; Rä. 87, 5. Streámas wundon sund wið sande, Beo. Th. 431 ; B. 213. Hé wið áttorsceaðan oreðe gerǽsde ([i]rushed and met the breath[/i]), 5670; B. 2839: Cd. Th. 126, 14; Gen. 2095. Hire wið halse heard grápode, Beo. Th. 3136; B. 1566. Mid grápe fón wið feónde [i]to lay hands on the foe[/i], 882 ; B. 439. Ne sceal mon nó mid openlíce edwíte him wið sleán [i]non aperta exprobratione sunt feriendi[/i], Past. 40; Swt. 295, 11. (e) confronting, [i]over against, opposite :--[/i] Ongan ic steppan forð ána wið englum [i]I stepped forth and alone confronted the angels[/i], Cd. Th. 280, 1 ; Sat. 249. Be norðan is se sǽ, ðe ǽgþer is ge nearo ge hreóh wið Italia ðam lande ([i]opposite Italy[/i]), Ors. 1, 1 ; Swt. 28, 12. (f) obstruction, [i]against, in the way of :--[/i] Bordrand onswáf wið ðam gryregieste, Beo. Th. 5113 ; B. 2560. (2) marking association, combination, [i]with.[/i] v. [b]III.[/b] 2 :-- Gesweotula ðín sylfes weorc, and forlǽt weall wið wealle ([i]let wall join with wall[/i]), Exon. Th. 1, 20; Cri. 11. Hé teofanade ǽghwylc wiþ óþrum, 349, 10; Sch. 44. Sand is geblonden, grund wið greóte, Andr. Kmbl. 849 ; An. 425. Mengan lyge wið sóðe, leóht wið þýstrum, Elen. Kmbl. 613; El. 307. Hí wið mánfullum mengdan þeóde [i]commisti sunt inter gentes[/i], Ps. Th. 105, 26. Swá gǽð þeóstru wið leóhte [i]sicut tenebrae ejus, ita et lumen ejus,[/i] 138, 11. Ðá bæd heó hire wer ðæt hé wið hire wylne týman sceolde, Boutr. Scrd. 22, 23. (3) marking separation, [i]with[/i] (as in part [i]with[/i]), [i]from.[/i] v.[b]III.[/b] 3 ; and see wiþ-faran, -ferian, -lǽdan :-- Tósceádene mid Tréntan streáme wiþ Norþ-Myrcum [i]discreti fluvio Treanta ab Aquilonalibus Mercis,[/i] Bd. 3, 24; S. 557, 37. Hé gesundrode leóht wið þeóstrum, sceade wið scíman, Cd. Th. 8, 21; Gen. 127: 10, 27; Gen. 163. Hwonne se dæg cume ðe hé sceole wið ðæm líchomon hine gedǽlon, Blickl. Homl. 97, 20. Gedǽlan líf wið líce, Beo. Th. 4837; B. 2423: Apstls. Kmbl. 73 ; Ap. 37. Nó hé hine wið monna miltse gedǽlde, Exon. Th. 122, 7; Gú. 302: 146, 18; Gú. 711. Swá nó man scyle his gástes lufan wið Gode dǽlan, Cd. Th. 217, 12; Dan. 21. Ðam ðe his gást wile meltan wið morðre, mergan of sorge, ásceádan of scyldum, Salm. Kmbl. 111 ; Sal. 55. (4) marking exchange or return, (a) buying (lit. or fig.), marking the object for which a price is paid, [i]for, in return for, as payment for :--[/i] Abraham sealde feówer hund scillinga seolfres wið ðæm æcere and wið ðam scræfe, Gen. 23, 16: Chart. Th. 232, 13. Twá and twéntig þúsend punda goldes and seolfres mon gesealde ðam here of Ængla-lande wið friðe, L. Eth. ii. 7; Th. i. 288, 12. Cantware him feoh gehéton wiþ ðam friþe, Chr. 865 ; Erl. 70, 33. Sendan beágas wið gebeorge, Byrht. Th. 132, 44; By. 31. Ðá beád hé ealle his ǽhta wiþ his feore, Bt. 29, 2 ; Fox 104, 21. Ðæt mihte beón geboden wið clǽnum legere, Chart. Th. 208, 30. Hé sealde ǽlcon ǽnne penig wið hys dæges worce, Mt. Kmbl. 20, 2. Hé bæd ðæt hé him ðǽs siiþfætes látteów wǽre, and him mycel feoh wið ðon gebeád, Bd. 4, 5 ; S. 571, 35. (b) selling (lit. or fig.), marking the payment which is received, [i]for, in consideration of: --[/i] Hwí ne sealde heó ðás sealfe wiþ þrím hundred penegon? [i]quare hoc ungentum non uenit trecentis denariis?[/i] Jn. Skt. 12, 5. Hí him ðæt land sealdon wiþ .iii. pundon, Chart. Erl. 235, 27. Hé gesealde wiþ feó heofones Hláford, Blickl. Homl. 69, 13: Chr. 1036 ; Erl. 164, 34. Ðæt nán preóst ne dó his hálgan þénunge wiþ sceattum, L. Ælfc. C. 27 ; Th. ii. 352, 18: Cd. Th. 262, 14; Dan. 744. Wið ðam golde grið fæstnian, Byrht. Th. 132, 52; By. 35. Gé ne réccaþ þeáh hweþer gé áuht tó gode dón wiþ ǽnegum óþrum þingum búton wið ðam lytlan lofe ðæs folces and wiþ ðam scortan hlísan, Bt. 18, 4; Fox 66, 21. Ðý læs men wénan ðæt ðú náne treówe næbbe búton wið hlísan ([i]unless you can get reputation for it[/i]), Prov. Kmbl. 76. (c) exchanging (lit. or fig.), [i]for, in exchange for: --[/i] Ðes landes boec ðet Eðelbearht cyning sealde his ðegne wið óðrum sué miclum lande, Cod. Dip. Kmbl. ii. 66, 17. Se ðe ealle his ǽhta behwyrfde wið ánum gyldenum wecge, Homl. Th. i. 394, 12. (d) redemption, [i]for: --[/i] Beád Darius healf his ríce wiþ ðǽm wífmonnum, Ors. 3, 9 ; Swt. 126, 7. (e) reward or requital, [i]for, in reward of, in return for :--[/i] Ic sylle Wulfsige wið his holdum mægene and eádmódre hérnesse ánes hídes lond, Cod. Dip. B. ii. 268, 8. Forþ gewát ðurh martyrdóm Laurentius; hæfþ nú líf wiþ ðan mid Wuldorfæder weorca tó leáne, Menol. Fox 290; Men. 146. Hí mé yfel settan á wið goode [i]posuerunt adversum me mala pro bonis,[/i] Ps: Th. 108, 4. (f) reply, [i]in answer to :--[/i] Suwade Crist wið ðæs wífes clypunge, Homl. Th. ii. 182, 7. (g) compensation, [i]for, as compensation for.[/i] v. [b]III.[/b] 4 :-- Sylle líf wið ([i]pro[/i]) lífe, tóð wið téð, hand wið handa, fót wið fét . . . lǽl wið lǽle, Ex. 21, 23-25. Gif hwá forstele óðres sceáp . . . selle feówer sceáp wið ánum. Gif hé næbbe hwæt hé selle, sié hé self beboht wið ðam fió, L. Alf. 24; Th. i. 50, 15. (h) where the condition, in consideration of which something takes place, is given, [i]in consideration of, in return for, on condition of :--[/i] Hit Scipia nolde him áliéfan wið nánum óþrum þinge bútan hié him ealle hiera wǽpeno ágeáfen [i]Scipio would not grant it them on any other condition than that of giving up all their weapons to him[/i], Ors. 4, 13; Swt. 210, 20. Ǽlces mannes þeówetlingas ða ðrý dagas weorces beón gefreóde wið cyricsócne, and wið ðam ðe hý ðæt fæsten ðe lustlícor gefæsten, Wulfst. 171, 20: 181, 19. ¶ wiþ ðam ðe [i]or[/i] ðæt, [i]introducing a clause that contains the condition or consideration :--[/i] Sende hé ǽrendracan tó him and mycel feoh wiþ ðon ðe hé hine ofslóge [i]misit nuncios, qui Redualdo pecuniam multam pro nece ejus offerrent[/i], Bd. 2, 12 ; S. 513, 9. Se cásere UNCERTAIN him beád gold and seolfor wið ðon ðe hý forléton Cristes geleáfan, Shrn. 134, 5. Hé cwæð ðæt hé heom hold hláford beón wolde, . . . wið ðam ðe hí ealle tó him gecyrdon, Chr. 1014; Erl. 150, 12: L. O. 1; Th. i. 178, 7. Nolde hé syllan ealle his ǽhta, wið ðan ðe hé libban móste? Homl. Skt. i. 12, 118. Hé forlǽt manigne woruldlust, wiþ ðam ðe hé ðone welan begite, Bt. 33, 2 ; Fox 124, 2. Hwelc wíte sceal ús tó hefig ðyncan, wið ðæm ðe wé mægen geearnian ðone hefenlícan éðel? Past. 36; Swt. 255, 3. Hú micle suíðor sculon wé beón gehiérsume, wið ðæm ðæt wé móten libban on écnesse, 255, 9. Hé wolde ungerím feós syllan, wið ðam, gif hé hit gebicgan mihte, ðæt hé hér lybban móste, Homl. Skt. i. 12, 102. (5) marking balance, counterpoise, [i]against[/i] (as in to set one thing [i]against[/i] another), [i]as a set-off.[/i] v. [b]III.[/b] 5 :-- Swelce hié setten ða synne wið ðære ælmessan, Past. 45; Swt. 341, 20. (6) marking comparison, [i]by the side of, compared with.[/i] v. [b]III.[/b] 6 :-- Hwæt is ǽnig lác wið ðisum willan ? Homl. Th. i. 584, 10. Nǽre ðeós blis ðe gelícre ðære écean myrhðe, ðonne bið ðam menn ðe sit on cwearterne, wið ðam menn ðe færð frig geond land, Homl. Skt. i. 12, 109. (7) marking contrast, [i]in contrast with :--[/i] Wiþ ðon [i]e contrario[/i], Bd. 5, 13 ; S. 633, 34: 5, 14; S. 634, 42. (8) marking address, [i]with, to.[/i] v. [b]III.[/b] 7 :-- Drihten wið Abrahame spræc, Cd. Th. 139, 2 ; Gen. 2303. Reordode ríces hyrde wið ðære fǽmnan fæder, Exon. Th. 246, 25 ; Jul. 67. Hyre se wræcmæcga wið þingade, 258, 5 ; Jul. 260. Him Andreas wið mǽlde, Andr. Kmbl. 598 ; An. 299. Wé habbaþ word gearu wið ðam ǽglǽcan, 2717 ; An. 1361. Ne heó wiþ monnum sprǽce hafaþ, Exon. Th. 421, 3 ; Rä. 40, 10. (9) marking dealing, [i]with.[/i] v. [b]III.[/b] 8 :-- Hǽþen here genámon friþ wiþ Cantwarum, Chr. 865; Erl. 70, 32: Ors. 3, 5; Swt. 106, 22. (10) marking hostility, [i]with, against, to.[/i] v. [b]III.[/b] 14 :-- He feaht and won wiþ his éþle ([i]contra patriam[/i]), Bd. 3, 24; S. 556, 28: Exon. Th. 398, 1-2; Rä. 17, 1. Hí gefuhton wiþ hǽþnum herige, Chr. 853 ; Erl. 68, 17. Hié gefuhtun wiþ Walum (Walas, MS. E. ). 495; Erl. 14, 11. Holm won wið winde, Beo. Th. 2268; B. 1132 : Cd. Th. 5, 26 ; Gen. 77. Hilde gefremman wiþ ealdfeóndum, Exon. Th. 35, 32 ; Cri. 567. Wǽpen áhebban wið hetendum, Elen. Kmbl. 35 ; El. 18. Wið firenum in gefeoht gearo, Exon. Th. 298, 24; Crä. 90. Hé honda árǽrde wið ðam herge, Cd. Th. 4, 9; Gen. 51. Hé wið ðam wyrme gewegan sceolde, Beo. Th. 4791 ; B. 2400. Se wið mongum stód, Exon. Th. 121, 26; Gú. 294. Swincan wið synnum, 150, 21; Gú. 782. For ðære synne ðe hé wið Sarran gefremede, Cd. Th. 166, 4; Gen. 2742 : Elen. Kmbl. 831 ; El. 416. Hié wið Godes bearne níð áhófon, 1671; El. 837. Wé wið Gode oft ábylgeaþ, Hy. 6, 21. Hié him ondrǽden wið (for, Cott. MSS.) hiera wordum and dǽdum hiera geférena tǽlinge, Past. 38 ; Swt. 273, 7. Hospcwide fremman wið Godes bearne, Elen. Kmbl. 1048; El. 525: Andr. Kmbl. 1120; An. 560. Wæs yrre fæder wið dehter, Exon. Th. 251, 7 ; Jul. 141. Gód sceal wyð yfele, Menol. Fox 561 ; Gn. C. 50. Hé him ðǽr wiþ gefeaht, Chr. 871; Erl. 74, 8. Ðæt hí him wiþ ne winnan, Bt. 41, 5 ; Fox 254, l. Ðæt migtigra wíte wealdeþ, ðonne hé him wið mæge, Cd. Th. 249, 1; Dan. 523. (11) marking friendly relation, [i]with, for,[/i] v. [b]III.[/b] 15 :-- Hé forget ðone freóndscipe wið Israhéle, Past. 54; Swt. 423, 17. Hié wið Rómánum (-e, [i]v. l.[/i]) sibbe heóldon [i]civitatem amicam populi Romani,[/i] Ors. 4, 8 ; Swt. 186, 3. Hwæt is mannes sunu ðæt hit gemet wǽre, ðæt ðú him aht wið hæfdest ([i]that thou shouldst have consideration for him;[/i] quoniam reputas eum), Ps. Th. 143, 4. (12) marking protection, defence, salvation, [i]against, from, for.[/i] v. [b]III.[/b] 16 :-- Ic ðé wið weána gehwam wreó and scylde, Cd. Th. 131, 2; Gen. 2170: Exon. Th. 47, 27 ; Cri. 761. Ðú eart gescyldend wið sceaðan wǽpnum, Andr. Kmbl. 2584; An. 1293. Wið ælfylcum éþelstólas healdan, Beo. Th. 4731 ; B. 2371 : 6000; B. 3004. Ealle ða wócre ðe hé wið wætre beleác, Cd. Th. 85, 4; Gen. 1049. Gefæstnod wið flóde, 80, 3; Gen. 1323. Hǽle and trume wið deófla níþum, Blickl. Homl. 171, 30. Wið fǽrscyte wearde healdan, Exon. Th. 48, 4; Cri. 766. Him holtwudu helpan ne meahte wið líge, Beo. Th. 4671; B. 2341: 358; B. 178: Elen. Kmbl. 369; El. 185. Sang se mæssepreóst orationem ða ðe wiþ ðære ádle áwritene wǽron, and ða ðing dyde ðe hé sélust wiþ ðon cúþe [i]dicebat presbyter exorcismos, et quaeque poterat pro sedando miseri furore agebat,[/i] Bd. 3. 11 ; S. 536, 23 -- 24. Wið eágena sáre, Lchdm. i. 2, 7 (and often). Godes módor hí áhredde wið heora feóndum, Chr. 994; Erl. 133, 16. Mé wið blódhreówes weres bealuwe gehǽle [i]de viris sanguinum salva me,[/i] Ps. Th. 58, 2. Wið níþum genergan, Exon. Th. 116, 24; Gú. 212 : Cd. Th. 233, 22; Dan. 279. (13) marking contrary motion or action, [i]against, contrary to, in opposition to.[/i] v. [b]III.[/b] 17 :-- Wiþ winde rówan, Exon. Th. 345, 12 ; Gn. Ex. 187. Se wið ðínum willan wyrceþ, Met. 4, 28: Bt. 14, 2; Fox 44, 9: Blickl. Homl. 25, 15. Ic sceolde wiþ gesceape mínum on bonan willan búgan, Exon. Th. 486, 2 ; Rä. 72, 6. (14) marking the instrument, [i]with.[/i] v. [b]III.[/b] 19 :-- Hiora in ánum weóll sefa wið sorgum, Beo. Th. 5193 ; B. 2600. (15) in reference to time, [i]at :--[/i] Wearð gesewen wið sunnan setlunge geond ealne ðone eard yrnende here up on ðam wolcnum, Homl. Th. ii. 302, 2. [b]III.[/b] with accusative, (1) marking local relations, (a) where one object is near to or in contact with another, [i]against, beside, by, at :--[/i] Wið ðone weg [i]iuxta uiam[/i], Ælfc. Gr. 47 ; Zup. 269, 15: [i]secus uiam[/i], 271, 2. Wið ðone weall [i]muro tenus[/i], Wrt. Voc. ii. 57, 63. (α) of the position occupied by one body in relation to another at rest :-- Ðá hé wæs wið ða stówe ([i]secus locum[/i]), Lk. Skt. 10, 32. Hé stód wið ðone mere ([i]secus stagnum[/i]), 5, 1, 2. Hé gestód wið steápne rond, Beo. Th. 5126; B. 2566. Æteówde án engel wið hine ([i]by him[/i]) Homl. Skt. i. 5, 88. Se geatweard sceal cytan habban wið ðæt geat ([i]juxta portam[/i]), R. Ben. 126, 19. Tó ðam hátum baðum wið ðæt botl Salustii, Homl. Th. i. 428, 10. Sittan lǽte ic hine wið mé sylfne, Cd. Th. 28, 19 ; Gen. 438. Hé mé wið his sylfes sunu setl getǽhte, Beo. Th. 4030; B. 2013. Wið ðæt dómsetl ic sitte [i]pone tribunal sedeo[/i], Ælfc. Gr. 47 ; Zup. 269, 16. Wið ([i]secus[/i]) ðone ford hé sit, 271, 2. Sittende wið ([i]juxta[/i]) ðone pitt, Gen. 29, 2 : Ex. 2, 15. Heó sæt wið ([i]secus[/i]) ðæs Hǽlendes fét, Lk. Skt. 10, 39. Seó bóc líð wiþ ([i]juxta[/i]) ðé, Ælfc. Gr. 38; Zup. 225, 2. Eal ðæt his ([i]Norway[/i]) man áþer oððe ettan oððe erian mæg, ðæt líð wið ða sǽ, Ors. 1, 1 ; Swt. 18, 26. Hé búde on ðæm lande norþweardum wiþ ða westsæ-acute;, 17, 3. Hé is ðǽr byrged wið Cnut cyng, Chr. 1046 ; Erl. 175, 4. Hí wacodon wið ða byrgene, Homl. Skt. i. 21, 120. Hig gewícodon wið ðone munt, Num. 20, 22. Heó wið wágas weaxan wylle, Lchdm. i. 116, 21. Ðeós wyrt bið cænned wið wegas, 224, 14. Hié wið eorðan fæðm þúsend wintra eardodon [i]they had remained on the ground a thousand years[/i], Beo. Th. 6091; B. 3049. (β) of the position which is reached after movement :-- Sume feóllon wið ([i]secus[/i]) weg, Mt. Kmbl. 13, 4 : Lk. Skt. 8, 5. Wið ðone weg [i]circa uiam[/i], Mk. Skt. 4, 4. Hí setton scyldas wið ðæs recedes weal, Beo. Th. 658 ; B. 326. Hé heora fela gesette wið ðone sǽ [i]plurimos ad mare habitare praecepit[/i], Ors. 3, 5 ; Swt. 104, 26. Nim sticcan, sete on ðone nægl wið ða wearta . . . Heald wiþ wǽtan, Lchdm. ii. 150, 4-7. (γ) giving the direction of movement by reference to a body at rest :-- Se Hǽlend eode wið ([i]juxta[/i]) ða sǽ, Mt. Kmbl. 4, 18. Férde sum man wið hine [i]quidam iter transiens uenit secus eum[/i], Lk. Skt. 10, 33. Sum man férde wið ðone feld (cf. sum mon rád be ðære stówe ([i]juxta locum[/i]), Bd. 3, 9 ; S. 533, 30, the incident being the same in both passages), Homl. Skt. ii. 26, 204. Heó wið ða eorðan ([i]along the ground[/i]) hyre telgran tóbrǽdeþ, Lchdm. i. 324, 3. (δ) giving the direction of movement by reference to a moving body :-- Wið ðone segn foran manna þengel rád, Cd. Th. 188, 23; Exod. 172. (b) marking position in connection with the parts of an object, [i]by, against, at: --[/i] Gif monnes sconca bið of áslagen wið ðæt cneóu, L. Alf. pol. 72 ; Th. i. 98, 19. Forborn bord wið rond [i]the shield burned against the rim,[/i] Beo. Th. 5339; B. 2673. (c) marking extension, [i]unto :--[/i] Wið heofenas [i]usque ad coelos[/i], Ps. Th. 56, 12. (2) marking association, combination, [i]with.[/i] v. [b]II.[/b] 2 :-- Drihten lét rínan hagol wið fýr gemenged and hig férdon ætgædere [i]pluit Dominus grandinem, et grando et ignis mista pariter ferebantur[/i], Ex. 9, 24 : Lchdm. ii. 30, 2 : Met. 7, 8 : Bt. 12 ; Fox 36, 9. Se yfela willa næfþ nǽnne geférscipe wiþ ða gesǽlþa, 36, 7 ; Fox 184, 32. Ðis leóht wé habbaþ wið nýtenu gemæ-acute;ne, Blickl. Homl. 21, 13. Hú ðone cumbolwigan wiþ ða hálgan mægþ hæfde geworden, Judth. Thw. 25, 14; Jud. 260. Hé wolde dǽlan ríce wið God ælmihtigne, Wulfst. 306, 27 : Homl. Th. i. 172, 1. Ðæt hié healfne geweald wið Eotena bearn ágan móston, Beo. Th. 2180; B. 1088. Hé gemót wið hí habban wolde, Homl. Skt. i. 23, 21: Exon. Th. 334, 20; Gn. Ex. 19. Se hrefn wið wulf ([i]sic MS.[/i]) wæl reáfode, Beo. Th. 6046 ; B. 3027. (3) marking separation, [i]from.[/i] v. [b]II.[/b] 3 :-- Ne mæg mín líchoma wið ðás lǽnan gesceaft deáð gedǽlan ([i]my body cannot separate death from this frail condition in which it is created[/i], i. e. death is a condition inseparable from the frailty of the body), ac hé gedreósan sceal, Exon. Th. 124, 24; Gú. 342. (4) marking compensation, [i]for.[/i] v. [b]II.[/b] 4g :-- Sylle eáge wið eáge, Ex. 21, 24. (5) marking balance, counterpoise, [i]with, against[/i] (as in to weigh one thing [i]with[/i] or [i]against[/i] another), v. [b]II.[/b] 5 :-- Genim ácmistel, gegníd tó meluwe, áweh ðonne wiþ ǽnne pening, Lchdm. ii. 88, 6. Man sett ða synne and ða sáwle on ða wǽge, and hý man wegeþ, swá man déð gold wið penegas, Wulfst. 240, 2. Hiora birhtu ne bið áuht tó gesettanne wið ðære sunnan leóht, Met. 6, 7. (6) marking comparison, [i]in comparison with.[/i] v. [b]II.[/b] 6 :-- Heora dýre gold ne bið náhte wurð wið ða foresǽdan máðmas, Homl. Skt. i. 21, 55. (7) marking address, conversation, [i]with, to.[/i] v. [b]II.[/b] 8 :-- Hé spræc heardlícor wið hig ðonne wið fremde men [i]quasi ad alienos durius loquebatur[/i], Gen. 42, 7: 45, 15. Hú stíðe se landhláford spræc wið hig [i]locutus est nobis dominus terrae dure,[/i] 42, 30. Sprǽcan twégen weras wið hyne [i]duo uiri loquebantur cum illo[/i], Lk. Skt. 9, 30. Ongan Waldend wið Abraham sprecan, sægde him unlytel spell, Cd. Th. 145, 13; Gen. 2405. Hé wordum wið his Waldend spræc, 155, 22 ; Gen. 2576. Heó ne mæg wordum wrixlan wið ðone wergan gást, Exon. Th. 373, 30; Seel. 117. Wið ðone rǽdde Chromatius, Homl. Skt. i. 5, 323. (8) marking dealing, arrangement, where terms are come to [i]with[/i] a person, [i]with.[/i] v. [b]II.[/b] 9 :-- Wiþ ðone here se cyning friþ nam, Chr. 876 ; Erl. 78, 9. Swegen griðode wið ðone cyng, 1046 ; Erl. 172, 6. Ða foreword ðe Ælfwerd and se híréd worhtan wið Æðelmǽr, Chart. Erl. 235, 26. Hé sibbe ne wolde wið manna hwone mægenes Deniga feó þingian, Beo. Th. 315 ; B. 155. Tó þingienne þiódum sínum wið ðane Sceppend, Ps. C. 8: Exon. Th. 39, 4 ; Cri. 617: 254, 15; Jul. 197. Þingeras wið ðone ælmihtigan þrym, Wulfst. 240, 10. Búton hé gebéte wið God, 271, 27: Homl. Skt. i. 12, 160. Ðá rǽdde se cyng wið his witan ([i]the king settled with the &highquote; witan&lowquote; UNCERTAIN[/i]), ðæt man sceolde mid scipfyrde faran, Chr. 999; Erl. 135, 29. (9) marking action affecting a person, (to deal) [i]with[/i], (act) [i]towards : --[/i] Hé wið monna bearn wyrceþ weldǽdum, Exon. Th. 191, 11; Az. 86. Hwí dést ðú wið mé swá ? Gen. 12, 18. For ðære útdrǽfe ðe hé gedyde wið hí, Homl. Skt. i. 21, 85. Begaa hé ða ryhtwísnesse ðæs láreówes wið ða gyltendan, Past. 17 ; Swt. 123, 23. Ic lufan symle lǽste wið eówic, Exon. Th. 30, 10; Cri. 477. Beó ðú hálig wið ða hálgan, and hwyrf ðé wið ða forhwyrfdan, Ps. Th. 17, 25. Men mihton tócnáwan his mihte wið God, Homl. Skt. i. 19, 114. (10) marking action having reference to a person :-- Hé wolde lícettan wið Dauid [i]he would dissemble with David[/i], Homl. Skt. i. 12, 250. Álýse ic mé sylfne wið God, 17, 75. Ðæt ríce and ðone anwald hé ná ne angeat wið Cornelius ([i]in the case of Cornelius[/i]), Past. 17; Swt. 115, 18. Þéh ðe hé hit wið ða senatus hǽle [i]though he concealed it from the senate[/i], Ors. 4, 10; Swt. 196, 16. Hé bedíglode his fær wið ðone wítegan, Homl. Th. i. 400, 22. Nis mín bán wið ðé deópe behýded [i]non est occultatum os meum abs te,[/i] Ps. Th. 138, 13. (11) marking action directed to a person :-- His geréfa wearð wið hine forwréged [i]his steward was accused to him[/i], Lk. Skt. 16, 1. (12) marking position or attitude in regard to a person, [i]with, in respect to :--[/i] Ne bið heó ná wið God unscyldig [i]non erit insons coram Deo,[/i] L. Ecg. P. ii. 17; Th. ii. 188, 12. Scyldig wið God, Homl. Skt. ii. 27, 171 : Cd. Th. 250, 20; Dan. 549. Beó hé útlah wið God and wið ðone cyningc scyldig ealles ðæs, ðe hé áge, Wulfst. 271, 24: 296, 10. Hió hit hæbben unbesacen wið ǽlce hand, Cod. Dip. Kmbl. ii. 150, 23. Land unbecwedene and unforbodene wið ǽlcne man, Chart. Th. 209, 1. Ðæm ðeówan is tó cýðonne ðæt hé wiete ðæt hé nis freoh wið his hláford, Past. 29; Swt. 200, 19. (13) [i]with[/i] a person by whom something is held :-- Byð ðé meorð wið God, Andr. Kmbl. 550; An. 275. Hð wið ælda mæg eádes hleótan, Exon. Th. 305, 16; Fä. 89. Wið Drihten dýrne [i]dear in God's eyes,[/i] Cd. Th. 32, 22 ; Gen. 507. (14) marking hostility, [i]with, against, to.[/i] v. [b]II.[/b] 10 :-- Hié wiþ ðone here gefuhton, Chr. 871; Erl. 74, 10: Byrht. Th. 139, 61 ; By. 277. Wið his Waldend winnan, Cd. Th. 19, 28 ; Gen. 298. Simle hé feaht and won oþþe wiþ Angelcynn oþþe uuiþ Walas, Chr. 597 ; Erl. 20, 4. Hé wolde gecompian wiþ ðone áwerigdan gást. . . hé wolde deófol gelaþian tó campe wiþ hine, Blickl. Homl. 29, 17, 20. Þeán wé fǽhþo wið ðec gefremed hæbben, Exon. Th. 23, 14; Cri. 368 : Andr. Kmbl. 2773 ; An. 1389. Gylt, ðe wið Metod men gefremeden, Cd. Th. 61, 18; Gen. 999. Næbbe ic synne wið hié gefremed, 160, 15 ; Gen. 2650. Dǽdbóte dón ðæs mycclan yfeles and mánes ðe hié wið heora Drihten gedydon, Blickl. Homl. 79, 6. Swá hwæt swá ðes middangeard wiþ hine ǽbyligða geworhte, 9, 12 : Elen. Kmbl. 1024; El. 513. Hé spræc heálig word wið Drihten sínne, Cd. Th. 19, 22; Gen. 295. Hé résade ðæt hé hæfde ǽrendo sum wiþ Francena ríce ([i]contra regnum[/i]), Bd. 4, 1 ; S. 565, 1. Ic eom fáh wið God, Cd. Th. 270, 28 ; Sat. 97: Beo. Th. 1627; B. 811. For heora heardheortnesse wið ðone Hǽlend, Homl. Skt. ii. 25, 529. Hé wæs strengesð wið scylda, Past. 17 ; Swt. 115, 17. (15) marking friendly relation, [i]with, to.[/i] v. [b]II.[/b] 11 :-- Ic sibbe wið hine healdan wille, Exon. Th. 145, 2 ; Gú. 688. Treów ðú wið rodora weard healdest, Cd. Th. 127, 31; Gen. 2119. Ðæt ðú wið Waldend wǽre heólde, 204, 18 ; Exod. 421 : Andr. Kmbl. 425 ; An. 213. Ðæt frið wið hý gefreoþad wǽre, Exon. Th. 127, 6; Gú. 382. Uton beón rihtwíse on úrum móde wiþ óþre men, Blickl. Homl. 95, 28. Beó wið Geátas glæd, Beo. Th. 2350; B. 1173. (16) marking protection, defence, salvation, [i]against, from, for.[/i] v. [b]II.[/b] 12 :-- Ðæt hé ús gescylde wiþ ða cræftas deófles, Blickl. Homl. 19, 16: Cd. Th. 245, 6; Dan. 458. Unc wið hronfixas werian, Beo. Th. 1085 ; B. 540. Wið wráð werod wearde healdan, 643; B. 319. Hit ǽr hit nolde behealdan wið unnyt word, Past. 38 ; Swt. 279, 4. Geheald ðíne heortan wið unþeáwas. Wulfst. 247, 3. Ðæt man wið fúlne gálscipe warnie, 308, 2 : Cd. Th. 15, 20 ; Gen. 236. Ðæt manna gehwylc wið swylc wær sý, Wulfst. 280, 11. Hé hine mihte wiþ ða mánfullan áhreddan, Homl. Skt. ii. 29, 233. Wið swýðlícne blódryne of nosum, Lchdm. i. 2, 11, and often. Wið ðæt mannes innoð tó fæst sý, 2, 16, and often. (17) marking contrary motion or action, [i]against, contrary to.[/i] v. [b]II.[/b] 13 :-- Wiþ Godes gife [i]contra gratiam Dei[/i], Bd. 1, 10 ; S. 480, 2. Wið mínes módes willan [i]contra animi voluntatem[/i], Nar. 30, 26. Ǽr gé sceonde wið gesceapu fremmen, Cd. Th. 149, 4; Gen. 2469. (18) marking objection, [i]against :--[/i] Ða geweddodan fǽmnan hire yldran hí ne móton syllan óðrum men, búton heó eallunga ðone ([i]the man to whom she is betrothed[/i]) wið cweðe, ðæt heó hine nelle ([i]unless she bring the objection against him, that she does not wish to have him[/i]), L. Ecg. C. 20; Th. ii. 146, 22. (19) marking the instrument, [i]by, through,[/i] v. [b]II.[/b] 14. (a) personal :-- Hé sende án tyccen wið his hirde [i]misit hoedum per pastorem suum[/i], Gen. 38, 20. Hé ðæt wið yfele englas sende [i]immissiones per angelos malos[/i], Ps. Th. 77, 49. (b) in the phrases sittan wið earm, &c., [i]to rest on the arm :--[/i] Árás ánra gehwylc and wið earm gesæt, hleonade wið handa, Cd. Th. 291, 18 ; Sat. 432. Hé wið earm gesæt, Beo. Th. 1503 ; B. 749. (20) in reference to time, [i]till.[/i] v. also [b]VI[/b] :-- Wið ða hwíle [i]donec[/i], Mt. Kmbl. Lind. 5, 18. [b]IV.[/b] with dat. and acc. in the same passage :-- Gesæt ðá wið sylfne se ðe sæcce genæs, mǽg wið mǽge (v. [b]III.[/b] 1 a α, [b]II.[/b] 1 a. e), Beo. Th. 3958 ; B. 1977. Nǽfre Ismaél wið Isace, wið mín ágen bearn yrfe dæ-acute;leþ (v. [b]II.[/b] 2, [b]III.[/b] 2), Cd. Th. 168, 24; Gen. 2787. Ðæt hí wurdon ðe geheortran wið ðam áwyrgedan strangan and ðone ealdan wiðerwinnan (v. [b]II.[/b] 10, [b]III.[/b] 14), Homl. Skt. i. 23, 241. Breóstnet wið ord and wið ecge ingang forstód (v. [b]III.[/b] 16, [b]II.[/b] 12), Beo. Th. 3102; B. 1549. Ðín mildheortnes is mycel wið heofenas ([i]usque ad coelos[/i]), is ðín sóðfæstnes wið wolcnum ([i]usque ad nubes[/i]), Ps. Th. 56, 12. [b]V.[/b] with the instrumental, cf. [b]II.[/b] 2 :-- Gemeng wiþ ðý leáce, Lchdm. ii. 34, 5. [b]VI.[/b] not unfrequently the form of the word governed by [i]wip[/i] does not shew the case : as instances of this are given the following passages in which the word is used with force of [i]till, to :--[/i] Wið ende [i]usque in finem[/i], Ps. Th. 67, 16: [i]in finem[/i], 73, 10, 11. Wið oryldu [i]usque in senectam et senium[/i], 70, 16. Wið sefo síða [i]usque septies[/i], Mt. Kmbl. Lind. 18, 21. Wið nú [i]usque nunc[/i], 11, 12 : [i]usque modo[/i], Jn. Skt. Lind. Rush. 16, 24. Uið tó ðises (ðisse, Rush.) &l-bar; uið nú &l-bar; uið ðágeána [i]usque athuc[/i], 2, 10. Wið tó ðæm dæge [i]usque ad eum diem[/i], Mt. Kmbl. Lind. 24, 38: 11, 13. [b]VII.[/b] used adverbially ; see also compounds with [i]wiþ :--[/i] Meng hwítcwudu wiþ (v. [b]II.[/b] 2, [b]III.[/b] 2), Lchdm. ii. 54, 3. Ðæt ǽnig wiþerweard ðing beón gemenged wiþ óðrum wiþerweardum, oððe ǽnige geférrǽdenne wið habban (v. [b]II.[/b] 2, [b]III.[/b] 2), Bt. 16, 3 ; Fox 54, 13. Náuþer ne ðone anweald, ne eác ðæt ðæt hé wiþ sealde (v. [b]II.[/b] 4 a), 33, 2; Fox 124, .15. Hé cwæð já wið (v. [b]II.[/b] 4 f), Chr. 1067; Erl. 204, 23. Gif hwá forstele óðres oxan . . . sette twégen wið (v. [b]II.[/b] 4 g), L. Alf. 24; Th. i. 50, 15. Him cómon ongeán .vi. cyningas, and ealle wið trýwsodon, ðæt hí woldon efenwyrhton beón (v. [b]III.[/b] 8), Chr. 972 ; Erl. 125, 12. Heald ðé elne wið (v. [b]II[/b], 10, [b]III.[/b] 14), Exon. Th. 303, 9; Fä. 50. Wilna brúceþ, and nó wið spriceþ (v. [b]II.[/b] 13, [b]III.[/b] 17), 411, 10; Rä. 29, 10. [b]VIII.[/b] as conjunction, v. [b]III.[/b] 20, [i]until :--[/i] Wið gé ðona geonga [i]donec exeatis[/i], Mt. Kmbl. Lind. 10, 11, 23: 24, 39. [b]IX.[/b] combined (1) with [i]weard[/i] (q. v.) (a) with gen. :-- Hundas rǽsdon wið Petres weard, Homl. Th. i. 376, 34. Ástrehte hé hine sylfne tó eorðan wið his weard, ii. 168, 24. Ðá ðá hí wið his werd wǽron, Homl. Skt. i. 3, 102: ii. 23 b, 136. Hí wið ðæs heres weard wǽron, Chr. 1003; Erl. 139, 5. (b) with acc. :-- Hé beheóld wið heofonas weard, Homl. Th. i. 46, 29: 382, 9: 464, 29. (2) with [i]weardes.[/i] v. weardes. \[[i]O. Sax.[/i] wið: [i]O. Frs.[/i] with : [i]Icel.[/i] við.\] v. þǽr-wiþ.[/m]
wiþ-æftan
	[m1][b]wiþ-æftan[/b]; [i]prep. adv. Behind.[/i] [b]I.[/b] [i]prep.[/i] (1) with dat. :-- Heó hym tó geneálǽhte wyðæftan hym, Homl. Ass. 182, 48. Hí cómon tó Wiht, and námon ðǽr ðæt him ǽr wiðæftan wæs ([i]what had been left behind them[/i]), Chr. 1052; Erl. 183, 25. (2) with acc. or doubtful :-- Heó com wiðæftan ða menigu [i]uenit in turba retro[/i], Mk. Skt. 5, 27. Sette syrwa wiðæftan ða burh [i]pone insidias urbi post eam[/i], Jos. 8, 2. Heó stód wiðæftan his fét [i]stans retro secus pedes eius[/i], Lk. Skt. 7, 38. Ðú áwurpe míne word wiðæftan ðé, R. Ben. 12, 3. [b]II.[/b] [i]adv. :--[/i] Án wíf geneálǽhte wiðæftan [i]mulier accessit retro[/i], Mt. Kmbl. 9, 20. Fíf scipu 4 L belifan wiðæftan, Chr. 1047; Erl. 175, 12. Wiðeftan [i]posse[/i] (= [i]post se[/i] filios derelinquet, Prov. 20, 7), Kent. Gl. 735.[/m]
wiþ-bláwan
	[m1][b]wiþ-bláwan[/b]; [i]p.[/i] -bleów [i]To strain at[/i] :-- Ðæt hí wiðbleówen ðære fleógan and forswulgun ðone olfend [i]liquantes culicem, camelum autem glutientes,[/i] Past. 57; Swt. 439, 24.[/m]
wiþ-bregdan
	[m1][b]wiþ-bregdan[/b], -brédan; [i]p.[/i] -brægd, -brǽd, [i]pl.[/i] -brugdon, -brúdon [i]To withhold, restrain, check, hold back[/i] :-- Gif ðæt mód ðæm willan ne wiðbrítt [i]dum in cogitatione voluptas non reprimitur,[/i] Past. 11; Swt. 71, 8. Godes feónd wiðbrítt ðæm untruman móde ðære sibbe ([i]dilectionem proximorum vulneratis cordibus subtrahens[/i]) ðe hé self forlét, 47; Swt. 361, 2. Ðá ðá né wolde árwierðra monna mód from ðisses middangeardes geférrǽdenne áteón, suíðe suíðe hé him wiðbrǽd, ðá hé cuæð [i]Paulus religiosorum mentes a mundi consortio contestando, ac potius conveniendo suspendit, dicens,[/i] 18; Swt. 131, 1. Hé hét heora ǽlcum fíftig scyllinga tó sceatte syllan, ðæt hí heora handa fram ðam blódes gyte ne wiðbrúdon, Homl. Th. i. 88, 5. Hit is micel ðearf, ðæt mon hire suíðe hrædlíce wiðbregde [i]festinare necesse est, ut repugnatione vincantur,[/i] Past. 13; Swt. 79, 21. \[Bute þu wiðbride þe, H. M. 9, 9.\][/m]
wiþ-ceósan
	[m1][b]wiþ-ceósan[/b]; [i]p.[/i] -ceás, [i]pl.[/i] -curon; [i]pp.[/i] -coren [i]To reject[/i] :-- Hé wiðceóseþ (-císt) [i]reprobat,[/i] Blickl. Gl. Stán ðone widcurun timbrende [i]lapidem quem reprobaverunt aedificantes,[/i] Ps. Surt. 117, 22. Wiðcurun, Mt. Kmbl. Rush. 21, 42. v. next word.[/m]
wiþ-coren
	[m1][b]wiþ-coren[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Reprobate[/i] :-- Ðá ongeat hé ðæt se wæs Gode wiðcoren, se ðe on ðæt bæþ eode, Shrn. 62, 8. Ðæt yfel wræc cóme ofer ða wiþcorenan [i]ut venire contra improbos malum,[/i] Bd. 1, 14; S. 482, 41. v. wiþer-coren.[/m]
wiþ-cwedenness
	[m1][b]wiþ-cwedenness[/b], e; [i]f. Gainsaying, contradiction, opposition[/i] :-- Hí woldon hine besyrewian æt his lífe, and habban syþðan his ríce bútan ǽlcre wiðcweðenesse, Chr. 1002; Erl. 137, 36 note. Tó wetre wiðcwedenisse [i]ad aquas contradictionis,[/i] Ps. Surt. 105, 32. Of wiðcweðenisse, 17, 44. Wiðcwedennysse, Ps. Spl. C. 30, 26: 79, 7.[/m]
wiþ-cweþan
	[m1][b]wiþ-cweþan[/b]; [i]p.[/i] -cwæþ, [i]pl.[/i] -cwǽdon; [i]pp.[/i] -cweden. [b]I.[/b] [i]to reply.[/i] v. wiþ, [b]VII[/b] :-- Ðá wiþcwæþ him se engel [i]contradicens angelus,[/i] Bd. 3, 19; S. 549, 6. Com Swegen tó Eádwerde cinge, and gyrnde tó him landes. Ac Harold his bróðor wiðcwæð, and Beorn eorl, ðæt hig noldon him ágyfan nán þingc ðæs ðe se cing heom gegyfen hæfde, Chr. 1049; Erl. 172, 31. Cwæð sum wyln, ðæt hé mid ðam Hǽlende wǽre, and hé wiðcwæð, ðæt hé hine ne cúðe, Homl. Th. ii. 248, 31. [b]II.[/b] [i]to gainsay, contradict, maintain an opposite opinion[/i] :-- Ða hálgan apostolas heredon ða clǽnnysse ... Se ðe him wiðcwyð, hé ne byð ná wita, ac gedwola, Homl. Ass. 22, 198. Hé sægð ðæt hit sý álýfed, ðæt mæsse-preóstas moton wífian, and míne gewritu wiðcweðaþ ðysum, 13, 7. Ða mágas setton ðam cilde naman Zacharias, ac seó módor him wiðcwæð mid wordum, and se dumba fæder mid gewrite, Homl. Th. i. 354, 25. Drihtne ðrowende him cuoeðende wiðcuoeð [i]Domino passurum se dicenti contradicit,[/i] Mk. Skt. p. 4, 2. Hí eallum his wordum wiðcwǽdon, Bd. 2, 2; S. 503, 17. Ne mæg ic ná wiþcweþan ne andsacigan ðæt ðe ðú mé ǽr sǽdest, Bt. 10; Fox 26, 24. Ic ne mæg nó wiþcweþan, ne furþum ongeán ðæt geþencan, 34, 1; Fox 134, 29. Ic sylle eów múð and wísdóm ðam ne magon eówer wiðerwinnan wiðstandan and wiðcweðan (-cuoeða, Lind., -cweoða, Rush. [i]contradicere[/i]), Lk. Skt. 21, 15. Hé begann tó wiðcweðenne ðam geleáfan ðe se apostol tǽhte, Homl. Th. ii. 412, 28. [b]III.[/b] [i]to contradict, oppose, resist[/i] :-- Se man, ðe wiðcwið ðinum wordum [i]qui contradixerit ori tuo et non obedient cunctis sermonibus tuis,[/i] Jos. 1, 18. Éghwoelc se ðe hine cyning wyrcið wiðcuoeðæs (wiðcweðes, Rush. [i]contradicit[/i]) ðæm cáser, Jn. Skt. Lind. 19, 12. 'Ne stala ðú.' Ðis bebod wiðcweð ǽlcum reáfláce, Homl. Th. ii. 208, 24, 27: 210, 1. Tó écum forwyrde ðám ðe him ([i]Antichrist[/i]) onbúgaþ, and tó écere myrhðe ðam ðe him wiðcweðaþ, i. 4, 35. Wiðcwæð [i]reluctaretur,[/i] Hpt. Gl. 509, 16. Cristes naman, ðam hí ǽr wiþcwǽdon [i]nomen Christi, cui contradixerant,[/i] Bd. 3, 30; S. 562, 16. He wæs ofer eall gemett stearc ðam mannum ðe wiðcwǽdon his willan, Chr. 1086; Erl. 221, 18. Nis nán wuht ðe mæge oððe wille swá heágum góde wiþcweþan [i]non est aliquid, quod summo huic bono vel velit, vel possit obsistere,[/i] Bt. 35, 4; Fox 160, 30. On tácen ðam ðe wiðcweden byð [i]in signum cui contradicetur,[/i] Lk. Skt. 2, 34. [b]IV.[/b] [i]to refuse, reject, not to allow[/i] :-- Hé wiðcwyð geðóhtas folce and hé wiðcwyþ geþeaht ealdrum [i]reprobat cogitationes populorum et reprobat consilia principum,[/i] Ps. Spl. 32, 10. Ðá com Sparhafoc tó ðam arcebiscope, tó ðam ðet hé hine hádian sceolde. Ðá wiðcweð se arcebiscop, and cwaeð ðet se pápa hie him forboden hæfde, Chr. 1048; Erl. 177, 21. Wiðcwæð [i]renunciaverit,[/i] Hpt. Gl. 512, 72. Seó burhwaru wolde ðone hálgan geniman, and Pictauienscisce þearle wiðcwǽdon [i]the citizens wanted to take the saint, and the Poitevins absolutely refused to allow it,[/i] Homl. Th. ii. 518, 20. Ðá begann se cyngc gyrnan his sweostor him tó wife, ac hé and his menn ealle lange wiðcwǽdon, and eác heó sylf wiðsóc, 1067; Erl. 204, 17. Ða þrý cnihtas wiðcwǽdon his hǽþenscipe, Homl. Ass. 70, 131. Sume sind gecwedene [i]vitia,[/i] ðæt synd leahtras, on manegum wísum miswritene oððe miscwedene; ðám eallum wé sceolon wiðcweðan, gyf wé cunnon ðæt gesceád, Ælfc. Gr. 50, 23; Zup. 294, 15. [b]IV a.[/b] with dat. of person to whom a refusal is given :-- Hé wolde ðæt hé ána wǽre heora cyning, ac ealle ða leódscipas ánmódlíce him wiðcwǽdon, Homl. Ass. 103, 34. [b]IV b.[/b] with dat. of person and gen. of thing refused :-- Him ða burgleóde ðæs wiðcwǽdon, Ors. 3, 7; Swt. 116, 8. Gif inc hwá ðæs wiþcweþe, Blickl. Homl. 71, 1. \[Ealle munechades men hit wiðcwæðen ... Ealle þa biscopas him underfengen, him wiðcwæðen muneces and eorles, Chr. 1123; Erl. 250, 17, 24. He wiðquað ([i]respondit,[/i] Lk. 3, 16), and sede, O. E. Homl. ii. 137, 30.\] v. wiþer-cweþan.[/m]
wiþ-drífan
	[m1][b]wiþ-drífan[/b]; [i]p.[/i] -dráf [i]To repel[/i] :-- Nǽfre wiðdrifeþ Drihten úre his ágen folc [i]non repellet Dominus plebem suam,[/i] Ps. Th. 93, 13: 94, 4.[/m]
wip-eástan
	[m1][b]wip-eástan[/b]; [i]prep. adv. To the east,[/i] (1) prep. :-- Wyðeástan Constantinopolim Créca byrig is se sǽ Proponditis, Ors. 1, 1; Swt. 22, 2. (2) [i]adv.[/i] :-- Seó eá wiðeástan út on ða sǽ flóweþ, Swt. 8, 20.[/m]
wiþer
	[m1][b]wiþer[/b]; [i]prep. adv.[/i] (1) prep, with acc. [i]Against[/i] :-- Míne ágen word wiðer ([i]adversum[/i]) mé wǽran georne, Ps. Th. 55, 5. Uiððir ða [i]adversus eos,[/i] Rtl. 168, 5. (2) [i]adv. Against, in opposition[/i] :-- Wiþer [i]infensus,[/i] Germ. 394, 366 cf. he wæh Wiðer king þe wiðer wes an compe, Laym. 9287. \[[i]Goth.[/i] wiþra: [i]O. Sax.[/i] wiðar: [i]O. Frs.[/i] withir: [i]O. H. Ger.[/i] widar: [i]Icel.[/i] viðr.\] v. wiþere.[/m]
wiþer
	[m1][b]wiþer[/b] (?), es; [i]n. Opposition, resistance[/i] :-- Hé hæfde Higeláces hilde gefrúnen, wlonces wígcræft; wiðres ne trúwode, ðæt hé sǽmannum onsacan mihte, Beo. Th. 5899; B. 2953. \[Þa ich wer i wide sæ, wiðer com toȝenes, þet weder wes swa wilde, Laym. 4678. Cf. His wiðerfulle hine, þo ben deules on helle, O. E. Homl. ii. 51, 21. Wiðerfulle cheorles, Laym. 21520.\] v. wiþere, [i]and preceding word.[/i][/m]
wiþer-breca
	[m1][b]wiþer-breca[/b], an; [i]m. An adversary[/i] :-- On eallum dǽdum Godes wiþerbreca, Blickl. Homl. 175, 8. Nis ðé wiðerbreca nymðe Metod ána, Cd. Th. 251, 20; Dan. 566. Se ([i]Ishmael[/i]) bið wiðerbreca wera cneórissum, 138, 7; Gen. 2288. Wæs ðu geðafsum wiðerbracæ ([i]adversaria[/i]) ðínum; ðý læs gesellæ ðec ðe widerbracæ tó dóme, Mt. Kmbl. Lind. 5, 25. Gif ðæ wiðerbraca ([i]Satanas[/i]) ðone wiðerbraco drífes, 12, 26. Wiðerbrecan [i]obpositum,[/i] Wrt. Voc. ii. 65, 24. Hé his wiþerbreocum sorge gesægde, Exon. Th. 120, 2; Gú. 265. Ðú forbriccest wiþerbrecan [i]conteruisti adversarios,[/i] Cant. Moys. Ex. 15, 7: Cd. Th. 4, 35; Gen. 64. \[Cf. [i]O. H. Ger.[/i] widar-brechinta [i]repugnantem.[/i]\] v. next word.[/m]
wiþer-broca
	[m1][b]wiþer-broca[/b], an; [i]m. An adversary[/i] :-- Wiðyrbroca [i]adversarius,[/i] Ps. Spl. C. 73, 11. Forhtiaþ wiðerbrocan ([i]adversarii[/i]) his, Ps. Surt. ii. p. 186, 36: 187, 25. Wiðerbrocum [i]adversariis,[/i] 194, 37. Ðú slóge alle wiðerbrocan mé [i]tu percussisti omnes adversantes mihi,[/i] Ps. Surt. 3, 8. v. preceding and following words.[/m]
wiþerbrocian
	[m1][b]wiþerbrocian[/b]; [i]p.[/i] ode [i]To oppose, be adverse to, be against[/i] :-- Se feónd bismerad wiðerbrocaþ noman ðínne [i]inimicus inritat adversarius nomen tuum,[/i] Ps. Surt. 73, 10. Ða ðe wiðerbrociaþ mé [i]qui adversantur mihi,[/i] Ps. Spl. C. 34, 22. v. preceding word.[/m]
wiþer-bróga
	[m1][b]wiþer-bróga[/b], an; [i]m. Terror caused to an adversary[/i] (?) :-- Nú sind duguþum bidǽled deófla cempan; ne meahtan wiþerbrógan, wíge spówan ([i]they could not succeed in being terrible to their adversaries, could not succeed in war[/i]), siþþan wuldres cyning hilde gefremede wiþ his ealdfeóndum, Exon. Th. 35, 26; Cri. 564.[/m]
wiþer-cirr
	[m1][b]wiþer-cirr[/b], es; [i]m. A going against, resistance[/i] :-- Ic gehýned eom, fáh and freóndleás; ic findan ne can wiðercyrr wið ðan of ðam wearhtreafum [i]I am humiliated, proscribed and friendless; against this I can devise no resistance from hell,[/i] Elen. Kmbl. 1849; El. 926. \[Cf. [i]O. H. Ger.[/i] widar-ker; [i]m. conversio:[/i] widar-kera; [i]f. controversio.[/i]\] Cf. ed-, ofer-cirr.[/m]
wiþer-cora
	[m1][b]wiþer-cora[/b], an; [i]m.[/i] [b]I.[/b] [i]an adversary, opponent, rebel:[/i] -- Wiþercora [i]contrarius,[/i] Wrt. Voc. ii. 140, 75. Ne sý hé sacerd geteald, ac Godes wiþercora (wiþersaca, [i]v. l. rebellio[/i]), R. Ben. 113, 13. Freónd hé wæs ðurh geleáfan, and wiþercora þurh weorc, Homl. Th. i. 530, 5, Gesamnodon gehwylce ðwyrlíce wiðercoran, and wréhton ðone cyning tó his bréðer, 468, 5. Wiþercorum [i]rebellibus,[/i] Wülck. Gl. 256, 31. [b]II.[/b] [i]a reprobate person[/i] :-- Wiðercora [i]reprobus,[/i] R. Ben. Interl. 13, 8. Mid micelre geornfulnysse gewilniaþ ða wiðercoran ([i]the wicked in hell[/i]) ðæt hí móton of ðære susle ðe hí on cwylmiaþ, Homl. Th. i. 332, 19.[/m]
wiþer-coren
	[m1][b]wiþer-coren[/b]; [i]adj.[/i] ([i]ptcpl.[/i]). [b]I.[/b] [i]reprobate, wicked[/i] :-- Elles wiðercoren hé is, líchamlícere wrace hé sig underþeód [i]sin autem improbus est, vindicte corporali subdatur,[/i] R. Ben. Interl. 56, 2. For ðissum lǽnan lífe ðæt unlǽne, for ðyssum ungecorenum (wiðercorenum, [i]v. l.[/i]) ðæt gecorene, Wulfst. 264, 19. Ðæt yfel wræc cóme ofer ða wiþércorenan ([i]improbos[/i]), Bd. 1, 14; S. 482, 41 note. [b]II.[/b] [i]rejected[/i] from heaven, [i]reprobate[/i] as opposed to elect :-- Ðæt ða gecorenan ðý geleáffulran wǽron; and ða wiðercorenan náne beládunge nabbaþ, Homl. Th. i. 406, 35: ii. 568, 33. Ðǽr beóð feówer werod æt ðam dóme, twá gecorenra manna, and twá wiðercorenra, i. 396, 17: 332, 23, 29: 536, 32. Sam ðe gecorenra tó reste, sam ðe wiþercorenra tó deáþe [i]siue electorum ad requiem, siue reproborum ad mortem,[/i] Scint. 226, 14. \[Cf. [i]O. H. Ger.[/i] widar-kiusan [i]reprobare.[/i]\] v. wiþ-coren.[/m]
wiþer-corenness
	[m1][b]wiþer-corenness[/b], e; [i]f. Reprobateness[/i] :-- Swá fela manna gebúgaþ tó geleáfan on ðissere andwerdan gelaðunge, ðæt hí sume eft út berstaþ ðurh wiðercorennysse and leahtrum heora ðwyran lífes, Homl. Th. ii. 290, 19.[/m]
wiþer-crist
	[m1][b]wiþer-crist[/b], es; [i]m. An antichrist[/i] :-- Wiðer &l-bar; leáso cristo [i]pseudochristi,[/i] Mk. Skt. Lind. 13, 22.[/m]
wiþer-cwedolness
	[m1][b]wiþer-cwedolness[/b], e; [i]f. Contradiction;[/i] contradictio :-- Wiþer- cwedolnesse [i]contradictionis,[/i] Blickl. Gl. Wiðercwydelnysse, Ps. Spl. 80, 7: Ps. Lamb. 105, 32. Wiþercwedulnisse, Blickl. Gl.: Ps. Spl. 79, 7. Wiðercwidelnyssum, Ps. Lamb. 17, 44.[/m]
wiþer-cwedung
	[m1][b]wiþer-cwedung[/b], e; [i]f. Gainsaying[/i] :-- Word wyþercwedunga [i]verba praecipitationis,[/i] Ps. Spl. 51, 4.[/m]
wiþer-cweþan
	[m1][b]wiþer-cweþan[/b]; [i]p.[/i] -cwæþ, [i]pl.[/i] -cwǽdon [i]To resist,[/i] cf. wiþ-cweþan, [b]III,[/b] wiþer-cwide :-- Gemágnesse wiðsacende wiðercweðan (-en, MS.) [i]importunitatem refutando frustrari[/i] ([i]contradicere[/i]), Hpt. Gl. 491, 32. Wiðercwiðendum [i]resistentibus,[/i] Ps. Lamb. 16, 8. \[[i]O. H. Ger.[/i] widar-quedan [i]contradicere.[/i]\][/m]
wiþer-cweþness
	[m1][b]wiþer-cweþness[/b], e; [i]f. Contradiction[/i] :-- Hine mon ne cnysð mid nánre réðnesse ne nánre wiðercueðnisse (-cwed-, Cote. MSS.) [i]quem nulla asperitas contradictionis pulsat,[/i] Past. 19; Swt. 143, 20.[/m]
wiþer-cwida
	[m1][b]wiþer-cwida[/b], an; [i]m.[/i] [b]I.[/b] [i]a contradicter[/i] :-- Ungeleáful wiðercwyda [i]incredulus negator, infidelis contradictor,[/i] Hpt. Gl. 451, 11. [b]II.[/b] [i]a rebel[/i] :-- Wiðercwyda [i]rebellio,[/i] Wrt. Voc. i. 18, 19. \[[i]O. H. Ger.[/i] widar-queto [i]a contradicter.[/i]\][/m]
wiþer-cwide
	[m1][b]wiþer-cwide[/b], es; [i]m. Resistance, opposition, contest[/i] :-- Ðæt twelf hída land butan ǽlcum wiðercwide seó ágefen tó Wigornacestre, Chart. Th. 131, 25: Chart. Erl. 162, 1. Gif hwá openne wiðercwyde ongeán lahriht gewyrce, L. Eth. v. 31; Th. i. 312, 8. Ðǽr hí wiðercwyde wæteres hæfdon [i]ad aquas contradictionis,[/i] Ps. Th. 105, 25. Ic on unriht lócade and wiðercwyda wearn gehýrde [i]vidi iniquitatem et contradictionem,[/i] 54, 8. \[Cf. [i]O. H. Ger.[/i] widar-queta [i]contradictio.[/i]\][/m]
wiþer-dúne
	[m1][b]wiþer-dúne[/b] [i]glosses[/i] angusta [i]in[/i] :-- Hú naru &l-bar; wiðerdúne geate [i]quam angusta porta,[/i] Mt. Kmbl. Rush. 7, 14.[/m]
wiþere
	[m1][b]wiþere[/b]; [i]adv. prep. Against[/i] :-- Weallas him ([i]the waves[/i]) wiþre healdaþ [i]the cliffs hold out against the waves,[/i] Exon. Th. 336, 24; Gn. Ex. 54. Cf. ȝif þe king wolde wið heom wiðerheolden, Laym. 9175. \[[i]O. H. Ger.[/i] widari, wid\[i\]ri.\] v. tó-wiþere, wiþer.[/m]
wiþer-feohtend
	[m1][b]wiþer-feohtend[/b], es; [i]m. An adversary[/i] :-- Gáð fromlíce, ðæt gé wiðerfeohtend wíges gehnǽgan, Andr. Kmbl. 2367; An. 1185. Ðæt gé wearde healden, ðý læs eów wiþerfeohtend weges forwyrnen tó wuldres byrig, Exon. Th. 282, 17; Jul. 664. v. wiþ-feohtend.[/m]
wiþer-flita
	[m1][b]wiþer-flita[/b], an; [i]m. An adversary, opponent[/i] :-- Magan hiora sprǽce gemetgian ða ðe ðæs cristendomes wiþerflitan sint, Ors. 2, 1; Swt. 64, 14. Wiðerflitan, 2, 5; Swt. 84, 26: 3, 3; Swt. 102, 15. Cf. wiþ-flítan.[/m]
Wiþer-gild
	[m1][b]Wiþer-gild[/b], es; [i]m. A man's name[/i] :-- Weóldon wælstówe, syððan Wiðergyld læg (cf. syððan Heardréd læg, 4766; B. 2388), æfter hæleþa hryre, hwate Scyldingas, Beo. Th. 4109; B. 2051. Sóhte ic Wiþergield and Freoþeríc, Exon. Th. 326, 5; Víd. 124. \[For a form similar to this, but used as a common noun, in other languages, v. Grmm. R. A. 652.\][/m]
wiþer-habban
	[m1][b]wiþer-habban[/b]; [i]p.[/i] -hæfde [i]To resist[/i] :-- Hwæt mæg mé wiðerhabban? [i]quid mihi restat?[/i] Ps. Th. 72, 20. \[[i]O. H. Ger.[/i] widar-habén [i]reniti, retundere, resultare.[/i]\] v. wiþ-habban.[/m]
wiþer-hlinian
	[m1][b]wiþer-hlinian[/b]; [i]p.[/i] ode [i]To lean against[/i] :-- Wiðerhlingende, uuidirhliniendae, uuidirlinienti [i]innitentes,[/i] Txts. 71, 1098. Wiþerhlyniende, Wrt. Voc. ii. 48, 78.[/m]
wiþer-hycgende
	[m1][b]wiþer-hycgende[/b]; [i]adj. Having hostile thoughts[/i] or [i]purpose[/i] against another, [i]of evil intent[/i] :-- [i]Emulus,[/i] i. [i]contrarius[/i] gewinna, wiþerwinna, æfstig, wiþerhycgende, Wrt. Voc. ii. 143, 48. Ongan meldigan helle hinca ðone hálgan wer, wiðerhycgende, Andr. Kmbl. 2345; An. 1174. Ðú ([i]the devil[/i]) scealt, wiðerhycgende ([i]the adversary of God and man[/i]), wergðu dreógan, Elen. Kmbl. 1900; El. 952. Ðé leán sceolan, wiþerhycgende ([i]opponent of the gods[/i]), witebrógan æfter weorþan, Exon. Th. 254, 12; Jul. 196. Wéndun gé ([i]the devils[/i]) and woldun, wiþerhycgende ([i]rebellious[/i]), ðæt gé Scyppende sceoldan gelíce wesan, 141, 31; Gú. 635. Wéndon and woldon, wiðerhycgende ([i]having evil designs upon the strangers[/i]), ðæt hié on elþeódigum ǽt geworhton, Andr. Kmbl. 2146; An. 1074. v. wiþ-hogian, -hycgan.[/m]
wiþer-hygdig
	[m1][b]wiþer-hygdig[/b], -hýdig; [i]adj. Hostilely disposed, adverse[/i] :-- Hé áhóf wóðe wiðerhýdig [i]he raised his voice with mind adverse,[/i] Andr. Kmbl. 1349; An. 675.[/m]
wiþerian
	[m1][b]wiþerian[/b], wiþrian; [i]p.[/i] ode. [b]I.[/b] [i]to be against, be hostile[/i] :-- Ic wiðerige [i]adversor,[/i] Ælfc. Gr. 25; Zup. 145, 18. Ða ðe wiðriaþ mé [i]qui adversantur mihi,[/i] Ps. Lamb. 34, 19. Ða wiðrigendan (wiðriende, Ps. Spl.) mé [i]adversantes mihi,[/i] 3, 8. [b]II.[/b] [i]to strive[/i] with, against ([i]wiþ, ongeán[/i]), [i]struggle, dispute[/i] :-- Ic wiðerige [i]controuersor,[/i] Ælfc. Gr. 37; Zup. 219, 9. Beó ðú gebeogul ðínum wiðerwinnan, ðe læs ðe ðín wiðerwinna, gif ðú wiðerast wið hine, ðé betǽce ðam déman, Homl. Ass. 4, 95. For ðí synd ða gesibsuman Godes bearn, for ðan ðe nán ðing on him ne wiðeraþ ongeán God, Homl. Th. i. 552, 22. Mislára, ða úrum ongeán wiþeriaþ andgytum [i]suggestiones, quae nostris obstrepunt sensibus,[/i] Scint. 33, 20. Ðás twá burh wiðriaþ betwux him, Homl. Th. ii. 66, 28. Hé ne wiðerode ongeán, ne ne feaht, 40, 17. Hí wiðerodon ongeán Cristes láre, 224, 30. Gif preóst ongeán biscopes gerǽdnesse wiðerige, L. N. P. L. 45; Th. ii. 296, 18. Se ðe sóðlíce God lufaþ, nele hé wiðerian ongeán his bebodum, Homl. Th. ii. 522, 18. [b]III.[/b] [i]to resist, oppose[/i] :-- Wiðstód &l-bar; wiðerode [i]refragabatur, resistebat,[/i] Hpt. Gl. 426, 41. Hig wǽron gemæste and wiðerodun ([i]recalcitravit[/i]), Deut. 32, 15. Eal folc hine tó ðære geðincðe geceás, þeáh ðe hé mid eallum mægne wiðerigende wǽre, Homl. Th. ii. 122, 23. [b]IV.[/b] [i]to make hostile, to provoke[/i] :-- Se ðe gecyrredne búton líðnysse lǽrð, wiðerian ([i]exasperare[/i]) má ðænne þreágean cann, Scint. 61, 12, [b]V.[/b] [i]to become provoked[/i] :-- Gebíg fram unwitan, and ðú ná wiþerast ([i]exacerbaberis[/i]) on stuntnysse his, Scint. 188, 11. \[He seð þo þe wiðerieð togenes him, O. E. Homl. ii. 123, 36. So hit unmeðluker is, heo wunnen (wiðereð, [i]v. l.[/i]) agean þe uestluker, A. R. 238, 17. Wrestlin ant wiðerin wið ham seoluen, Marh. 14, 13. Shep ... þær mann cwelleþþ itt, ne wiþþreþþ itt nohht swiþe, Orm. 1181. Fleges ... wiðeren in ðæt web. Misc. 15, 475. [i]O. H. Ger.[/i] widarón [i]abnuere, renuere; reniti, obviare, reluctari.[/i]\][/m]
wiþer-lǽcan
	[m1][b]wiþer-lǽcan[/b]; [i]p.[/i] -lǽhte [i]to deprive[/i] :-- Wyþerlécaþ [i]privabit,[/i] Ps. Spl. T. 83, 13.[/m]
wiþer-leán
	[m1][b]wiþer-leán[/b], es; [i]n. Recompense, retribution[/i] :-- Wearð wícingum wiþerleán ágifen; gehýrde ic ðæt Eádweard ánne slóge, Byrht. Th. 135, 11; By. 116. Deáþes háliges wiþerleáne ([i]as recompense[/i]) líf eádig geáhniaþ [i]mortis sacre compendia vitam beatam possident,[/i] Hymn. Surt. 130, 9. Wunde wiðerleán [i]retribution for sin,[/i] Soul Kmbl. 187; Seel. 94. \[[i]O. L. Ger.[/i] withir-lón [i]retributio: O. H. Ger.[/i] widar-lón [i]recompensio, recompensatio.[/i]\][/m]
wiþerling
	[m1][b]wiþerling[/b], es; [i]m. An adversary[/i] :-- Ðú forbriccest wiþerlingas ([i]adversarios[/i]), Cant. Moys. Ex. 15, 7. \[Iesu cristes wiþerling (wiþering, ed. Lum by), K. Horn 154 (ed. Ritson).\][/m]
wiþer-mál
	[m1][b]wiþer-mál[/b], es; [i]m. A case against[/i] ([i]in reply to,[/i] or (?) [i]by way of accusation[/i]), [i]defence, prosecution[/i] (?) :-- Man útlagode Swægn eorl, his óðerne sunu. Ðá ne onhagode him tó cumenne to wiðermále ongeán ðone cyng, and ágeán ðone here ðe him mid wæs [i]his (Godwin's) other son, Swegen, was outlawed. Then it did not suit him to come to meet the king and the army that was with him in order to defend himself[/i] (or? [i]in order that the case against him might be brought[/i]; cf. Geornde se eorl griðes ðæt hé móste hine betellan æt ǽlc ðæra þinga ðe him man on léde, Erl. 180, 12), Chr. 1052; Erl. 181, 7.[/m]
wiþer-méde
	[m1][b]wiþer-méde[/b]; [i]adj.[/i] [b]I.[/b] [i]contrary-minded, contrary, adverse, hostile, opposed[/i] :-- Se wiðerméda ([i]the devil[/i]), Andr. Kmbl. 2391; An. 1197. Gif huoelc uiðirmoedo ([i]contraria[/i]) sindon in húse esnes ðínes, Rtl. 123, 12. [b]II.[/b] [i]opposed[/i] to good, [i]perverse, depraved[/i] :-- Ic ([i]Eve[/i]) wæs wiþerméde and unwísum nétenum gelíc geworden, Blickl. Homl. 89, 9. \[[i]O. H. Ger.[/i] widar-muoti [i]injuriosus.[/i]\] v. wiþer-médu, wiþer-mód, [i]and next word.[/i][/m]
wiþer-médness
	[m1][b]wiþer-médness[/b], e; [i]f.[/i] [b]I.[/b] [i]adversity[/i] :-- From ǽlcum wiðermoednise ([i]adversitate[/i]) giscild ðú, Rtl. 89, 24. Nǽngum wiðirmoednisum ([i]adversitatibus[/i]) áðryht, 106, 15. From allum uiðirmoednesum ([i]adversis[/i]) áscildad, 75, 7. [b]II.[/b] [i]perversity, depravity[/i] :-- Wiðirmoednise [i]pravitate,[/i] Rtl. 34, 9.[/m]
wiþer-médu
	[m1][b]wiþer-médu(-o)[/b]; [i]indecl.[/i]: -méd, e; [i]f.[/i] [b]I.[/b] [i]hostility, disfavour[/i] :-- His hyldo is unc betere tó gewinnanne ðonne his wiðermédo, Cd. Th. 41, 22; Gen. 660. [b]II.[/b] [i]adversity, injury[/i] :-- Allum wiðirmoedum ([i]adversitatibus[/i]) in líchome, Rtl. 52, 22. [b]III.[/b] [i]perversity, depravity[/i] :-- Hí on wiðerméde wendan and cyrdan [i]conversi sunt in arcum perversum,[/i] Ps. Th. 77, 57. \[[i]O. H. Ger.[/i] widar-muotí; [i]f.;[/i] -muoti; [i]n. injuria, sinistrum, detrimentum, malum.[/i]\][/m]
wiþer-metan
	[m1][b]wiþer-metan[/b]; [i]p.[/i] -mæt, [i]pl.[/i] -mǽton; [i]pp.[/i] -meten [i]To compare[/i] :-- Hine wiðermet [i]equat.[/i] Wrt. Voc. ii. 90, 77: [i]equiparat,[/i] i. [i]coequat,[/i] i. [i]imitatur, assimilat,[/i] 143, 70. Wiðermeten is [i]confertur,[/i] 90, 46: [i]adsimilatum est[/i], Mt. Kmbl. Rush. 18, 23. \[[i]O. H. Ger.[/i] widar-mezan [i]comparare, rependere, compensare.[/i]\] Cf. wiþ-metan.[/m]
wiþer-mód
	[m1][b]wiþer-mód[/b]; [i]adj. Having the mind set against[/i] something, [i]adverse, hostile, contrary[/i] :-- Ðæt wé hié wiðermóde ne gedón ús mid ðære tǽlinge [i]that we may not set them against us with the blame,[/i] Past. 32; Swt. 212, 1. \[[i]O. Sax.[/i] wiðar-mód.\] v. wiþer-méde.[/m]
wiþer-módness
	[m1][b]wiþer-módness[/b], e; [i]f. Adversity, contrary fortune[/i] :-- Hine ne gedréfe nán wuht wiðerweardes, ne hine ne geðrysce nán wiðermódnes tó ormódnesse [i]non hunc adversa perturbent, non aspera ad desperationem premant,[/i] Past. 14; Swt. 83, 19. Cf. wiþer-médu.[/m]
wiþer-rǽde
	[m1][b]wiþer-rǽde[/b]; [i]adj. Adverse, contrary[/i] :-- [i]Aduersus[/i] is nama þwyr oððe wiðerrǽde, Ælfc. Gr. 38; Zup. 240, 1. Wiþerrǽde [i]contrarius,[/i] 47; Zup. 275, 6. [b]I.[/b] where there is ill-will, [i]at variance, hostile[/i] :-- Ðæra Persiscra cyning wæs ðam Cásere wiþerrǽde, Jud. Thw. 162, 24. Ongeán ðam wíslícan rǽde, ðe of Godes ágenre gyfe cymð, se wiðerrǽda deófol ([i]the devilish adversary[/i]) sǽwð réceleásnesse, Wulfst. 53, 7. Wurdon wiðerrǽde se cyng and se eorl, Chr. 1104; Erl. 239, 24. Woldon ða wiþerrǽdan hǽþenan mid micelre fyrde faran on hergoþ on ðæs Cáseres anwealde, Jud. Thw. 162, 36. Þeówum Godes ealle ðyses middaneardes wiþerrǽde synd [i]servis Dei cuncta hujus mundi contraria sunt,[/i] Scint. 62, 4. [b]II.[/b] where there is opposition to duty, [i]rebellious, contumacious[/i] :-- Gif hé gyt wiðerrǽde bið, hé líchamlíce wrace mid swingelle þolige [i]sin improbus est, vindicte corporali subdatur,[/i] R. Ben. 48, 11. Ðæt Israhéla folc wearð on ðam wéstene wiðerrǽde ongeán God, Homl. Th. ii. 238, 10. Ne beó gé wiþerrǽde wið eówerne Drihten [i]nolite este rebelles contra Dominum,[/i] Num. 14, 9. Se cásere wolde gewylclan mid wíge ða leóda ðe wiþerrǽde wǽron, and his ríce forsáwon, Homl. Skt. ii. 28, 4. [b]III.[/b] [i]out of harmony, repugnant, offensive, disagreeable[/i] :-- Wiðerrǽde ðú eart mé [i]scandalum es mihi,[/i] Mt. Kmbl. 16, 23. Nis nán ǽ wiðerrǽde þus geworhtum mannum, Homl. Skt. i. 17, 60. Ðeós wyrt bið ðam góman stíð and wiðerrǽde for mete geþiged, Lchdm. i. 300, 10. Wulfes tǽsl hafaþ leáf wiþerrǽde ([i]unpleasant, rough?[/i]) and þyrnyhte, 282, 15. [b]IV.[/b] [i]adverse, not fitted to further the good of anything, unfavourable, disadvantageous[/i] :-- Mín wíf is for manegum wintrum untrum, ðam wæs ǽlc lǽcecræft wiðerrǽde ([i]no medicine suited her[/i]), Homl. Th. i. 22, 44. Ðeós wyrt byþ cenned on wiþerrǽdum stówum ([i]in places not favourable to growth[/i]) wið wegas and hegas, Lchdm. i. 228, 17. On feldum and on wiðerrǽdum stówum, 304, 3. Rihtwís þoligende wiþerrǽde [i]justus tolerando aduersa,[/i] Scint. 12, 7. [b]V.[/b] [i]contrary, of an opposite nature[/i] :-- Stán is gesett ongeán ðone hláf, for ðam ðe heardmódnys is wiðerrǽde sóðre lufe, Homl. Th. i. 252, 19. Twá wiðerrǽde ðing geðeódde Drihten on ðisum cwyde, ðæt sind ymhídignyssa and lustas, ii. 92, 13. Hæfð se yfela gást seofonfealde ungifa, and ða syndan wiðerrǽde mid ealle ðyssum gódum Godes gyfum, Wulfst. 52, 10. v. wiþer-rǽdness; wiþ-rǽde.[/m]
wiþer-rǽdlíc
	[m1][b]wiþer-rǽdlíc[/b]; [i]adj. Adversative[/i] :-- Sume ([i]conjunctions[/i]) sind [i]adversativae,[/i] ðæt sind wiþerrǽdlíce, Ælfc. Gr. 44; Zup. 264, 1.[/m]
wiþer-rǽdness
	[m1][b]wiþer-rǽdness[/b], e; [i]f. Contrariety, opposition[/i] :-- Wiðerrǽdnys [i]contrarietas, contrauersio,[/i] Ælfc. Gr. 47; Zup. 275, 7. [b]I.[/b] [i]hostility, ill-will,[/i] v. wiþer-rǽde, [b]I[/b] :-- Wið hunda réðnysse and wiðerrǽdnysse; se ðe hafaþ hundes heortan mid him, ne beóð ongeán hine hundas céne, Lchdm. i. 372, 3. [b]II.[/b] [i]unfavourableness, disadvantage,[/i] v. wiþerrǽde, [b]IV[/b] :-- Ðæs fýrhýses hlýwing\[e\] winterlíces cyles and ungetemprunge wiþerrǽdnes sí gelýht [i]caumene refugio hybernalis algoris et intemperei adversitas leuigetur,[/i] Anglia xiii. 397, 462. [b]III.[/b] [i]oppositeness of nature,[/i] v. wiþer-rǽde, [b]V[/b] :-- On wiþerǽdnysse went [i]in contrarium uertit,[/i] Scint. 55,[/m]
wiþer-ræhtes
	[m1][b]wiþer-ræhtes[/b]; [i]adv. Opposite[/i] :-- Hí geségan wyrm on wonge wiðerræhtes licgean, Beo. Th. 6071; B. 3039.[/m]
wiþer-riht
	[m1][b]wiþer-riht[/b], es; [i]n. Recompense, compensation[/i] :-- Wiðerriht [i]vel[/i] edleán [i]hostimentum,[/i] Wrt. Voc. i. 22, 24.[/m]
wiþer-saca
	[m1][b]wiþer-saca[/b], an; [i]m.[/i] [b]I.[/b] [i]an adversary, opponent, enemy[/i] :-- Anticristus is on Lǽden [i]contrarius Cristo,[/i] ðæt is on Englisc Godes wiðersaca, Wulfst. 78, 13: Homl. Th. i. 376, 16. Ǽlc ðæra ðe hyne tó cynge déð ys ðæs cáseres wiðersaca ([i]contradicit Caesari[/i]), Jn. Skt. 19, 12. Hér sýn on earde Godes wiðersacan, apostatan ábroðene, Wulfst. 164, 10. Wiðersa\[cena\] [i]contrariorum, inimicorum,[/i] Hpt. Gl. 471, 74. [b]I a.[/b] [i]a rebel[/i] :-- Ne beó hé ná sacerd geteald, ac Godes wiðersaca [i]non sacerdos sed rebellio judicetur,[/i] R. Ben. 112, 13. [b]I b.[/b] [i]an adversary at law, a prosecutor[/i] (?) :-- Ðá andsweredon Pílate ða twegen wælhreówan wyþersacan, Annas and Caiphas, and cwǽdon: 'Lá, leóf déma, eall ðeós mænio secgaþ ðæt hé wæs of forligre ácenned,' Nicod. 7; Thw. 3, 32. [b]II.[/b] [i]one who renounces[/i] or [i]denies, an apostate[/i] :-- Wiðersaca [i]apostata,[/i] Hpt. Gl. 493, 26. Wiðersaca ([i]pervicax fidei[/i]) [i]refragator vel negator,[/i] 502, 65: Homl. Skt. i. 3, 413. Gif munuc oþþe mæssepreóst wiðersaca wurðe mid ealle, hé sí ámánsumod ǽfre, búton hé ðe rædlícor gebúge tó his þearfe, L. Eth. ix. 41; Th. i. 348, 31. Iúdas se wiþersaca, Mt. Kmbl. 26, 14: Mk. Skt. 14, 10, 43. Under Juliane ðam árleásan wiðersacan ([i]Julian the apostate[/i]). Homl. Skt. ii. 31, 19. Wé beódaþ ðæt wiðersacan and útlagan Godes and manna of earde gewítan, L. C. S. 4; Th. i. 378, 11. Hý synt genemnede sarabagite oððe renuite, ðæt ys sylfedéman and wiðersacan, R. Ben. 136, 11. Wiðersacena [i]apostatorum,[/i] Hpt. Gl. 510, 54: [i]apocryphorum, falsorum scriptorum,[/i] 452, 58. \[Þat heðene cun is Goddes wiðersake, Laym. 12620. [i]O. Sax.[/i] wiðar-sako: [i]O. L. Ger.[/i] wither-sacco [i]adversarius: O. H. Ger.[/i] wider-sacho [i]adversarius.[/i]\][/m]
wiþer-sacian
	[m1][b]wiþer-sacian[/b]; [i]p. ode.[/i] [b]I.[/b] [i]to blaspheme[/i] :-- Ðam ðe wiðersacaþ ongén háligne gást, ne bið dam forgyfen [i]eí, qui in spiritum sanctum blasphemauerit, non remittetur,[/i] Lk. Skt. 12, 10. Swá hwylc man swá wyþersacaþ ([i]blasphemes,[/i] v. Gospel of Nicodemus c. 4, v. 7) ðam Cásere, hé byþ deáþes scyldig, Nicod. 10; Thw. 5, 23. Wiþersacendra [i]blasphemantium,[/i] Scint. 209, 5. [b]II.[/b] [i]to be apostate[/i] :-- Wiðersaca\[n\]dan [i]apostataverant,[/i] Hpt. Gl. 510, 49. Wiðersacedan [i]apostatarent,[/i] 513, 24. Wiðersacian [i]apostatare,[/i] 493, 25: [i]apostare,[/i] 477, 68. \[Cf. [i]O. H. Ger.[/i] widar-sachan [i]recusare.[/i]\][/m]
wiþer-sacung
	[m1][b]wiþer-sacung[/b], e; [i]f.[/i] [b]I.[/b] [i]blasphemy[/i] :-- Wiþersacung [i]blasphemia,[/i] Scint. 102, 16. 'Wylt ðú hys wyðersacunge gehýran?' Ðá cwæþ Pílatus: 'Gif seó sprǽc wyþersacung ys ðe hé spycþ, nymaþ hyne and lǽdaþ hyne tó eówre gesomnunge,' Nicod. 10; Thw. 5, 31. [b]II.[/b] [i]apostasy[/i] :-- Wiðersacunge [i]apostasiae,[/i] Hpt. Gl. 477, 69: 515, 69.[/m]
wiþer-sæc
	[m1][b]wiþer-sæc[/b], es; [i]n.[/i] [b]I.[/b] [i]striving, opposition, contradiction[/i] :-- Æt ðæs wiðersæces wæterum [i]ad aquas contradictionis,[/i] Deut. 32, 51: Ps. Spl. 105, 31. Fram wiðersace tungana [i]a contradictions linguarum,[/i] 30, 16. Genera mé of wiðersacum ([i]contradictionibus[/i]) folces, 17, 45. [b]II.[/b] [i]denial[/i] :-- Hé ([i]Peter[/i]) gemunde his micclan gebeótes, and mid biterum wópe his wiðersæc behreówsode, Homl. Th. ii. 248, 35. Heó worda gehwæs wiðersæc fremedon, ðæt heó frignan ongan; cwǽdon ðæt heó on aldre áwiht swylces ne ǽr ne síð ǽfre hýrdon, Elen. Kmbl. 1135; El. 569. [b]III.[/b] [i]apostasy, recusancy[/i] :-- Dæt heora ([i]the Northumbrians[/i]) geleáfa wurde áwend eft tó Gode fram ðam wiþersæce ðe hi tó gewende wǽron, Homl. Skt. ii. 26, 63. Wearð geopenad his earman wífe his mánfullan behát ðam deófle ... Heó cýdde Basilie hyre cnihtes wiþersæc, i. 3, 408. \[[i]O. Sax.[/i] wiðar-sak, -saka [i]contradiction.[/i]\][/m]
wiþer-sæc
	[m1][b]wiþer-sæc[/b]; [i]adj. Adverse, unfavourable[/i] :-- Hlinunge and hligiunge wiþersæc, Lchdm. ii. 258, 20.[/m]
wiþer-sínes
	[m1][b]wiþer-sínes[/b] (-sýnes); [i]adv. Withershins[/i] (v. [i]widder-sinnis[/i] in Jamieson's Dictionary), [i]backwards[/i] :-- Steorran yrnaþ wiþersýnes [i]the course of the stars shall be reversed,[/i] Blickl. Homl. 93, 19.[/m]
wiþer-stǽger
	[m1][b]wiþer-stǽger[/b]; [i]adj. Hard to mount, steep, abrupt[/i] :-- Wiðerstǽgre [i]prerupti,[/i] Wrt. Voc. ii. 68, 59: 69, 15. v. stǽger.[/m]
wiþer-standan
	[m1][b]wiþer-standan[/b]; [i]p.[/i] -stód [i]To withstand, resist[/i] :-- Fram ðam wyderstandendum swýþran ðínre [i]a resistentibus dexterae tuae,[/i] Ps. Spl. 16, 9. \[[i]O. H. Ger.[/i] widar-standan [i]resistere.[/i]\] Cf. wiþ-standan.[/m]
wiþer-steall
	[m1][b]wiþer-steall[/b], es; [i]m. Resistance, opposition[/i] :-- Wiðerstal [i]obvix,[/i] Wrt. Voc. ii. 115, 22: 63, 22. Færð ðæt fýr ofer eall, ne byð ðǽr nán wiðersteall (cf. foresteall, Dóm. L. 146, [i]where the Latin is[/i]: Ignis ubique suis ruptis regnabit habenis), ne nán man næfð ðæra mihta, ðæt ðǽr ǽnige wyrne dó, Wulfst. 138, 6. Næs Petrus gewunod tó nánre wǽpnunge, ac ðǽr wǽron twá swurd gebróhte tó ðam wiðerstealle, gif hit Crist swá wolde, Homl. Th. ii. 248, 4. Mé hwílum biþ forwyrned þurh wiþersteall willan mínes, Exon. Th. 268, 32; Jul. 441. Cf. wiþ-steall.[/m]
wiþer-sýnes
	[m1][b]wiþer-sýnes[/b]. v. wiþer-sínes.[/m]
wiþer-talu
	[m1][b]wiþer-talu[/b], e; [i]f. Reply, defence[/i] :-- Hé ðǽrrihte ádumbode, for ðan ðe æt Godes dóme ne bið nán beládung ne wiþertalu, Homl. Th. i. 530, 6.[/m]
wiþer-tihtle
	[m1][b]wiþer-tihtle[/b], an; [i]f. A counter-charge, cross-action[/i] :-- Gif énig yfelra manna wǽre ðe wolde óðres yrfe tó borge settan for wiðertihtlan, ðæt hé gecýðe mid áðe, ðæt hé hit for nánum fácne ne dyde, L. Ed. 1; Th. i. 160, 5, and see note. Se ðe on gemóte mid wiðertihtlan hine sylfne oþþe his man werige, hæbbe ðæt eall forspecen, and geandwyrde ðam óðrum swá hundrede riht þynce, L. C. S. 27; Th. i. 392, 5. Cf. Si quis in placito per justiciam posito sui vel suorum causam injustis conterminacionibus ([i]v. l.[/i] concriminationibus) vel contraposicionibus difforciet, hanc perdat, et de cetero rectum faciat, sicut hundreto vel judicibus videbitur ydoneum, L. H. I. 34, 5; Th. i. 537, 6-10.[/m]
wiþer-tíme
	[m1][b]wiþer-tíme[/b] (-týme); [i]adj. Troublesome, grievous[/i] :-- Apozeus ys ðam foresprecenan híwe genóh wyðertýme, Anglia viii. 331, 14. Ða ðá mé wiðertýme &l-bar; hefigtýme hí wǽrun [i]cum mihi molesti essent,[/i] Ps. Lamb. 34, 13.[/m]
wiþer-trod
	[m1][b]wiþer-trod[/b], es; [i]n. Return, retreat[/i] :-- Cirdon cynerófe wíggend on wiþertrod [i]they turned to march back,[/i] Judth. Thw. 26, 6; Jud. 313. Wiðertrod seón láðra monna [i]to see the retreat of the foe,[/i] Cd. Th. 125, 25; Gen. 2084. [i]nequaquam in sacris eloquiis invenitur quod huic capitulo contradicere videatur,[/i] Bd. 1, 27; S. 490, 32. Hé oft wolde ðæt eorþlíce ríce forlǽtan, gif him ne wiþstóde ðæt wiþerwarde mód ([i]obstinatus animus[/i]) his wífes, 4, 11; S. 579, 10. Wiðerwurdra [i]contrariarum[/i](omnes rerum contrariarum machinas exterminans, Ald. 57), Hpt. Gl. 502, 26. [b]IV.[/b] [i]opposed to what is right, arrogant, perverse, depraved, reprobate, false;[/i] in special senses, [i]heretic, apocryphal:--[/i]Wiðerweard heorte [i]cor pravum,[/i] Ps. Th. 100, 3. Manega mid mannum synd getealde gecorene and mid Gode wiþerwyrde ([i]reprobi[/i]), and fela mid mannum wiþerwyrde synd and mid Gode gecorene; nán hine getelle gecorenne, ðe læs ðe hé mid Gode sý wiþerwyrd, Scint. 74, 13-16. Wiðerwurde [i]importunus, improbus,[/i] Hpt. Gl. 425, 59. Ðæt wiðerwurde [i]importuna, improba,[/i] 444, 22. Mid wiðerwurde [i]protervo, contrario,[/i] 434, 12. Betera geþyldig wiþerwyrdum [i]melior patiens arrogante,[/i] Scint. 8, 18. Fela ðúsenda folgeaþ Criste, þeáh ðe hí sume ([i]the Jews[/i]) wunian wiðerwerde, Homl. Skt. ii. 25, 526. Wiðerwearde crist [i]pseudo-cristi,[/i] Mt. Kmbl. Lind. 24, 24. Wiðerworde criste and wiðerworde wítgu, Mk. Skt. Rush. 13, 22. Alle wiðerweardra gedwola [i]omnes apocryphorum naenias,[/i] Mt. Kmbl. p. 10, 9. Wiðerwordra lárwa\[s\] séda [i]haereticorum semina,[/i] 8, 19. Wiðerwurdra [i]perfidorum, impiorum,[/i] Hpt. Gl. 415, 45. From wiðirwordum lárwum [i]ab ereticis,[/i] Rtl. 198, 19. [b]V.[/b] [i]opposed to the good or pleasure of anything, unfavourable, adverse, hurtful, pernicious, disagreeable:--[/i]Nánwuht ne byð yfel, ǽr mon wéne ðæt hit yfel seó; and þeáh hit nú hefig seó and wiþerweard, þeáh hit biþ gesǽlþ gif hit mon geþyldlíce áræfnþ [i]nihil est miserum, nisi cum putes; contraque beata sors omnis est aequinamitate tolerantis,[/i] Bt. 11, 1; Fox 32, 31. Seó wiþerwearde wyrd [i]adversa fortuna,[/i] 20; Fox 70, 29. \[Nán þing\] swá wiðerweard þén is \[cristenum monnum\] swá swá oferfylle [i]nihil sic contrarium est omni christiano quomodo crapula,[/i] R. Ben. Interl. 71, 7. Hé álýseþ mé fram worde wiðerweardum ([i]a verbo aspero[/i]), Ps. Spl. 90, 3: Blickl. Gl. Alle wiðirwærda hǽles mennisces wyrttruman [i]omnes adversas salutis humani radices,[/i] Rtl. 125, 33. Gif huoelc sindon wiðirworda in húse esnes ðínes [i]si qua sunt adversa in domo famuli tui,[/i] 123, 13. Ðonne ðé for worulde wiþerwearda mǽst þinga þreáge, Met. 5, 36. Þolemód on heardum and on wiþerweardum ([i]contrariis[/i]) þingum, R. Ben. 26, 18. Lufian wé hine næs nó on gesundum þingum ánum, ac eác swylce on wiðerweardum þingum, Blickl. Homl. 13, 8. Wið wiþerweard hǽr; gif ðú nimest wulfes mearh and smyrest mid hraðe ða stówe ðe ða hǽr beóð of ápullud, ne geþafaþ seó smyrung ðæt hý eft wexen, Lchdm. i. 362, 8. Wala middangeardes getéla, and nǽngo his wiðirweardo ([i]adversa[/i]) onscynia, Rtl. 50, 6. Geþyld gódu gehealt, áweg nýt wyþerwerde, Scint. 13, 10: 62, 5. Wyþerwyrde, 62, 2. [b]VI.[/b] of diversity, [i]contrary, opposite[/i] in nature, action, etc.:--Ðæt gecynd nyle nǽfre nánwuht wiþerweardes lǽtan gemengan . . . Nú ðonne nú ǽlc gesceaft onscunaþ ðæt, ðæt hire wiþerweard biþ . . . hwelce twá synd wiþerweardran betwux him ðonne gód and yfel? Bt. 16, 3; Fox 54, 35-56, 7. Ða wiþerweardan gesceafta ǽgþer ge betwux him winnaþ, ge eác fæste sibbe betwux him healdaþ, swá nú fýr déþ and wæter . . . Ac á sceal ðæt wiðerwearde ðæt óðer wiþerwearde gemetgian, 21; Fox 74, 13-20: Met. 11, 49, 52. Ðæt mé þincþ wiþerweard þing [i]in contrarium relapsa res est,[/i] Bt. 26, 2; Fox 92, 24. Hé náwyht wiðerweardes ([i]contrarium[/i]) ðære sóðfæstnysse ðæs geleáfan Créca ðeáwe on Angelcynnes cyricean on gelǽdde, Bd. 4, 1; S. 564, 20. Hí monig óþer ðing ðære cyriclícan ánnesse wiþerword hæfden, 2, 2; S. 502, 12. On monegum ðingum gé wiþerwearde wǽron úrum gewunan [i]in multis nostrae consuetudini contraria geritis,[/i] S. 503, 18. From wiðerwordum lárwum [i]a diversis auctoribus,[/i] Mt. Kmbl. p. 7, 4. \[Wið al folc he wes wiðerword, Laym. 6875. Wiþerrwarrd onnȝænes Godd, Orm. 9667. Ðis king him his wel wiðerward agen ðis folc, Gen. and Ex. 2935. [i]Goth.[/i] wiþra-wairþs [i]that is over against; contrary: O. Sax.[/i] wiðar-ward, -word [i]hostile; displeasing: O. H. Ger.[/i] widar-wart, -wert [i]contrarius, adversus, adversarius.[/i]\] v. un-wiþerweard.[/m]
wiþerweardian
	[m1][b]wiþerweardian[/b]; [i]p.[/i] ode [i]To oppose, be adverse to:--[/i]Ða ðe wiþerweardiaþ mé [i]qui adversantur mihi,[/i] Ps. Spl. 34, 22. \[[i]O. H. Ger.[/i] widar-wartón, -wertón [i]obviare, adversari, contraire, fraudare.[/i]\] v. ge-wiðerworded; wiþerwirdan.[/m]
wiþerweard-líc
	[m1][b]wiþerweard-líc[/b]; [i]adj. Unfavourable, adverse, hurtful.[/i] v. wiþer-weard, [b]V[/b]:--Nis cristenum monnum nán ðing swá wiðerweardlíc and hefigtýme swá swá oferfyl [i]nihil sic contrarium est omni christiano quomodo crapula,[/i] R. Ben. 63, 20. Warna ðé ðæt ðú nán þing wiðerwerdlíces ne sprece ongén Jacob [i]cave ne quidquam aspere loquaris contra Jacob,[/i] Gen. 31, 24. \[[i]O. H. Ger.[/i] widarwart-líh [i]tyrannicus.[/i]\][/m]
wiþerweardlíce
	[m1][b]wiþerweardlíce[/b]; [i]adv. Detrimentally, against the interests of any one:--[/i]Þurh ðæt ðe ðú ðysne wuldres cyning áhénge, ðú dydest wyþerwerdlíce ongeán ðé and eác ongeán mé ([i]thou hast acted against thine own interests and against mine.[/i] v. Gospel of Nicodemus c. 18, v. 11), Nicod. 29; Thw. 17, 10.[/m]
wtyerweard-ness
	[m1][b]wtyerweard-ness[/b], e; [i]f.[/i] [b]I.[/b] [i]hostility, contention, opposition.[/i] v. wiþer-weard, [b]I[/b]:--Nis ðǽr ege, ne geflit, ne yrre, ne nǽnig wiþerweardnes, Blickl. Homl. 25, 32. Hé wearð grǽdig ðæs gódan deáþes bútan ǽlcre scylde and ǽlcre wiðerweardnesse wið hine [i]he[/i] ([i]David[/i]) [i]was greedy for the death of the good man[/i] ([i]Uriah[/i]), [i]who was without any crime against him and had shewn no hostility to him,[/i] Past. 3; Swt. 37, 2. Mid wiðerwurdnessa [i]cum aemulo,[/i] Hpt. Gl. 405, 32. Sume sace wyðerwyrdnesse hit getácnaþ, Lchdm. iii. 198, 13. [b]II.[/b] [i]perversity, frowardness, depravity, arrogance.[/i] v. wiþer-weard, [b]IV[/b]:--Wiðirweardnis &l-bar; wyrs [i]perversius,[/i] Mt. Kmbl. p. 2, 1. Wiþerwerdnysse [i]arrogantie,[/i] Anglia xiii. 371, 83. Wyþerwyrdnysse, 369, 56. Wiðirwordnisum [i]pravis,[/i] Rtl. 91, 24. [b]III.[/b] [i]unfavourable condition, adverse circumstance, adversity.[/i] v. wiþer-weard, [b]V[/b]:--Seó wiþerweardnes [i]adversa fortuna, adversitas,[/i] Bt. 20; Fox 72, 5, 9, 12. Nán yfel ne mæg ðé geneálǽcan, ac ǽlc wiðerweardnys gewíteþ fram ðínre sáwle, Basil admn. 1; Norm. 34, 10. Ðú ðé ne anhebbe on ofermétto on ðínre gesundfulnesse, ne eft ðé ne geortrýwe nánes gódes on nánre wiþerweardnesse, Bt. 6; Fox 16, 1. On wiberwerdnesse [i]in aduersitate,[/i] Wülck. Gl. 252, 4. Wiðirwordnise, Rtl. 14, 20. Hé ðisses middangeardes orsorgnesse ne gímð, ne him náne wiðerweardnesse ne andrǽt ðisse worolde [i]qui prospera mundi postposuit, qui nulla adversa pertimescit,[/i] Past. 10; Swt. 61, 8: 33; Swt. 219, 2. Hé sǽde ge hwylce wiþerwardnesse (-wordnesse, Bd. M. 330, 10), ge eft hwylce frófre on ðám wiþerweardnessum (-wordnissum, Bd. M.) him becom, Bd. 4, 22; S. 592, 17. Geþyld on wiðerwerdnyssum, Scint. 12, 12. On wiþerwerdnyssum [i]in adversitatibus,[/i] 62, 2. Ða getreówfullan for Godes ege ealle lífes wiðerweardnesse ([i]universa contraria[/i]) forþyldigian scylun, R. Ben. 27, 7. [b]IV.[/b] [i]contrariety, diversity.[/i] v. wiþer-weard, [b]VI[/b]:--Seó wiþerweardnes ðe wé ǽr ymbe sprǽcon, Bt. 21; Fox 74, 32: Met. 11, 78.[/m]
wiþer-wierde
	[m1][b]wiþer-wierde[/b], v. wiþer-weard.[/m]
wiþer-winn
	[m1][b]wiþer-winn[/b], es; [i]n. Contest, conflict:--[/i]Wiþerwinnes [i]exercitationis[/i] (qui laboriosi certaminis coronam difficillimis propriae exercitationis viribus nanciscuntur, Ald. 2), Hpt. Gl. 405, 20.[/m]
wiper-winna
	[m1][b]wiper-winna[/b], an; [i]m. An adversary, opponent, enemy:--Emulus,[/i] i. [i]contrarius,[/i] gewinna, wiþerwinna, Wrt. Voc. ii. 143, 45. Beó ðú onbúgende ðínum wiþerwinnan ([i]adversario tuo[/i]) . . . ðe læs ðe ðín wiðerwinna ðé sylle ðam déman, Mt. Kmbl. 5, 25: Homl. Ass. 4, 95. Ðý læs hé sié ongieten ðæt hé sié wiðerwinna on ðære diégelnesse his geðóhtes ðæs ðe hé bið gesewen ðeów on his ðénunge [i]ne inveniatur ei, cui servire per officium cernitur, occulta cogitationis tyrannide resultare,[/i] Past. 19; Swt. 147, 16. Ðǽr ([i]in heaven[/i]) ne wunaþ nán wiþerwinna, Homl. Ass. 78, 145. Úre wiðerwinna is se deófol. . . . Is óðer wiðerwinna, ðæt is Godes word, ðæt word winð on ús, 5, 120-128: 52, 53. Ðæt hálige Godes word is ðín freónd, and ðú wyrcst ðé sylfne ðé tó wiðerwinnan, 6, 138. Ðonne ðú gǽst on wege mid ðínum wiðerwinnan ([i]cum adversario tuo[/i]) tó hwylcum ealdre, Lk. Skt. 12, 58. Wrec mé wið mínne wiðerwinnan, 18, 3. Wiþerwinnan [i]conluctatorem,[/i] i. [i]oppugnatorem,[/i] Scint. 151, 4. Ðam ne magon ealle eówer wiðerwinnan ([i]aduersarii uestri[/i]) wiðstandan and wiðcweðan, Lk. Skt. 21, 15. Ða Godes wiðerwinnan, Homl. Ass. 178, 306. Ða þeóda ða hiora wiðerwinnan wǽron, Ors. 6, 35; Swt. 292, 7. Wiðerwinnena [i]aemulorum, contrariorum, inimicorum,[/i] Hpt. Gl. 424, 22: 471, 72: 475, 70. Gescylde mé wiþ mínum wiberwinnum, gesewenlícum and ungesewenlícum, Bt. 42; Fox 260, 10. Nigon x hund þúsenda of Persa ánra anwealde búton hiera wiþerwinnum, ǽgþer ge of Sciþþium ge of Crécum, Ors. 2, 5; Swt. 84, 30. \[Þe wyþerwynne ([i]thu devil[/i]), Misc. 74, 77. Forgive us ure sinne als we don ure wiðerwinnes, Rel. Ant. i. 235, 18. [i]O. H. Ger.[/i] widar-winno.\][/m]
wiper-winnan
	[m1][b]wiper-winnan[/b] [i]to oppose, resist:--[/i]Wiþerwinnende [i]rebelles,[/i] Germ. 389, 88. \[[i]O. H. Ger.[/i] uuidar-uuinanten [i]conluctantem.[/i]\] v. wiþ-winnan.[/m]
wiþer-winning
	[m1][b]wiþer-winning[/b], e; [i]f. Contest, controversy:--[/i]Bútan wiþerwennincge (-winninge?) [i]sine controversia,[/i] Scint. 146, 15.[/m]
wiþerwirdan
	[m1][b]wiþerwirdan[/b]; [i]p.[/i] de [i]To oppose, be adverse to:--[/i]Ealle ða ðé wiþerwyrdaþ [i]omnes qui tibi aduersantur,[/i] Scint. 165, 4. v. wiþerweardian.[/m]
wiþer-word
	[m1][b]wiþer-word[/b], -wurd; wiþe-winde. v. wiþer-weard; wiþo-winde.[/m]
wiþ-faran
	[m1][b]wiþ-faran[/b]; [i]p.[/i] -fór [i]To escape.[/i] v. wiþ, [b]II.[/b] 3:--Siððan hié ðam \[herge\] wiðfóron, Cd. Th. 214, 23; Exod. 573. v. wiþ-ferian, wiþ-gangan, [b]II.[/b][/m]
wiþ-feohtan
	[m1][b]wiþ-feohtan[/b] [i]to fight against, contend with:--[/i]Hé gefeaht mid ða ǽ ðæs módes, ðære wiþfeaht (wiðflát, [i]v. l.[/i]) seó ǽ ðe on his limum wæs [i]pugnabat legi mentis, cui lex, quae in membris est, repugnabat,[/i] Bd. 1, 27; S. 497, 39. Wiðfeohtan [i]certare,[/i] Wrt. Voc. ii. 22, 17. v. wiþ, [b]II.[/b] 10.[/m]
wiþ-feohtend
	[m1][b]wiþ-feohtend[/b], es; [i]m. An adversary, opponent, enemy, a rebel:--[/i]Hió self fieht wið hié selfe tó fultome ðæm wiðfeohtende ([i]adversario[/i]), Past. 38; Swt. 279, 1. Ðone mángengan and ðone wiþfeohtend [i]rebellem et sacrilegum,[/i] Bd. 1, 7; S. 477, 18. Betweoh ða elreordan and ða wiþfeohtend Cristes geleáfan [i]inter rebelles fidei barbaros,[/i] 2, 5; S. 507, 33. v. wiþer-feohtend.[/m]
wiþ-feolan
	[m1][b]wiþ-feolan[/b]; [i]p.[/i] -fealh [i]To apply one's self to:--[/i]Ðá hé ðá ongeat ðæt hé ðære godspellícan láre georne wiþfealh, and ða ðeóde tó Cristes geleáfan gecyrred hæfde [i]qui ubi prosperatum ei opus evangelii comperit,[/i] Bd. 3, 22; S. 552, 43.[/m]
wiþ-ferian
	[m1][b]wiþ-ferian[/b]; [i]p.[/i] ede [i]To carry off; to rescue.[/i] v. wiþ, [b]II.[/b] 3:--Ðú wiðferedes (fæderas, MS.) Israhéla bearn of Ægyptum [i]redemisti filios Israel et Joseph,[/i] Ps. Th. 76, 12. Hé of heofenum hider onsende, ðe mé álýsde, láþum wiðferede [i]misit de caelo, et liberavit me,[/i] 56, 3. Míne sáwle álýs, and wiðfere láþum feóndum [i]animam meam libera: propter inimicos meos eripe me,[/i] 68, 18. Ðæt ðú symle sáwle míne álýse, láðum wiðferige [i]liberabit in pace animam meam ab his qui adpropiant mihi,[/i] 54, 18. Ðú áwurpe hí ðá hí wéndan, ðæt hí wǽron álýsde, láðum wiðferede [i]dejecisti eos dum allevarentur,[/i] 72, 14. v. wiþ-faran, wiþ-lǽdan, wiþ-teón, [b]III.[/b][/m]
wiþ-flítan
	[m1][b]wiþ-flítan[/b]; [i]p.[/i] -flát [i]To contend with:--[/i]Oferstǽleþ oððe wiðflíteþ [i]confutat,[/i] Wrt. Voc. ii. 15, 31. v. wiþ-feohtan.[/m]
wiþ-fón
	[m1][b]wiþ-fón[/b]; [i]p.[/i] -féng [i]To lay hold on, seize on.[/i] Cf. wiþ, [b]II.[/b] 1 d:--Hé uplang ástód, and him fæste wiðféng, Beo. Th. 1524; B. 760. Cf. wiþ-grípan.[/m]
wiþ-foran
	[m1][b]wiþ-foran[/b]; [i]prep. with dat. acc. Before:--[/i]Hé feaht him wiðforan, Jos. 8, 22. Hé ofirnþ ða sunnan hindan, and cymþ wiþforan ða sunnan up, Bt. 39, 13; Fox 234, 2. ¶ wiþ . . . foran:--Ðone mist ðe wið ða eágan foran usses módes (cf. beforan úres módes eágum, Bt. 33, 4; Fox 132, 32) hangode, Met. 20, 265. Hwý hí ([i]stars[/i]) ne scínen beforan ðære sunnan, swá hí dóð wið ðone mónan foran (beforan ðam mónan, Bt. 39, 3; Fox 214, 30), 28, 47. Wið ðone segn foran, Cd. Th. 188, 23; Exon. 172.[/m]
wiþ-gán
	[m1][b]wiþ-gán[/b] [i]to go against, act in opposition to, in contravention of.[/i] Cf. wiþ, [b]II.[/b] 13:--Nǽfre míne lástweardas geðrístlǽcen ðæt heó hit ([i]a grant[/i]) onwenden oððe ðon wiðgǽn, Chart. Th. 29, 14. v. next word.[/m]
wiþ-gangan
	[m1][b]wiþ-gangan[/b]. [b]I.[/b] [i]to go against:--[/i]Ic ne meahte mægnes cræfte gúðe wiðgongan ([i]I could not go and meet the foe in fight[/i]), ac ic sceal sécan cempan sǽmran, Exon. Th. 266, 4; Jul. 393. [b]II.[/b] [i]to go off, withdraw, fail:--[/i]Byð mé eágon wiðgangen [i]defecerunt oculi mei,[/i] Ps. Th. 68, 3. v. wiþ-faran.[/m]
wiþ-gemetness
	[m1][b]wiþ-gemetness[/b], e; [i]f. Comparison:--[/i]In ða wiþgemetnesse wæs lytel gesewen [i]in comparatione tenuissima videbatur,[/i] Bd. 5, 12; S. 629, 36. v. wiþ-metenness.[/m]
wip-geondan
	[m1][b]wip-geondan[/b]; [i]prep. Beyond:--[/i]Eal ðæt ríce wiðgeondan Iordanen [i]omnis regio circum Iordanen,[/i] Mt. Kmbl. 3, 5.[/m]
wiþ-gínan
	[m1][b]wiþ-gínan[/b]; [i]p.[/i] de [i]To reply[/i] (? cf. [i]Icel.[/i] gegna [i]to reply[/i]); [i]to repel, reject[/i] (? v. gynde, Homl. Skt. ii. 25, 636):--Ðá cwæð hé eft tó him sylfum: 'Tó sóðan ne þincð mé nǽfre ðæt hit sóð sý ðæt ðys sý Efesa byrig . . .' Ðá wiðgýnde hé eft his geðance, ond him þus andwyrde ([i]he replied to his thought,[/i] or [i]he rejected the idea, and answered himself thus[/i]): 'Ac ic nát eftsóna, ne ic nǽfre git nyste ðæt ǽnig óþer byrig ús wǽre gehende búton Ephese ánre,' Homl. Skt. i. 23, 541.[/m]
wiþ-grípan
	[m1][b]wiþ-grípan[/b]; [i]p.[/i] -gráp [i]To seize on:--[/i]Gif ic wiste hú wið ðam áglǽcan elles meahte gripe wiðgrípan, swá ic wið Grendle dyde, Beo. Th. 5035; B. 2521. v. wiþ-fón.[/m]
wiþ-habban
	[m1][b]wiþ-habban[/b]; [i]p.[/i] -hæfde [i]To hold out against, to withstand, resist:--[/i]Gif ðæs synfullan ingehýd bið gehrepod mid fyrhte ðæs upplícan dómes, ðonne wiðhæfð hé ðám unlustum, Homl. Th. i. 494, 9. Ðæt wæs wundor micel, ðæt se wínsele wiðhæfde heaðodeórum, Beo. Th. 1548; B. 772. Þurh ða gedurstignysse ðe folces men wiðhæfton (-hæfdon ?) ðære gelómlícan mynegunge ðe úre láreówas dydon, L. Edg. S. 1; Th. i. 270, 24. Se ðe him ǽr geþúhte, ðæt him nán sǽ wiþhabban ne mehte, ðæt hé hiene mid scipum and mid his fultume áfyllan ne mehte, Ors. 2, 5; Swt. 84, 13. Næs nán ðæs stronglíc . . . ðæt mihte ðam miclan mægne wiðhabban, Cd. Th. 297, 18; Sat. 519. v. wiþer-habban.[/m]
wiþ-heardian
	[m1][b]wiþ-heardian[/b] [i]to make obdurate:--[/i]Nylle gé wiðheardian ([i]obdurare[/i]) heortan eówre, Ps. Spl. 94, 7.[/m]
wiþ-hindan
	[m1][b]wiþ-hindan[/b]; [i]prep.[/i] ([i]adv.[/i]) [i]Behind:--[/i]Hé feaht him wiðforan and his geféran wiðhindan, Jos. 8, 22.[/m]
wiþ-hogian
	[m1][b]wiþ-hogian[/b]; [i]p.[/i] ode [i]To be adverse in thought[/i] or [i]purpose, to be disposed to resist:--[/i]Abraham . . . nalles Nergendes hǽse wiðhogode ([i]had no thought of disobeying the command[/i]), Cd. Th. 173, 20; Gen. 2864. v. next word.[/m]
wiþ-hycgan
	[m1][b]wiþ-hycgan[/b]; [i]p.[/i] -hogde [i]To be adverse in thought[/i] or [i]purpose, to set one's self against:--[/i]Heó ðæs beornes lufan fæste wiðhogde [i]her heart was fast closed against the man's love,[/i] Exon. Th. 245, 9; Jul. 42. Gé wiðhogdun hálgum Dryhtne [i]your hearts were hostile to the holy Lord,[/i] 139, 34; Gú. 603. Ðæt hé stán nime, hláfes ne gýme, ða wiste wiðsæce, beteran wiðhyccge ([i]the food refuse, set himself against the better[/i]), Elen. Kmbl. 1232; El. 618. v. wiþer-hycgende, [i]and previous word.[/i][/m]
wíþig
	[m1][b]wíþig[/b], wíþing (?), es; [i]m. A withy, willow:--[/i]Ðes wíþig [i]salix,[/i] Ælfc. Gr. 9, 63; Zup. 70, 10: Lchdm. ii. 86, 6: Wrt. Voc. i. 33, 53. Wíðig, 80, 28. Wíþies rinde, Lchdm. ii. 150, 2. On ðone háran wíðig . . .; of ðam wíþige, Cod. Dip. Kmbl. iii. 457, 8, 10: 313, 27: 399, 21: 400, 2. On ðone ealdan wíðig; ðonne of ðam wíðige, vi. 35, 33. On ðone wíðig, iii. 10, 25. In ǽnne wíðing, 391, 27. v. wíþig-mere. \[Cf. [i]O. H. Ger.[/i] wída [i]salix: Icel.[/i] víðir [i]a willow.[/i]\] See the following words.[/m]
wíþig-bed\[d\]
	[m1][b]wíþig-bed\[d\][/b], es; [i]n. A bed of willows, an osier-bed:--[/i]On ðæt wíðigbed, Cod. Dip. Kmbl. iii. 437, 21.[/m]
wíþig-bróc
	[m1][b]wíþig-bróc[/b], es; [i]m. A brook by which willows grow:--[/i]In wíðibróc, Cod. Dip. Kmbl. iii. 380, 2. On wíðigbróch, 202, 3.[/m]
wíþig-ford
	[m1][b]wíþig-ford[/b], es; [i]m. A ford by which willows grow:--[/i]On wíðigford, of wíðigford, Cod. Dip. Kmbl. iii. 135, 14: 252, 20, 36.[/m]
wíþig-gráf
	[m1][b]wíþig-gráf[/b], es; [i]m. A willow-grove:--[/i]Of weardsetle on wíðiggráfas; of wíðiggráfan, Cod. Dip. Kmbl. v. 328, 11: 48, 11.[/m]
wíþig-leáh
	[m1][b]wíþig-leáh[/b]; [i]gen.[/i] -leás; [i]m. A meadow where willows grow[/i] (a place-name):--Ðis synt ða landgemǽro tó Wíðileá . . . Ðis is ðæra feówer hýda landbóc æt Wíðigleá, Cod. Dip. Kmbl. iii. 457, 13-23.[/m]
wíþig-mǽd
	[m1][b]wíþig-mǽd[/b]; [i]f. A meadow where willows grow:--[/i]Ǽrest æt wíðig-mǽde . . . ðæt eft on wíðigmǽde, Cod. Dip. Kmbl. iii. 464, 18-30.[/m]
wíþig-mere
	[m1][b]wíþig-mere[/b], es; [i]m. A mere with willows on the banks:--[/i]On wíði-mære, Cod. Dip. B. iii. 188, 29. In wíðingmere, ii. 41, 4.[/m]
wíþig-mór
	[m1][b]wíþig-mór[/b], es; [i]m. A moor where willows grow:--[/i]On wíðigmór, Cod. Dip. Kmbl. iii. 412, 21.[/m]
wíþig-pól
	[m1][b]wíþig-pól[/b], es; [i]m. A pool with willows on the banks:--[/i]On wíðepól, Cod. Dip. B. iii. 188, 30.[/m]
wíþig-pyt\[t\]
	[m1][b]wíþig-pyt\[t\][/b], es; [i]m. A pit with willows by it:--[/i]On wíðigpytt, Cod. Dip. B. iii. 336, 21.[/m]
wíþig-rǽw
	[m1][b]wíþig-rǽw[/b], [i]e; f. A row of willows:--[/i]On ða wíðigréwe, Cod. Dip. Kmbl. iii. 48, 5.[/m]
wíþig-rind
	[m1][b]wíþig-rind[/b], e; [i]f. Willow-bark:--[/i]Nim wíþigrinde, Lchdm. ii. 98, 9.[/m]
wíþig-slǽd
	[m1][b]wíþig-slǽd[/b], es; [i]n. A slade[/i] (v. slǽd) [i]where willows grow:--[/i]Tó wíðig-slǽde, Cod. Dip. Kmbl. iii. 457, 16.[/m]
wíþig-þýfel
	[m1][b]wíþig-þýfel[/b], es; [i]m. A willow-copse:--[/i]On wíðigðýfel, Cod. Dip. B. iii. 336, 21. Andlang díche foren ongén wíðigþéuel, Cod. Dip. Kmbl. iii. 418, 2. Anlang bróke on ánne wíðigþéfele, þiers ouer ðane mersc, 426, 26. Tóemnes ðám wíðigðýfelum bewestan flódan, v. 194, 32.[/m]
wíþig-wíc
	[m1][b]wíþig-wíc[/b], es; [i]n. A dwelling-place by which willows grow:--[/i]Wíðig-wíc, Cod. Dip. Kmbl. ii. 195, 18.[/m]
wíþig-will
	[m1][b]wíþig-will[/b], es; [i]m. A spring by which willows grow:--[/i]On ðone fúlan wylle . . . on wýðigwylle, Cod. Dip. Kmbl. vi. 213, 16-21.[/m]
wíþing
	[m1][b]wíþing[/b]. v. wíþig.[/m]
wiþ-innan
	[m1][b]wiþ-innan[/b]; [i]adv. prep. Within.[/i] (1) as adverb:--Gehrepod mid heortan sárnisse wiðinnan ([i]intrinsecus[/i]), Gen. 6, 6. Fácn wiþinnan ([i]intus[/i]) týddriende swá swá bergyls wiþinnan ([i]intus[/i]) full stence, Coll. Monast. Th. 32, 33, 35. Ðú clǽmst wiðinnan and wiðútan ([i]intrinsecus et extrinsecus[/i]) mid tyrwan, Gen. 6, 14. Hí ofslógon ǽgðer ge wiðinnan ge wiðútan má þanne .xx. manna, Chr. 1048; Erl. 178, 1. Symle wé beóð fram Gode gesewene ǽgðer ge wiðútan ge wiðinnan, Homl. Th. i. 604, 19. (2) as preposition:--Ealle ða ðe wiðinnan mé ([i]intra me[/i]) synd, Ps. Spl. 102, 1: 108, 21. v. wiþ-útan.[/m]
wiþ-lǽdan
	[m1][b]wiþ-lǽdan[/b]; [i]p.[/i] de [i]To lead away, carry off, take away.[/i] v. wiþ, [b]II.[/b] 3:--Ðú ðe Jóseph swá sceáp gramum wiðlǽddest [i]qui deducis velut ovem Joseph,[/i] Ps. Th. 79, 1. Ðú míne sáwle of swyltdeáðes láþum wiðlǽddest [i]eripuisti animam meam de morte,[/i] 55, 11. Ða ðe wiðlaeddun ús [i]qui abduxerunt nos,[/i] Ps. Surt. 136, 3. Cneóris mín wiðlaeded is [i]generatio mea ablata est,[/i] ii. p. 184, 30. Wiðlaedde eam [i]ablatus sum,[/i] 108, 23: Ps. Spl. C. 108, 22. Cf. wiþ-ferian.[/m]
wiþ-licgan
	[m1][b]wiþ-licgan[/b]; [i]p.[/i] -læg, [i]pl.[/i] -lǽgon [i]To be obstructive, object, oppose.[/i] Cf. wiþ-standan:--Behét man him ðæt hé móste wurðe beón ǽlc ðæra þinga ðe hé ǽr áhte. Ðá wiðlæg (wiðcwæð, MS. D.) Harold, Chr. 1046; Erl. 173, 2. Ða eorlas gerndon tó ðam cynge ðæt hí móston beón wurðe ǽlc ðæra þinga ðe heom of genumen wæs. Ðá wiðlæg se cyng sume hwíle, 1052; Erl. 187, 1.[/m]
wiþ-metan
	[m1][b]wiþ-metan[/b]; [i]p.[/i] -mæt, [i]pl.[/i] -mǽton; [i]pp.[/i] -meten [i]To compare:--[/i]Wið-meteþ [i]equiperat,[/i] Wrt. Voc. ii. 83, 70: 31, 23. Hine wiðmete [i]equat,[/i] 31, 49. Wiðmeten is [i]confertur,[/i] 19, 27. Wiþmeten [i]comparatus, assimilatus,[/i] 132, 77. Bión wiðmetene [i]comparari,[/i] Kent. Gl. 42: 1023. (1) with dat.:--Hwylcum bigspelle wiðmete wé hit? [i]cui parabolae comparabimus illud?[/i] Mk. Skt. 4, 30. Ðeáh ðe hé nó sí his foregengan tó wiþmetenne [i]tametsi praedecessori suo minime comparandus,[/i] Bd. 5, 8; S. 621, 35: Homl. Th. i. 486, 25, 29. Beón wiðmeten ðínre strengðe [i]comparari fortitudini tuae,[/i] Deut. 3, 24: Bd. 1, 34; S. 499, 21: Ps. Spl. 48, 12: Homl. Th. ii. 200, 33: 456, 13. (2) with prep.:--Ða cræftas ne sint tó wiþmetanne (metanne, [i]v. l.[/i]) wiþ ðære sáwle cræfta ǽnne, Bt. 32, 1; Fox 116, 2. v. wiþer-metan.[/m]
wiþ-métedness
	[m1][b]wiþ-métedness[/b], e; [i]f. An invention;[/i] adinventio. v. métan:--Wiðmétednyssa heora [i]adinventionum ipsorum,[/i] Ps. Spl. 27, 5. On wiðmétednysse heora, 80, 11. Wiðmétednyssa, 98, 9.[/m]
wiþ-metendlíc
	[m1][b]wiþ-metendlíc[/b]; [i]adj. Comparative:--[/i]Wiðmetendlíce naman [i]comparativa nomina,[/i] Ælfc. Gr. 9, 21; Zup. 45, 14. v. next word.[/m]
wiþ-metenlíc
	[m1][b]wiþ-metenlíc[/b]; [i]adj. Comparative:--[/i]Hí synd [i]comparativa,[/i] ðæt synd wiðmetenlíce, Ælfc. Gr. 5; Zup. 15, 15. v. un-wiþmetenlíc.[/m]
wiþ-metenlíce
	[m1][b]wiþ-metenlíce[/b]. v. un-wiþmetenlíce.[/m]
wiþ-metenness
	[m1][b]wiþ-metenness[/b], e; [i]f. Comparison:--[/i]Wiþmetenes [i]comparatio,[/i] Wrt. Voc. ii. 132, 79. Ðyslíc mé is gesewen ðis andwarde líf tó wiþmetenysse ðære tíde ðe ús uncúþ is [i]talis mihi videtur vita praesens ad comparationem ejus quod nobis incertum est temporis,[/i] Bd. 2, 13; S. 516, 14. Wiðmetennysse, Homl. Th. ii. 430, 18. On wiðmetenysse [i]in comparatione,[/i] Hpt. Gl. 420, 22. On his wiðmetennysse [i]in comparison with it,[/i] Homl. Th. i. 618, 20. Næs hé geteald tó ðyssere wiðmetennysse [i]he was not included in this comparison,[/i] ii. 38, 3. Sume naman synd [i]diminutiva,[/i] ða geswuteliaþ wanunge, ná wiðmetennysse, Ælfc. Gr. 5; Zup. 16, 18.[/m]
wiþ-meting
	[m1][b]wiþ-meting[/b], e; [i]f. Comparison:--[/i]Wiðmetincg [i]comparatio,[/i] Scint. 194, 13. Of wiðmetincge [i]ex comparatione,[/i] 103, 9.[/m]
wiþ-neoþan
	[m1][b]wiþ-neoþan[/b]; [i]adv. Beneath:--[/i]Wiðneoðan (-nioþan, -nyðan, [i]v. ll.[/i]) [i]infra,[/i] Ælfc. Gr. 38; Zup. 225, 5: 240, 10. Duru ðú setst be ðære sídan wiðneoðan [i]ostium pones ex latere deorsum,[/i] Gen. 6, 16. Beón hí beworpene mid wuda wiðneoðan, Homl. Skt. i. 18, 106.[/m]
wiþo-bán
	[m1][b]wiþo-bán[/b], es: -báne (? cf. Icel. -beina), an; [i]n. A collar-bone:--[/i]Gif widobáne gebroced weorðeþ, L. Ethb. 52; Th. i. 16, 5. Ofer ealle ða sídan ástíhþ óþ ðæt wiþobán and óþ ðone swíþran sculdor ðæt sár, Lchdm. ii. 198, 18. Stingende sár óþ ða wiþobán óð ða eaxle, 204, 26. Hwílum ofer ealle ða sídan biþ ðæt sár, hwílum becymð on ða weoþobán, and eft ymb lytel ða gesculdru ðæt sár grét, 258, 5. \[[i]O. Frs.[/i] widu-bén: [i]Icel.[/i] við-beina; [i]n. a collar-bone.[/i]\][/m]
wiþo-bend
	[m1][b]wiþo-bend[/b] [i]wood-bine:--[/i]Nim weoþobend, Lchdm. ii. 312, 12. \[A bordun ibounde with a brod lyste, in a wethebondes wyse iwrithen aboute, Piers P. A. 6, 9.\] Cf. wudu-bend, [i]and next word.[/i][/m]
wiþo-winde
	[m1][b]wiþo-winde[/b] (wiþ-), an; [i]f. Withy-wind, with-wind[/i] (v. E. D. S. Pub. Plant Names), [i]convolvulus:--[/i]Wiþewinde [i]involuco,[/i] Wrt. Voc. ii. 49, 2. Wiðwinde [i]viticella,[/i] i. 33, 13. Genim wiþowindan twigu, Lchdm. ii. 34, 17. Wiþowindan leáf, 52, 6. Wiþewindan, 122, 18. \[In a withewyndes (weythwynde, MS. C.) wise ywounden, Piers P. 5, 525.\][/m]
wiþ-rǽdan
	[m1][b]wiþ-rǽdan[/b] [i]to act against, be an antidote:--[/i]Ðære wyrte wyrttruma on wætere geðyged wiðrǽð íceom and næddrum, Lchdm. i. 144, 15.[/m]
wiþ-rǽde
	[m1][b]wiþ-rǽde[/b]; [i]adj. Contrary:--[/i]Wiðrǽde [i]contraria,[/i] R. Ben. Interl. 13, 7. v. wiþer-rǽde.[/m]
wiþre
	[m1][b]wiþre[/b]. v. wiþere.[/m]
wiþ-reótan
	[m1][b]wiþ-reótan[/b]; [i]pp.[/i] -roten [i]To clamour against[/i] (?):--Gé ðam rihte wið-roten hæfdon, onscunedon ðone scíran Scippend, Elen. Kmbl. 738; El. 369.[/m]
wiþ-sacan
	[m1][b]wiþ-sacan[/b]; [i]p.[/i] -sóc, [i]pl.[/i] -sócon; [i]pp.[/i] -sacen [i]To deny, refuse, reject:--[/i]Ic wiþsace [i]recuso,[/i] Ælfc. Gr. 28, 6; Zup. 178, 13. Sume ([i]adverbs[/i]) syndan [i]abnegativa,[/i] ðæt synd wiðsacendlíce, mid ðám wé wiðsacaþ, 38; Zup. 226, 4. Wé wiðsacaþ [i]diffitemur,[/i] Wrt. Voc. ii. 28, 21. Ic ne wiþsóc [i]non abnui,[/i] 60, 32. Wiðsóc [i]refragatur,[/i] 87, 37. Wiðsócan [i]refragabantur,[/i] 78, 8. [b]I.[/b] [i]to say no[/i] to a request, [i]to refuse permission:--[/i]Ðá ongunnon ða iungan biddan ðone biscop, ðæt hé him álýfde, ðæt hí ærnan móstan. Ðá wiþsóc ([i]negavit[/i]) se biscop, Bd. 5, 6; S. 619, 1. [b]II.[/b] where an offer or command is expressed or implied or choice is possible, [i]to refuse, reject, decline,[/i] (1) absolute:--Bæd se gesíþ hine, ðæt hé eode on his hús; wiþsóc ([i]renuit[/i]) se biscop, Bd. 5, 4; S. 617, 11. Begann se cyngc gyrnan his sweostor him tó wífe . . . heó sylf wiðsóc, Chr. 1067; Erl. 204, 17. Wiðsóc [i]refragabatur[/i] ([i]oblatam matrimonii sortem,[/i] Ald. 49), Hpt. Gl. 490, 65: [i]exhorruit,[/i] 504, 10. Wiðsacende [i]refutans[/i] ([i]carnalis luxus lenocinia,[/i] Ald. 9), 420, 69: [i]refutando[/i] ([i]obstinatam importunitatem,[/i] Ald. 49), 491, 29. (2) with dat. of what is refused:--Gif ic sié ðínum folce nédþearflíc tó hæbbenne, þonne ne wiðsace ic ðæm gewinne, Blickl. Homl. 225, 27. Wiðsæcest ðú sylfre rǽdes ðínum brýdguman, Exon. Th. 248, 21; Jul. 99. Ic wiðsóc sáwle mínre frófre [i]negavi consolari animam meam,[/i] Ps. Th. 76, 3. Ætfæste hé mé míne efenþeówene, ðá wiðsóc ic hire, Shrn. 39, 9. Ðá bæd hé ða cempan, ðæt hí onféngon gereorde mid him; geþafode ðæt óþer, óðer ðam wiþsóc, 129, 32. Óðer hiene gebeád tó ðæm færelte; óðer him wiðsóc ([i]pergere recusavit[/i]), Past. 7; Swt. 49, 5. Hé ðæt betere geceás, and ðam wyrsan wiðsóc, Elen. Kmbl. 2078; El. 1040. Mid ðon ðe hé Egypte oferwon . . . hé heora godgieldum eallum wiðsóc, and hié mid ealle tówearp [i]cunctam Aegypti religionem abominatus, ceremonias ejus et templa deposuit,[/i] Ors. 2, 5; Swt. 78, 5. (3) with acc.:--Ðæt hé ðone stán nime and ða wiste wiðsæce, Elen. Kmbl. 1231; El. 617. For hwan ðú mín gebed woldest wiðsacan? [i]quid repellis orationem meam?[/i] Ps. Th. 87, 14. Foregehéht brengende him lytla ne wiðsaca [i]praecepit oblatos sibi parvulos non repelli,[/i] Mt. Kmbl. p. 18, 10. (4) with a clause:--Hé wiþsóc ðæt hé ðone Godes andettere slóge ([i]ferire recusavit[/i]), Bd. 1, 7; S. 478, 40. Se wiþsóc ðæt hé geleáfan onfénge and ðam gerýne ðæs heofonlícan cyninges [i]et fidem ac sacramenta regni coelestis suscipere renuit,[/i] 3, 7; S. 529, 27. (5) with dat. and clause in apposition:--Ne wiðsace ic ðon, ðæt ic on ðæm campe leng sié, Blickl. Homl. 225, 32. [b]III.[/b] where a claim is made or implied, [i]to deny, refuse to acknowledge[/i] a person, (1) absolute:--Tó wiðsacenne [i]ad negandum[/i] ([i]Deum[/i]), Kent. Gl. 1080. (2) with gen. of what is denied:--On ðissere nihte ðú wiþsæcst mín ([i]me negabis[/i]) . . . Ne wiðsace ic ðín ([i]non te negabo[/i]), Mt. Kmbl. 26, 34, 35: Mk. Skt. 14, 30. (3) with acc. (or uncertain):--Se ðe mé wiðsæcð, ic wiðsace hyne, Mt. Kmbl. 10, 33. Ðú mé wiðsæcst, 26, 75: Jn. Skt. 13, 38. Se ðe mé wiðsæcð beforan mannum, se byð wiðsacen beforan Godes englum, Lk. Skt. 12, 9. [b]IV.[/b] where a statement is made or implied, [i]to deny, reject, refuse assent.[/i] (1) absolute:--Hé wiðsóc ([i]negavit[/i]) and cwæð: 'Nát ic hwæt ðú segst,' Mt. Kmbl. 26, 70: Jn. Skt. 18, 27. Wé wiðsócun ǽr mid leásingum, Elen. Kmbl. 2242; El. 1122. Wiðsacende [i]post tergum ponentes, abjicientes,[/i] Hpt. Gl. 428, 65. (2) with gen.:--Hí wiðsacaþ Cristes tócymes, Homl. Th. i. 144, 23. (3) with dat.:--Wiðsæcest ðú sóðe and rihte ymb ðæt lífes treów, Elen. Kmbl. 1322; El. 663. Gé wiðsócon sóðe and rihte, ðæt in Bethleme bearn Wealdendes cenned wǽre, 779; El. 390. (4) with a clause:--Hí wiðsócon, ðæt hé God wǽre . . . Sume wiðsócon, ðæt hé deádlíc flǽsc underfénge, Homl. Th. i. 116, 16-19. (4 a) where the clause is put negatively:--Ðá wiðsóc Crist, ðæt hé deofol on him næfde; ac hé ne wiðsóc, ðæt hé nǽre Samaritanisc, Homl. Th. ii. 230, 1-2. [b]V.[/b] where a claim has been, acknowledged or a relation has been established, [i]to renounce, reject, give up,[/i] (1) absolute:--Heó wiðsóce [i]respuerit[/i] ([i]mundi opes gloriamque,[/i] Ald. 65), Hpt. Gl. 512, 69. Wiðsacan [i]abdicare[/i] ([i]apocriphorum deliramenta,[/i] Ald. 26), 452, 62. (2) with gen. v. (5). (3) witn dat.:--Ǽlc of eów ðe ne wiðsæcð ([i]renuntiat[/i]) eallum þingum ðe hé áh, Lk. Skt. 14, 33. Ðú wiðsóce sóþum criste [i]tu repulisti christum tuum,[/i] Ps. Th. 88, 32. Hé wiðsóc ([i]repulit[/i]) snytru húse, wæs his ágen hús, 77, 60, 67. Hé ðínum wiðsóc aldordóme, Elen. Kmbl. 1531; El. 767. Ðǽm englum ðe Gode wiþsócan, Blickl. Homl. 49, 8. Búton hí ðam deófolgylde geoffrodon and Drihtne wiðsócon, Homl. Skt. i. 23, 114. Monige wiþsócan ðære unsýfernysse deófolgylda [i]abrenunciata sorde idolatriae,[/i] Bd. 3, 21; S. 551, 21. Wiþsacaþ nú ðám leásum welum, Blickl. Homl. 53, 23. Ðæt ðú heofoncyninge wiðsóce, Exon. Th. 264, 8; Jul. 361. Deófulgyldum wiþsacan [i]abrenunciatis idolis,[/i] Bd. 2, 9; S. 511, 35. (4) with acc.:--Ðæt ðú wiðsæcest ðone cyning, ðam ðú hýrdest ǽr, Elen. Kmbl. 1863; El. 933. Læsse ys wiðsacan ([i]abnegare[/i]) ðæt hé hæfð, swýþe micel ys wiðsacan ðæt hit ys ([i]abnegare quod est[/i]), Scint. 60, 13. (5) with gen., dat., and acc. in the same sentence:--Se fæder wiðsóc his bearne, and ðæt bearn wiðsóc ðone fæder, and æt néxtan ǽlc freónd wiðsóc óðres, Homl. Skt. i. 23, 110. [b]V a.[/b] of self-renunciation:--Gyf hwá wylle fyligean mé, wiðsace ([i]abneget[/i]) hyne sylfne, Mt. Kmbl. 16, 24. [b]VI.[/b] [i]to refuse, withhold, not to give:--[/i]Wæs Eþelwald ðæs wordes, dæt hé nó ðes rihtes wiðsacan wolde . . . and hit mildlíce ágeaf ðan biscope, Chart. Th. 140, 12. [b]VII.[/b] [i]to declare hostility[/i] (?):--Hí hiene ([i]Mucius[/i]) secgan héton, hú fela ðæra manna wǽre ðe wið ðæm cyninge Tarcuime swíðost wiðsacen hæfde, Ors. 2, 3; Swt. 68, 24. \[Wiðsaken cristindom (heþene beo, 2nd MS.), Laym. 10898. &thorn-bar; iherde Uortiger, and fastliche hit wiðsoc, 13000. Hit ís so wide ibrouht forth, ich hit ne mei nout wiðsaken, A. R. 88, 11.\][/m]
wiþ-sacendlíc
	[m1][b]wiþ-sacendlíc[/b]; [i]adj. Negative, expressing negation:--[/i]Sume ([i]adverbs[/i]) syndan [i]abnegativa,[/i] ðæt synd wiðsacendlíce, Ælfc. Gr. 38; Zup. 226, 3.[/m]
wiþ-sacung
	[m1][b]wiþ-sacung[/b], e; [i]f. Renunciation:--[/i]Náht ús framaþ wiðsacing ([i]abrenuntiatio[/i]) líchaman bútan wiðsacinge geþances, Scint. 60, 14.[/m]
wiþ-scorian
	[m1][b]wiþ-scorian[/b]; [i]p.[/i] ode [i]To refuse:--[/i]Se ðe ðeónde bið on cræftum, and ðonne tó swiðe wiðscoraþ (-sceoraþ, Hatt. MS.) ðæm ealdordóme ([i]si omnino renititur[/i]), healde hine ðæt hé ne cnytte ðæt underfongne feoh on ðam swátlíne, ðæt Xrist ymbe spræc, Past. 9; Swt. 58, 12. \[Yef þou lonest to bi sobre, wyþscore and wyþdraȝ þine willes, Ayenb. 254, 26.\][/m]
wiþ-scúfan
	[m1][b]wiþ-scúfan[/b]; [i]p.[/i] -sceáf, [i]pl.[/i] -scufon; [i]pp.[/i] -scofen [i]To push back[/i] or [i]away, to repel, drive away, refute;[/i] repellere, expellere, praecipitare;--Wiðscyfs ðú [i]precipitas,[/i] Wrt. Voc. ii. 68, 67. Ús drífaþ ða ællreordan tó sǽ, wiþscúfeþ ([i]repellit[/i]) ús seó sǽ tó ðám ællreordum, Bd. 1, 13; S. 481, 44. Hé oft stormas wiþsceáf ([i]repellere consueverat[/i]), 2, 7; S. 509, 33. Gif hwylc monn his ágen wíf wiþscúfe ([i]expulerit[/i]), 4, 5; S. 573, 17. Hwí willaþ gé wiþscúfan ([i]repellere[/i]) ðone ðe gé ǽr onféngon, 3, 19; S. 549, 4. Wiþscúfan ([i]refutare[/i]) ða ðe gedyrstigedon, ðæt hí Eástran heóldan bútan heora rihtre tíde, 5, 21; S. 642, 39. Fultum tó wiþscúfanne hergunge ([i]ad repellendas inruptiones[/i]), 1, 14; S. 482, 37.[/m]
wiþ-secgan
	[m1][b]wiþ-secgan[/b]; [i]p.[/i] -sægde [i]To renounce:--[/i]Eardlíco lusto wiðsæcgende [i]terrena desideria respuentes,[/i] Rtl. 34, 20. \[&thorn-bar; hit beo so open sunue, &thorn-bar; he hit ne mei wiðsiggen ([i]deny[/i]), A. R. 86, 7. Wiðsuggen (-segge, 2nd MS.), Laym. 13237. Manig mann þiss merrke shall wiþþstanndenn and wiþþseggenn ([i]contradicere[/i]), Orm. 7646. No men ne mygt wel it wyþsegge, R. Glouc. 106, 3. No þing to hele, no þing wyþzigge [i]to conceal nothing, to deny nothing,[/i] Ayenb. 175, 4. Whoso wole my juggement withseie, Chauc. Prol. 805. Wytheseyne or geyneseyne [i]contradico,[/i] Prompt. Parv. 530.\][/m]
wiþ-seón
	[m1][b]wiþ-seón[/b]; [i]p.[/i] -seah, [i]pl.[/i] -sáwon [i]To plot against[/i] (?):--Hié sume heora þeówas gefreódon. . . . Ðá ofþúhte heora ceorlum ðæt mon ða þeówas freóde, and hí nolde. Ðá wiðsáwon hié ðǽm hláfordum, and ða þeówas mid him, óþ hié wyldran wǽron þonne hié [i]cum servos suos passim liberos facerent, libertini in partem potestates recepti plenitudinem per scelus usurpare meditati sunt. Itaque conspirantes in facinus libertini correptam urbem suo tantum generi vendicant,[/i] Ors. 4, 3; Swt. 162, 14-18.[/m]
wiþ-setness
	[m1][b]wiþ-setness[/b], e; [i]f. A placing opposite[/i] or [i]something placed opposite:--[/i]Uuitsetnis [i]objectus,[/i] Wrt. Voc. ii. 115, 26.[/m]
wiþ-settan
	[m1][b]wiþ-settan[/b]; [i]p.[/i] te [i]To oppose, resist:--[/i]Sende hé him fultum þurh sumne déman, ðe wiðsette heora feóndum, and hí álísde of heora yrmðe, Ælfc. T. Grn. 6, 25. Fram ansýne árleásra ða ðe mé geswenctun &l-bar; wiðsettun ([i]afflixerunt[/i]), Ps. Lamb. 16, 9. \[Wythesetty&n-long; [i]obsto, obsisto,[/i] Prompt. Parv. 530.\][/m]
wiþ-sleán
	[m1][b]wiþ-sleán[/b]; [i]p.[/i] -slóh [i]To counteract:--[/i]Hí woldon ðæra hálgena líc besencan on flóde, ac se ælmihtiga Scyppend wiðslóh ðam unrǽde, Homl. Skt. ii. 29, 324.[/m]
wiþ-sprecan
	[m1][b]wiþ-sprecan[/b]; [i]p.[/i] -spræc, [i]pl.[/i] -sprǽcon; [i]pp.[/i] -sprecen [i]To speak against,[/i] [i]to revile:--[/i]From stefne edwétendes and wiðspreocen\[des\] [i]a voce exprobrantis et obloquentis,[/i] Ps. Surt. 43, 17.[/m]
wiþ-spurnan
	[m1][b]wiþ-spurnan[/b]; [i]p.[/i] -spearn [i]To dash[/i] against:--Ðý læs ðú wiðspurne wið stáne fót ðínne [i]ne forte offendas ad lapidem pedem tuam,[/i] Mt. Kmbl. Lind. 4, 6.[/m]
wiþ-standan
	[m1][b]wiþ-standan[/b]; [i]p.[/i] -stód, [i]pl.[/i] stódon; [i]p.[/i] -standen. [b]I.[/b] of opposition to force or compulsion, [i]to withstand, resist,[/i] (1) absolute:--Wíðstód [i]reluctaretur,[/i] Wrt. Voc. ii. 85, 45. Ðet landfolc hardlíce wiðstódon [i]the people offered a stout resistance,[/i] Chr. 1046; Erl. 171, 4. Wiðstóde [i]disputans,[/i] Mt. Kmbl. p. 17, 1. (2) with dat.:--Gif hwylc eów wiþstondeþ ([i]restiterit[/i]), ðonne gefultumiaþ wé eów, Bd. 1, 1; S. 474, 17. Him man swíðe fæstlíce wiðstód and heardlíce, Chr. 1001; Erl. 137, 8: Exon. Th. 156, 15; Gú. 875. Hé galdorcræftum wiðstód stranglíce, Andr. Kmbl. 333; An. 167. Wiðstód [i]refragabatur[/i] ([i]decalogi sanctionibus,[/i] Ald. 12), Hpt. Gl. 426, 40. Hé wolde ðæt gyld ábrecan. Ðá wiðstódan him ða hǽþenan men, Blickl. Homl. 221, 21. Wǽpen wyrcean and heora feóndum wiþstondan ([i]resistere[/i]), Bd. 1, 12; S. 481, 14. Ðæm sloegende wiðstonda, Mt. Kmbl. p. 14, 18. From ðǽm wiðstondendum ([i]resistentibus[/i]) ðere swíðra ðínre, Ps. Surt. 16, 8. [b]II.[/b] [i]to stand against, succeed in opposing, be a match for, refute:--[/i]Se nama tácnaþ ðone sige ðe Drihten wiþstód deófle, Blickl. Homl. 67, 15. Eftforefundeno wiðstód [i]reprehensores redarguit,[/i] Mt. Kmbl. p. 16, 13. Ðæt hí ðám yrmðum ne wiðstanden [i]in miseriis non subsistent,[/i] Ps. Th. 139, 10. Ne mæg eów nán þing wiðstandan ([i]resistere[/i]), Jos. 1, 5: 10, 8: Nicod. 26; Thw. 14, 10: Ps. Th. 75, 5. Wyrde wiðstondan, Exon. Th. 287, 17; Wand. 15: 161, 32; Gú. 967: 278, 18; Jul. 599. Wísdóm, ðam ne magon ealle eówer wiðerwinnan wiðstandan and wiðcweðan, Lk. Skt. 21, 15: Blickl. Homl. 161, 17. [b]III.[/b] [i]to stand in the way, be a hindrance, obstruct, prevent, be a preventive,[/i] (1) absolute:--Wið blódryne of nosum; ádrýg gáte blód and gníd tó duste, dó on ðæt næsþyrl; hyt wiðstandeþ ([i]it acts as a preventive[/i]), Lchdm. i. 352, 4. (2) with dat.:--Him nǽnig wiþstód [i]nullo prohibente,[/i] Bd. 1, 15; S. 483, 41. In swá micclum heápe ðæra ðe ðǽr wǽron út gongende, hira nǽnig ðám in gangendum ne wiðstód, Shrn. 41, 10. Ða þióstro ðínre heortan willaþ mínre láre wiðstondan, Met. 5, 22. (3) with dat. of that which is hindered and gen. of that in respect to which the hindrance occurs:--Micel stán ðone bróc tódǽlð and him his rihtrynes wiþstent; swá dóð nú ða þeóstro ðínre gedréfednesse wiþstandan mínum lárum, Bt. 6; Fox 14, 30. Hé ðé oft wiðstód willan ðínes, Exon. Th. 268, 5; Jul. 427. [b]IV.[/b] [i]to stand off[/i] (cf. wiþ [i]in[/i] wiþ-faran), [i]keep away, be absent:--[/i]Fearr dióules fácon uiðstonde [i]procul diaboli fraus absistat,[/i] Rtl. 98, 32. Be ðon ðe mon wíf bycgge and ðonne sió gift wiðstande. Gif mon wíf gebycgge and sió gyft forð ne cume, L. In. 31; Th. i. 122, 4 note. [b]V.[/b] [i]to be hostile:--[/i]Ic wiðstande ongén eów [i]ponam faciem contra vos,[/i] Lev. 26, 17. Cf. wiþer-standan.[/m]
wiþ-steall
	[m1][b]wiþ-steall[/b], es; [i]m.[/i] [b]I.[/b] [i]a defence:--[/i]Ic ingehygd eal geondwlíte, hú gefæstnad sý ferð innanweard, wiðsteall geworht [i]I scan the mind to see how the soul is fortified within, how its defences are built,[/i] Exon. Th. 266, 20; Jul. 401. [b]II.[/b] [i]an obstruction, obstacle:--[/i]Wiðsteallas [i]obstacula[/i] (nimborum obstacula rupit, ut fluerent imbres, Ald. 143), Wrt. Voc. ii. 89, 71: 64, 39. Cf. wiþer-steall.[/m]
wiþ-steppan
	[m1][b]wiþ-steppan[/b] [i]glosses[/i] praetergredi, Ps. Lamb. 79, 13.[/m]
wiþ-stunian
	[m1][b]wiþ-stunian[/b]; [i]p.[/i] ode [i]To dash against:--[/i]Eallum ðú wiðstóde and wiðstunedest. . . stunaþ heó wærce, wiðstunaþ heó áttre, Lchdm. iii. 32, 13-24.[/m]
wiþ-styllan
	[m1][b]wiþ-styllan[/b]; [i]p.[/i] de [i]To leap back, retreat:--[/i]Wiðstylde [i]descivit, pedem retraxit,[/i] Wrt. Voc. ii. 106, 25. v. stellan [i]to leap.[/i][/m]
wiþ-styltan
	[m1][b]wiþ-styltan[/b]; [i]p.[/i] te [i]To hesitate, doubt:--[/i]Gif gié hæbbe leáfo and gié ne wiðstylte [i]si habueritis fidem et non haesitaveris,[/i] Mt. Kmbl. Lind. 21, 21.[/m]
wiþ-teón
	[m1][b]wiþ-teón[/b]; [i]p.[/i] -teáh, [i]pl.[/i] -tugon; [i]pp.[/i] -togen. [b]I.[/b] with acc. [i]to withdraw, draw back:--[/i]Swá micel swá seó sǽ heó mǽst wiðteóhð [i]as far as ever the sea withdraws itself[/i] ([i]recedes[/i]), Chart. Th. 318, 9. [b]II.[/b] with dat. [i]to draw back, restrain:--[/i]Balaham wolde féran ðǽr hiene mon bæd, ac his éstfulnesse wiðteáh (wit-, Hatt. MS.) se esol ðe hé onuppan sæt [i]Balaam pervenire ad propositum tendit, sed ejus votunt animal, cut praesidet, praepedit,[/i] Past. 36; Swt. 254, 23. Óðerne hé dráf suíðe geornfullíce mid sticele, óðrum hé wiðteáh mid brídle [i]illum stimulo impellere nititur, hunc freno moderatur,[/i] 40; Swt. 293, 1. [b]III.[/b] [i]to draw away,[/i] cf. wiþ-ferian:--Wiþtugon [i]detrahebant,[/i] Ps. Spl. T. 108, 3. [b]IV.[/b] [i]to draw to:--[/i]Wiðtíhþ [i]attrahit[/i] (other Latin versions have [i]abstrahit[/i]), Ps. Lamb. second 9, 9. \[Wiðteod giu of þe flesliche lustes [i]abstinete uos a carnalibus desideriis,[/i] O. E. Homl. ii. 137, 18. Þat he us wissie to wiðtien of alle flesliche lustes, 79, 4.\][/m]
wiþþe
	[m1][b]wiþþe[/b], an; [i]f. A with[/i] (v. Jud. 16, 9 where Wicklif has [i]wiþþis[/i]), [i]a thong, cord:--[/i]Wiððe [i]loramentum[/i] vel [i]tormentum,[/i] Wrt. Voc. i. 57, 26: [i]lorumentum,[/i] ii. 53, 39. Wiððe [i]circus[/i] vel [i]circulus,[/i] ráp [i]funiculus[/i] vel [i]funis,[/i] i. 15, 18-19: 75, 3-4. Hé hét hí ([i]Agatha[/i]) on hencgene ástreccan, and ðráwan swá swá wiððan, Homl. Skt. i. 8, 113. Hé bebeád ðám cwellerum, ðæt hí hine mid wiððum handum and fótum on ðære róde gebundon, Homl. Th. i. 594, 31: 596, 21. \[Nimeð me þene ilke mon, and doð wiððe (raketeȝe, 2nd MS.) an his sweore, Laym. 22833. Twælf swine iteied tosomne, mid wiðen swiðe grete ywriðen al togadere, 25973. Crist himm wrohhte an swepe all alls itt wære off wiþþess, Orm. 15563. Þe þief . . . þet heþ nieȝ þe wyþþe ine þe nykke, Ayenb. 135, 25. Witthe, wythth [i]boia,[/i] Prompt. Parv. 531. [i]O. Frs.[/i] withthe: [i]Icel.[/i] viðja, [i]and[/i] við; [i]gen.[/i] viðjar.\] v. cyne-wiþþe.[/m]
wiþ-þyddan
	[m1][b]wiþ-þyddan[/b]; [i]p.[/i] de [i]To thrust back:--[/i]Wiðþyddende [i]retundens,[/i] Hpt. Gl. 505, 52.[/m]
wiþ-tremman
	[m1][b]wiþ-tremman[/b]; [i]p.[/i] de [i]To step back:--[/i]Ðonne wiðtremð hé and on-hupaþ [i]gressum post terga revocet,[/i] Past. 58; Swt. 441, 27. v. trem [i]a step.[/i][/m]
wiþ-ufan
	[m1][b]wiþ-ufan[/b]; [i]adv. prep. Above,[/i] (1) as adverb:--Sume ([i]adverbs[/i]) synd [i]localia . . . super[/i] wiðufan, Ælfc. Gr. 38; Zup. 225, 5: [i]supra,[/i] 240, 9. On ðære bytminge wæs se arc rúm, and wiðufan genyrwed, Homl. Th. i. 536, 15. Hér wiðufan on ðyssere rǽdinge, 608, 15: ii. 228, 7. Swá swá wiðufan gecweden hit is [i]sicut supra dictum est,[/i] Ath. Crd. 27: Lchdm. iii. 438, 7. Hé bebeád wolcnum wiþufan [i]mandavit nubibus desuper,[/i] Ps. Lamb. 77, 23: Hymn. Surt. 24, 31. (2) as prep.:--Tó grǽwan stáne, ðonon wiðufan ðæs wælles heáfod, Cod. Dip. Kmbl. ii. 29, 4.[/m]
wiþ-útan
	[m1][b]wiþ-útan[/b]; [i]adv. prep. Without.[/i] [b]I.[/b] as adverb:--Géo clǽnsiaþ ðæt wiðútan ys caliceas and dixas. . . . Clǽnsa ǽryst ðæt wiðinnan ys calices and disces, ðæt hit sí clǽne ðæt wiðútan ys [i]mundatis quod deforis est calicis et parapsidis . . . Munda prius quod intus est calicis et parapsidis, ut fiat et id, quod deforis est, mundum,[/i] Mt. Kmbl. 23, 25-26. His líchama barn wiðútan mid langsumere hǽtan, Homl. Th. i. 86, 4. Man scolde fandian gif man mihte betræppan ðane here áhwár wiþútan, Chr. 992; Erl. 130, 43. [b]II.[/b] as preposition. (1) with dat. (a) [i]without[/i] (the opposite of [i]within[/i]), [i]outside of:--[/i]Wiðútan ðæm díce is geworht heáh weall, Ors. 2, 4; Swt. 74, 19. Ðá cwæð man mycel gemót wiðútan Lundene, Chr. 1052; Erl. 187, 16. Se cyng gefeaht tógeánes his sunu wiðútan Normandíge, 1079; Erl. 216, 7. (b) [i]without[/i] (the opposite of [i]with[/i]):--Hé hæfde Ýrlande gewunnon wiðútan ǽlcon wǽpnon, Chr. 1086; Erl. 222, 18. (2) with acc., [i]without, to the outside of:--[/i]Léd út ðone hirwend wiðútan ða wícstówe [i]educ blasphemum extra castra,[/i] Lev. 24, 14. Hig áwurpon hyne wiðútan ðone wíngeard ([i]extra vineam[/i]), Mt. Kmbl. 21, 39. v. wiþ-innan.[/m]
wiþ-weorpan
	[m1][b]wiþ-weorpan[/b]; [i]p.[/i] -wearp, [i]pl.[/i] -wurpon; [i]pp.[/i] -worpen [i]To reject:--[/i]Ðú eart se weallstán ðe ða wyrhtan wiðwurpan, Exon. Th. 1, 4; Cri. 3. Gé ðære snyttro \[stán (? cf. Lk. 30, 17)\] unwíslíce wiðweorpon, Elen. Kmbl. 587; El. 294.[/m]
wiþ-winde
	[m1][b]wiþ-winde[/b]. v. wiþo-winde.[/m]
wiþ-winnan
	[m1][b]wiþ-winnan[/b]; [i]p.[/i] -wann, [i]pl.[/i] -wunnon [i]To strivi. against, resist:--[/i]Went hé mid ealle cræfte ongén ðæs óðres geðyld, ðe him ðonne giet wiðwind ([i]eum obsistentem fortiter[/i]), Past. 33; Swt. 227, 7. Eallum his wordum hí wiðcwǽdon and wiþwunnan [i]cunctis quae dicebat contradicere laborabant,[/i] Bd. 2, 2; S. 503, 17. 'Nis nán wuht ðe mæge swá heágum góde wiþcweþan.' Ðá cwæþ ic: 'Né wéne ic ðæt ǽnig wuht sié ðe wiþwinne' [i]non est igitur aliquid, quod summo huic bono possit obsistere. Non, inquam, arbitror,[/i] Bt. 35, 4; Fox 160, 31. Hwæt wilt ðú cweþan, gif hwá nylle wiþwinnan, 36, 6; Fox 182, 6. Ðone anwald maeg wel reccan se ðe ǽgðer ge hine habban cann ge wiðwinnan [i]potentiam bene regit qui et tenere illam noverit et impugnare,[/i] Past. 17; Swt. 113, 21. Ðeáh ðe hé swýþe wiþwinnende wǽre [i]quamvis multum renitens,[/i] Bd. 4, 28; S. 606, 17. Ða biscepas sǽdon ðæt ealle godas him irre wǽren and wiðwinnende, Ors. 3, 7; Swt. 114, 4. V. wiþer-winnan, wiþ, [b]II.[/b] 10.[/m]
wiþ-winnend
	[m1][b]wiþ-winnend[/b], es; [i]m. An opponent:--[/i]Wiðwinnend [i]refragator[/i] ([i]-ur,[/i] MS.), Wrt. Voc. ii. 84, 62.[/m]
witian
	[m1][b]witian[/b], witiendlíc. v. be-witian, witod, fore-witiendlíc.[/m]
wítiend-líc
	[m1][b]wítiend-líc[/b] (wítend-); [i]adj. Prophetic:--[/i]Witiendlícere mihte [i]prophetica virtute,[/i] Hpt. Gl. 492, 22. Wítendlícum wítedóme [i]prophetica vaticinatione,[/i] 520, 16. Wítendlícere, 505, 3. Wítenlícere, 443, 58. Wítiendlícum [i]propheticis,[/i] 416, 55. \[Cf. [i]O. H. Ger.[/i] wízón [i]prophetizare, vaticinari, divinare.[/i]\] v. wíte-dóm; wítegend-líc [i]and[/i] wíteg-dóm.[/m]
witig
	[m1][b]witig[/b], wittig; [i]adj.[/i] [b]I.[/b] [i]having knowledge, wisdom, sense; sagacious, wise:--[/i]Stán witig werede and worde cwæð, Andr. Kmbl. 1485; An. 744. Swilce wittige &l-bar; gleáwe leorneras [i]velut sagaces[/i] ([i]prudentes[/i]) [i]gymnosophistas,[/i] Hpt. Gl. 404, 76. ¶ as an epithet of the Deity (cf. witte of witty God, Piers P. 15, 126):---Witig God, Cd. Th. 182, 24; Exod. 80: Ps. Th. 77, 20: Exon. Th. 14, 29; Cri. 226: Beo. Th. 1375; 6. 685: 2116; B. 1056. Witig Drihten, 3113; B. 1554: Hy. 4, 6: Exon. Th. 379, 12; Deór. 32: Cd. Th. 179, 8; Exod. 25: 241, 14; Dan. 404. Wittig (wigtig, MS.), Beo. Th. 3687; B. 1841. Witig Wuldorcyning, Cd. Th. 242, 30; Dan. 427. [b]II.[/b] [i]in one's wits, in one's right mind:--[/i]Wearð his suna wittig, Homl. Skt. i. 7, 428. \[Wygar þe witeȝe (wittye, 2nd MS.) wurhte, Laym. 21134. Mine wise and mine witie (wittye, 2nd MS.) men, 15829. Witti and wise, Kath. 315. Ich am witi and wot al þat to cumen is, O. and N. 1189. &YOGH;e wise men and witty of the lawe, Piers P. C. 10, 51. [i]O. Sax.[/i] witig, wittig: [i]O. H. Ger.[/i] wizíg, wizzíg [i]solers, sapiens: Icel.[/i] vitugr.\] v. for-, fore-, ge-, un-witig, -wittig.[/m]
wítiga
	[m1][b]wítiga[/b], wítig-dóm. v. wítega, wíteg-dóm.[/m]
witigness
	[m1][b]witigness[/b], e; [i]f. Sagacity, prudence:--[/i]Wyttinysse [i]industriam[/i] (saga- cissimam animi industriam, Ald. 3: cf. gleáunes [i]industria,[/i] Wrt. Voc. ii. 46, 2), Hpt. Gl. 407, 71.[/m]
wíting-stów
	[m1][b]wíting-stów[/b]. v. wítung-stów.[/m]
wit-leás
	[m1][b]wit-leás[/b]; [i]adj. Witless, senseless:--[/i]On ðam fíftan mónþe hé ([i]the fœtus[/i]) biþ cwica and weaxeþ and seó módur líð witleás, Lchdm. iii. 146, 12. \[Ne wurðe non so witleas, A. R. 256, 25. Giff þin macche iss wis and god and tu wittlæs and wicke, Orm. 6197. Nis neure mon redles ar his heorte beo witles, O. and N. 692. Ine foles, and yne wytlease, þet ne habbeþ nenne skele, Ayenb. 86, 13. [i]Icel.[/i] vit-lauss [i]witless, foolish, mad.[/i]\] v. gewit-leás, [i]and next word.[/i][/m]
wit-leást
	[m1][b]wit-leást[/b], e; [i]f. Senselessness, folly:--[/i]His ([i]Job's[/i]) wífes witleást (gewitleást, Homl. Th. ii. 456, 4), Job. Thw. 167, 32. \[Cf. [i]Icel.[/i] vit-leysi [i]madness.[/i]\] v. gewit-leást.[/m]
wítnere
	[m1][b]wítnere[/b], es; [i]m. A punisher, tormentor:--[/i]Wítnere [i]lictor,[/i] Wrt. Voc. ii. 52, 59. Se déma betǽcð ða unrihtwísan ðam unmildheortan wítnere, and se wítnere hí gebrincð on cwearterne, Homl. Ass. 8, 205. Ðonne beóð ða hire ([i]the soul's[/i]) wítneras, ða ðe hí tó ðám leahtrum forspeónon, Homl. Th. i. 410, 31. Se hláford sealde hyne ðam wítnerum ([i]tortoribus[/i]), Mt. Kmbl. 18, 34. Se heretoga cwæþ: 'Gé beóð gewítnode' . . . Ðá swór se déma, ðæt hí þurh drýcræfte ða stánas áwendon tó heora wítnerum, Homl. Skt. i. 11, 110. \[[i]O. L. Ger.[/i] wítneri [i]tortor: O. H. Ger.[/i] wízinári [i]ultor, tortor, lictor.[/i]\][/m]
witness
	[m1][b]witness[/b], e; [i]f.[/i] [b]I.[/b] [i]knowledge:--[/i]Fore wísdóm &l-bar; witnesse [i]propter scientiam,[/i] Rtl. 194, 37. [b]II.[/b] [i]witness, cognisance, knowledge:--[/i]Menigo óðro béceno worhte se Hǽlend on witnesa ([i]in conspectu[/i]) ðara ðegna, Jn. Skt. 20, 30. [b]III.[/b] [i]witness, testimony:--[/i]Ásceacaþ eówer fóta dust ofer hig on witnesse (gewytnysse, [i]v. l.[/i]) ([i]in testimonium[/i]), Lk. Skt. 9, 5. In cýðnisse &l-bar; witnesa [i]in testimonium,[/i] Mt. Kmbl. Lind. 8, 4. Leása witnesa [i]falsa testimonia,[/i] 15, 19. [b]IV.[/b] [i]a person who gives testimony, a witness:--[/i]Monigo leáse witnesa ([i]testes[/i]), Mt. Kmbl. Lind. 26, 60. In múð tuoe witnesa ([i]testium[/i]), 18, 16. Tó witnesum [i]testibus,[/i] 26, 65. v. ge-witness.[/m]
wítnian
	[m1][b]wítnian[/b]; [i]p.[/i] ode [i]To punish, torment, plague:--[/i]Ic wítnie [i]multo,[/i] Engl. Stud. xi. 66, 58. Uuítnath [i]multabitur,[/i] Wrt. Voc. ii. 114, 42. Wítnað [i]plectit,[/i] 90, 12. Wítnode [i]multavit, punivit,[/i] Hpt. Gl. 455, 15. Déme ðæt se bisceop and wítnige be ðam ([i]juxta hoc puniatur[/i]), L. Ecg. C. 16; Th. ii. 144, 7. Wítnian [i]vapulare, multare, flagellare,[/i] Hpt. Gl. 477, 27. Wítniende [i]multans,[/i] Wrt. Voc. ii. 57, 31. Wítniendra þiówa [i]lictorum,[/i] 52, 77. Déman wídnigendne [i]judicem punientem,[/i] Scint. 38, 3. (1) with acc. of person:--Hé wítnaþ ða scyldigan [i]injusti punientur,[/i] Ps. Th. 36, 28. Ðæt ða bióþ gesǽlegran ðe mon wítnaþ ðonne ða bión ðe hí wítniaþ [i]infeliciores eos esse, qui faciunt, quam qui patiuntur injuriam,[/i] Bt. 38, 6; Fox 208, 6. Hwæþerne woldest ðú déman wítes wyrþran, ðe ðone ðe ðone unscyldgan wítnode, ðe ðone ðe ðæt wíte þolode? [i]cui supplicium inferendum putares, eius qui fecisset, an qui pertulisset injuriam?[/i] Fox 208, 16. Ðone blacan Heáwald hí lange cwylmdon and ðurh lima wítnadon [i]Nigellum Hewaldum longo suppliciorum cruciatu et horrenda membrorum omnium discerptione interemerunt,[/i] Bd. 5, 10; S. 624, 41. Ðæt man ðás menn wítnige and cwelle, Blickl. Homl. 183, 2. Nele God ús wítnian, Ps. Th. 76, 7. Ða unrihtwísan beóð wítnade ([i]punientur[/i]), Ps. Surt. 36, 28. Hí wǽron wítnade [i]virgis caesi,[/i] Ors. 4, 1; Swt. 160, 14. (1 a) with the means of punishment expressed:--Ic wítnige eów seofon wíton [i]corripiam vos septem plagis,[/i] Lev. 26, 28. Se uultor ne slát ða lifre Tyties, ðe hine ǽr mid ðý wítnode, Bt. 35, 6; Fox 170, 4. Wítna mid tintregum ðínne sunu, Homl. Skt. i. 4, 205. Ðæt se hí móte mid mycclum wítum wítnian, Blickl. Homl. 61, 18. Hé hí wolde wítnian mid deáþe, Bt. 41, 3; Fox 248, 12. Hé biþ wítnad manegum wítum [i]vapulabit multis,[/i] Lk. Skt. 12, 47, 48. (2) with acc. of fault:--Ðæt hí heora synna wítnade and bétte, Bd. 4, 25; S. 599, 24. Sume wyllaþ wítnian stíðlíce ða læssan gyltas on heora underþeóddum, and nellaþ wítnian mid nánre wrace ða máran synna on him sylfum, Homl. Ass. 7, 182. Ðý læs hit him sié wítnod [i]lest it be punished in him,[/i] Past. 9; Swt. 59, 17. \[[i]O. Sax.[/i] wítnón: [i]O. Frs.[/i] wítnia: [i]O. H. Ger.[/i] wízinón [i]damnare, dijudicare, vexare, angere, plectere, torquere.[/i]\] v. ge-wítnian; un-wítnod.[/m]
wítnigend-líc
	[m1][b]wítnigend-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]that punishes[/i] or [i]torments:--[/i]Seó ðwyre sáwul gǽð tó ðam wítnigendlícum fýre, Homl. Th. i. 408, 23. Wítniendlícum fýre, ii. 344, 12, 17: 590, 13. [b]II.[/b] [i]that deserves to be punished:--[/i]Ne gemétst ðú on mé áht wítniendlíces, Homl. Th. ii. 518, 4. Cf. un-wítniendlíce.[/m]
wítnung
	[m1][b]wítnung[/b], e; [i]f. Punishment, torment, pain:--[/i]Mǽgmorðres wítnung [i]parricidii actio,[/i] . . . gebohtre scíre wítnung [i]ambitus judicium,[/i] Wrt. Voc. i. 21, 10, 12. Geligra wítnung [i]incerta[/i] ([i]incesti ?[/i]) [i]judicium,[/i] ii. 49, 29. Ðæs ic geléfe, ðætte ǽlc unriht wítnung sié ðæs yfel ðe hit déð, næs ðæs ðe hit þafaþ [i]apparet, illatam cuilibet injuriam non accipientis, sed inferentis esse miseriam,[/i] Bt. 38, 6; Fox 208, 20. Ðæt hé on wítnunge stówe swungen wǽre, óþ ðæt hé swylte, Blickl. Homl. 193, 3. Ðære synne tó wítnunge mínre unhýrsumnesse [i]ad puniendam inobedientiae meae culpam,[/i] Bd. 5, 6; S. 619, 22. Ðonne seó sáwul bið tó hire wítnunge gelǽd . . . betǽht tó écere wítnunge, Homl. Th. i. 410, 24, 30. Helpan ðám forðfarenum ðe on wítnunge beóð, ii. 356, 12. Gefyl hié nú mid ðære wítnunga ðe ðú him geteohhod hæfdest, Ps. Th. 16, 13. Búton wítnunge [i]without exacting a penalty,[/i] L. Edg. S. 1; Th. i. 270, 19. Swerie hé ([i]a criminal who has been punished[/i]) ðæt hé ǽfre wítnunge ne wrece, L. Eth. vii. 17; Th. i. 332, 22. Áwend nú fram mé ðíne wítnunga ([i]plagas tuas[/i]), Ps. Th. 38, 11. v. ge-, hengen-, un-wítnung.[/m]
wítnung-stów
	[m1][b]wítnung-stów[/b], e; [i]f. A place of punishment:--[/i]Seó micele byrnende dene is wítnungstów, in ðære beóð manna sáwla gewítnode and geclǽnsode, Homl. Th. ii. 352, 20. Oft men wurdon of ðisum lífe gelǽdde, and eft tó lífe árǽrde, and hí fela wítnungstówa and eác hálgena wununga gesáwon, 354, 28. v. wítung-stów.[/m]
witod
	[m1][b]witod[/b]; [i]adj.[/i] ([i]plcpl.[/i]) [b]I.[/b] [i]appointed, ordained, assured, certain:--[/i]Him is unhyldo Waldendes witod, nú hié wordcwyde his forléton, Cd. Th. 45, 21; Gen. 730. Ðé is gedál witod líces and sáwle, 57, 19; Gen. 930: 252, 9; Dan. 576: Andr. Kmbl. 1777; An. 891. Ðonne bið ús seó méd æt Drihtene witod, L. E. G. 21; Th. ii. 418, 20. Mé bið gyrn witod . . . bearnum biþ deáþ witod, Exon. Th. 396, 18, 28; Rä. 16, 6, 11: 494, 13; Rä. 82, 7: Fins. Th. 53; Fin. 26. Mé bið witod, ðæt ic þolian sceal bearngestreóna, Exon. Th. 402, 3; Rä. 21, 24. Ðé is súsl weotod, Cd. Th. 308, 14; Sat. 692: Andr. Kmbl. 1902; An. 953. Here bád witodes willan, Cd. Th. 213, 12; Exod. 551. Witodre fyrde, 207, 23; Exod. 471. Sceal ic witodes bídan [i]I must await my certain fate,[/i] 137, 18; Gen. 2275. Dóm wutedne [i]judicium certum,[/i] Rtl. 92, 18. Wé ús nytan witod líf óð ǽfen [i]we are not sure of life until the evening,[/i] Wulfst. 241, 16: 240, 18: 151, 17. Nú hæbbe ic ðíne hyldo mé witode geworhte, Cd. Th. 45, 15; Gen. 727. Weotude, Andr. Kmbl. 2149; An. 1076. Fleág fugla cyn, ðǽr hý feorhnere witude fundon ([i]where they were sure of finding food[/i]), Exon. Th. 157, 11; Gú. 890. Witode, 430, 13; Rä. 44, 8. Béc bodiaþ weotedne willan, Salm. Kmbl. 475; Sal. 238. Ne cýþ ðú witod on wén ðín [i]do not feel sure of your expectation,[/i] Prov. Kmbl. 22. Se ealda man him mæg gewislíce witod witan, ðæt him se deáð geneálǽcð [i]the old man may surely know, that for him the approach of death is certain,[/i] Wulfst. 147, 26. Hí eác wénan ne þurfon, ac witod witan, ðæt hig yfel leán habban scylan, 270, 26. Ic ðæt wénde and witod tealde, ðæt ic ðé meahte áhwyrfan from hálor, Exon. Th. 264, 1; Jul. 357. Him tó wǽron witode geþingþo, Cd. Th. 30, 30; Gen. 475. Ðé sind wítu weotud be gewyrhtum, Andr. Kmbl. 2731; An. 1368. Feohgestealda witedra wénan, Exon. Th. 283, 26; Jul. 686. Hé him wælbende weotode tealde, Beo. Th. 3877; B. 1936. Uutedo [i]certa,[/i] Rtl. 171, 41. [b]II.[/b] with much the same force as [i]witodlíce,[/i] (a) with definite sense, [i]it is certain, certainly, assuredly:--[/i]Witod, se ðe his broces bóte sécð, búton tó Gode sylfum, hé drýhð deófles wyllan, Wulfst. 12, 11: 85, 14. Án þing ic eów secge tó gewisse, ðæt witod sceal geweorðan godspel gecýþed geond ealle worulde ǽr worulde ende, 89, 21. Se ðe forsyhð eów, witod hé forsyhð mé, 177, 15. (b) in a less definite sense, [i]indeed, surely:--[/i]Allo wuted iornaþ [i]omnes quidem currunt,[/i] Rtl. 5, 35. Ða heordas wutud gisprécun betwih him, Lk. Skt. Rush. 2, 15. Witud [i]quidem,[/i] Anglia xiii. 392, 383: [i]nam,[/i] 368, 40: [i]itaque,[/i] 379, 194. \[[i]O. Sax.[/i] witod:--Nadra, thár sin iro níðskepies witodes wánie [i]where it thinks hostility intended,[/i] Hél. 1880. Cf. [i]Goth.[/i] witóþ [i]law: O. H. Ger.[/i] wizod, wizzod [i]lex, jus.[/i]\] v. ge-, un-witod, [i]and next word.[/i][/m]
witod-líc
	[m1][b]witod-líc[/b]; [i]adj. Certain:--[/i]Wutudlíce sindun wítga ðætte wére [i]certi sunt prophetam esse,[/i] Lk. Skt. Rush. 20, 6. \[Cf. [i]O. H. Ger.[/i] wizzod-líh [i]legalis.[/i]\][/m]
witodlíce
	[m1][b]witodlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]certainly:--[/i]Witodlíce ([i]amen[/i]) ic secge eów, Mt. Kmbl. 26, 21. Wéne ic ful swíðe and witodlíce, Exon. Th. 461, 5; Hö. 30. [b]II.[/b] with a somewhat indefinite sense, translating many Latin words, [i]indeed, surely, truly:--[/i]Witodlíce (wotetlíce, Lind.) [i]autem,[/i] Mt. Kmbl. 1, 21. Wiototlíce, Lind. 2, 3. Wutedlíce (wutudlíce, Rush.), Mk. Skt. Lind. 2, 10. Witodlíce [i]enim,[/i] Mk. Skt. 1, 38. Wiotudlíce [i]ergo,[/i] Jn. Skt. Rush. 18, 3. Witedlíce [i]etenim,[/i] Ps. Spl. 15, 6. Witudlíce, Angiia xiii. 365, 3. Witodlíce [i]igitur,[/i] Gen. 4, 11: Mt. Kmbl. 12, 28: [i]inquam,[/i] Kent. Gl. 945. Wutudlíce [i]itaque,[/i] Jn. Skt. Rush. 18, 4. Witodlíce [i]nam,[/i] Anglia xiii. 386, 302: [i]quippe[/i] and [i]nempe,[/i] Ælfc. Gr. 38; Zup. 227, 2: [i]quidem,[/i] Mt. Kmbl. 9, 37. Witedlíce, Ps. Spl. 34, 23. Uutetlíce, Mt. Kmbl. Lind. 26, 24. Witudlíce [i]quoque,[/i] Anglia xiii. 397, 459: [i]utique,[/i] 366, 19. Wutudlíce, Jn. Skt. Rush. 14, 28. Witodlíce [i]vero,[/i] Mt. Kmbl. 8, 24. Wiotudlíce, Mk. Skt. Rush. 1, 8. Witodlíce [i]videlicet,[/i] Anglia xiii. 387, 318. Wietodlíce, Past. 35; Swt. 239, 20. \[[i]O. H. Ger.[/i] wizzodlícho [i]quidem.[/i]\][/m]
-witol
	[m1][b]-witol[/b], -wittol. v. fore-witol, Chr. 1067; Erl. 204, 28, un-wittol.[/m]
witon
	[m1][b]witon[/b], wuton (-an, -un), uton (-an, -un); [i]interjectional form with an infinitive, the combination being the equivalent of a subjunctive, = let us . . .[/i]:--Uton (wuton, Cott. MS.) ágifan ðæm esne his wíf, Bt. 35, 6; Fox 170, 6. Wuton wuldrian weorada Dryhten, Hy. 8, 1. Uuton nú gehýran, Blickl. Homl. 83, 30. Wutan cuman ealle, and úre mágas mid ús wutun þyder habban, Ps. Th. 73, 8. Wutun cuman ealle and hí tówyrpan [i]venite et disperdamus eos,[/i] 82, 4: Beo. Th. 5290; B. 2648. Gǽ wé &l-bar; wutun (wutu, Rush.) geonga, Mk. Skt. Lind. 1, 38: 14, 42. Uton gán (uutun geonga, Lind.) [i]eamus,[/i] Jn. Skt. 11, 16. Uton wircean [i]faciamus,[/i] Gen. 1, 26: 2, 18: 11, 3: Cd. Th. 26, 8; Gen. 403: 278, 6; Sat. 217. Ðá cwæþ hé: 'Uton geécan ðone anweald . . .' Ðá cwæþ ic: 'Uton ðæs,' Bt. 33, 1; Fox 120, 28. Utan biddan God, Bd. 2, 2; S. 502, 18: 3, 2; S. 524, 21: Exon. Th. 48, 14; Cri. 771. Utun faran [i]transeamus,[/i] Lk. Skt. 2, 15. ¶ the word was originally a tense of the verb wítan, and its verbal character is occasionally still marked by the use of the pronoun:--Wuton wé ðæt gemunan, Blickl. Homl. 125, 2. Uutun ué geonga (uton gan, W. S., wutun gonga, Rush.) [i]eamus,[/i] Jn. Skt. Lind. 14, 31. \[Uten don elmessen, O. E. Homl. i. 107, 6. Uten we heom to liðe, Laym. 20635. Ute we to him fare, O. and N. 1779. [i]O. Sax.[/i] wita.\][/m]
witran
	[m1][b]witran[/b] [i]to make certain[/i] (?), [i]to inform:--[/i]Witro [i]veror,[/i] Wrt. Voc. ii. 123, 23. \[Wise mi and witere (witte me, 2nd MS.), whuder ic mæi liðan, Laym. 1200. Wite me and were and witere and wisse þurh þi wisdom to wite me wið sunne, Jul. 33, 13. Ho has witered hire of þis, and ho has hire kenned, Jos. 466. Ho watȝ wytered bi wyȝes what watȝ þe cause, Allit. Pms. 85, 1587. Cf. [i]Icel.[/i] vitra [i]to manifest, reveal.[/i]\] v. witer.[/m]
wí-trod
	[m1][b]wí-trod[/b]. v. wíg-trod.[/m]
wit-seóc
	[m1][b]wit-seóc[/b]; [i]adj. Lunatic, possessed:--[/i]Hrýmde sum wód mann ðurh deófles gást . . . Wearð se mann geclǽnsod fram ðam fúlan gáste . . . Ðá geáxode se cyning be ðam witseócum menn, Homl. Th. i. 458, 2-8. Hí deóflu fram wittseócum mannum áflígdon, ii. 490, 23. [i]Exorcista[/i] is se ðe rǽt ofer ða witseócan men, L. Ælfc. P. 34; Th. ii. 378, 7: Homl. Skt. i. 7, 392. v. gewit-seóc.[/m]
witt
	[m1][b]witt[/b], witter, wittiend-líc, wittig, witud. v. wit, witer, witiend-líc, witig, witod.[/m]
wituma
	[m1][b]wituma[/b], an; [i]m. A dowry:--[/i]Wituma [i]vel[/i] wetma, uuituma [i]dos,[/i] Txts. 57, 704. Weotoma [i]dote[/i] (the line is: Ne metuas juvenis sortiri dote puellam, Ald. 170), Wrt. Voc. ii. 93, 28: 27, 18. Lócige hé ðæt hió hæbbe ðæt weorð sié hire mægðhádes, ðæt is se weotuma (wituma, [i]v. l.[/i]) [i]pretium pudicitiae non negabit[/i] (Ex. 21, 10), L. Alf. 12; Th. i. 46, 18. Ágife hé ðæt fioh æfter ðæm weotuman ([i]juxta modum dotis, quam virgines accipere consueverunt,[/i] Ex. 22, 17), 29; Th. i. 52, 8. In Anglia xiii. 30, 82, wytuma [i]paranymphus[/i] seems a mistake for witumbora. v. next word. \[[i]O. Frs.[/i] wetma, witma, v. Richthofen: [i]O. H. Ger.[/i] widemo [i]dos.[/i]\][/m]
witum-bora
	[m1][b]witum-bora[/b], an; [i]m. A bridesman;[/i] paranymphus, Hpt. Gl. 448, 25.[/m]
witung
	[m1][b]witung[/b]. v. fore-witung.[/m]
wítung-stów
	[m1][b]wítung-stów[/b], e; [i]f. A place of torment[/i] or [i]punishment:--[/i]Ðæt is eác cúþ, ðæt for ðæs dæges weorþunge, ðæt ða sáuwla onfóþ reste, ða ða beóþ on wítincgstówan, Wulfst. 219, 34. v. wítnung-stów.[/m]
wit-word
	[m1][b]wit-word[/b], es; [i]n. A statement which bears witness[/i] to anything, [i]testament, covenant:--[/i]Witword and gewitnes, ðæt ðæt stande ðæt hit nán man ne áwende, L. Eth. iii. 3; Th. i. 294, 1. Wé willaþ ðæt . . . witword and getrýwe gewitnes . . . fæste stande, L. N. P. L. 67; Th. ii. 302, 5. Ofer ðǽm landum ðe Ealdréd ærcebiscop hæfð siðþan begitan on witword oððe on caupland ([i]by testament or purchase?[/i]), Chart. Th. 439, 4. \[His witeword [i]testamentum ejus,[/i] Ps. 24, 14. Alle þat felle to me . . . of my lordes witeword, witnes þerof haf I, R. Brun. 152, 9. Fulfille I salle in dede þe kynges witworde, 153, 2. Cf. [i]Swed.[/i] wits-ord [i]witness, testimony. Icel.[/i] vit-orð [i]knowledge.[/i]\][/m]
Wixan
	[m1][b]Wixan[/b]; [i]pl. The name of some people in some district in England:--[/i]Eást-Wixna is þryú hund hýda, West-Wixna syx hund hýda, Cod. Dip. B. i. 414, 19. Cf. on wixena bróc, Cod. Dip. Kmbl. iii. 78, 1.[/m]
wixen
	[m1][b]wixen[/b]; [i]adj. Of wax:--[/i]Hláf wexenne, Lchdm. iii. 210, 1. \[[i]M. H. Ger.[/i] wehsin.\][/m]
wlacian
	[m1][b]wlacian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to be[/i] or [i]get lukewarm:--[/i]Ic wlacige [i]tepeo,[/i] Ælfc. Gr. 26, 2; Zup. 154, 4. Swá swá ðæt cealde ǽrest onginð wlacian, ǽr hit ful wearm weorðe, swá eác ðæt wearme wlacaþ, ǽr hit eallunga ácealdige [i]sicut a frigore per teporem transitur ad calorem, ita a calore per teporem reditur ad frigus,[/i] Past. 58; Swt. 447, 4. [b]II.[/b] [i]to make lukewarm:--[/i]Ic wlacige [i]tepefacio,[/i] Ælfc. Gr. 37; Zup. 218, 6. v. á-, ge-wlacian; wleccan.[/m]
wlacu
	[m1][b]wlacu[/b] [i]and[/i] [b]wlæc;[/b] [i]adj. Lukewarm, tepid:--[/i]Mid wlæcre [i]tepida[/i] ([i]lepida,[/i] MS.), Wrt. Voc. ii. 50, 43. (1) in a physical sense:--Gedó ðæt sió wyrt wlacu (blacu, MS.) sý, and þyge hý, Lchdm. i. 80, 13. Wlece hyt, ðæt hyt wlæc beó, and habbe on hys múþe swá wlac, iii. 106, 2-4. Gif sió wamb biþ windes full, cymð ðæt of wlacre wǽtan; sió cealde wǽte wyrcþ sár an, ii. 224, 23. Hié beóð mid wlacum wætre on hǽlo gebróhte [i]aegros ad salutem tepens aqua revocavit,[/i] Past. 37; Swt. 269, 25: Homl. Skt. i. 11, 158. On wlacum ele, Homl. Th. i. 86, 23. Syle hyt him wlacu súpan, Lchdm. i. 196, 19. Genim ðæt swá wlacu, ii. 40, 5. Sete him wlacu wæter drincan swíþe hát, 62, 11. Wlaco, 40, 9: 192, 10. Gewyrm hyt and swá wlæc drýpe on ðæt eáre, i. 178, 25: 188, 7: 210, 9. On wlæc wín, ii. 24, 28. (2) in a figurative sense:--Hé is wlaco ([i]tepidus[/i]), and nis náuðer ne hát, ne ceald . . . Se bið wearm, nalles wlaco . . . Swá eác se ðe wyrð wlacra treówa, and nyle ðæt wlæce oferwinnan ([i]nequaquam tepore superato[/i]) . . . Se ðe tó lange wunaþ on ðǽm wlacum treówum . . . hé wlacu bið . . . Se ðe tó lange wlæc bið, Past. 58; Swt. 447, 1-14. Gif wén sí ðæt hé on strengo þeódscipes tó wlæc ([i]tepidus[/i]) sý, Bd. 1, 27; S. 492, 18. Oft ða monðwǽran weorðaþ suá besolcne and suá wlace and suá sláwe [i]saepe mansueti dissolutionis torpescunt taedio,[/i] Past. 40; Swt. 289, 15. \[Ðe wop ðe cumeð of þe wlache heorte [i]lacrima tepida,[/i] O. E. Homl. ii. 151, 9. Torpor is þe uorme, þet is wlech heorte, A. R. 202, 4. Wlech weater, Jul. 31, 11.\][/m]
wlæcce
	[m1][b]wlæcce (?)[/b], an; [i]f. Lukewarmness:--[/i]Wlæccan [i]frigum,[/i] Germ. 397, 448.[/m]
wlæclíce
	[m1][b]wlæclíce[/b]; [i]adv. Lukewarmly:--[/i]Wlæclíce [i]tepide, enerviter,[/i] Hpt. Gl. 420, 39. For hwon segdes ðú Æcgbrihte swá gémeleáslíce and swá wlæclíce ([i]tam negligenter ac tepide[/i]) ða ðing, ðe ic bebeád him tó secganne, Bd. 5, 9; M. 410, 33. \[[i]In[/i] Ps. Th. 148, 5 wlæclíce [i]seems a mistake for[/i] wræclíce.\][/m]
wlæcness
	[m1][b]wlæcness[/b], e; [i]f. Lukewarmness:--[/i]Wlæcnesse [i]teporis[/i] (wlætnesse [i]leporis,[/i] MS.), Wrt. Voc. ii. 50, 45. Ðý læs hé for wlæcnesse sié út áspiwen [i]ne tepidus evomatur,[/i] Past. 58; Swt. 447, 16, 18.[/m]
wlæffetere
	[m1][b]wlæffetere[/b], es; [i]m. A stammerer, one who speaks imperfectly:--[/i]Wlæffetera [i]uilium bauilorum,[/i] Germ. 403, 910. \[Cf. Ich ne ssolde by bote a wlaffere, ne zigge þing to þe uolle, Ayenb. 262, 1. A checun mot l'un balbeye ([i]wlaffes[/i]), Wrt. Voc. i. 173, 8. Som useþ strange wlaffyng, chyteryng, harrying & garryng, Trev. c. 59.\][/m]
wlǽta
	[m1][b]wlǽta[/b], wlǽtta, an; [i]m.[/i] [b]I.[/b] [i]nausea, loathing:--[/i]Wið spiwðan and wlǽttan, Lchdm. i. 358, 24. Wiþ wlǽttan, ðam men ðe hine ne lyst his metes ne líþes, ii. 62, 15. Wiþ nnluste and wlǽttan ðe of magan cymð, 184, 5. Wlǽtan, 158, 12. Gif hwá on scipe wlǽttan þolige, i. 206, 9. Ðone wlǽttan ðæs magan, 204, 20. Ne yrne hé, ðe læs hé mid ðæs rynes éðgunge hwylcne wleáttan (wlǽttan, [i]v. l.[/i]) and sogeðan on his heortan ne ástyrige, R. Ben. 68, 3. [b]II.[/b] [i]what produces nausea, an object of loathing:--[/i]Óð hit gǽð þurh eówre næsþyrlu and sí gewend tó wlǽttan ([i]vertatur in nauseam[/i]), Num. 11, 20. Bútan hláfe ǽlc mete tó wlǽttan byþ gehwyrfed, Coll. Monast. Th. 28, 35. Seó ofering ðé wurþ oþþe tó sáre oððe tó wlǽttan, Bt. 14, 1; Fox 42, 16. Wlǽttan [i]sentina[/i] (ab omni spurcitiae sentina immunes, Ald. 10), Ánglia xiii. 28, 28. Fúlne wlǽttan [i]foetidam nauseam[/i] ([i]sentinam[/i]) (the passage is: Cum falsae garrulitatis incestum velut foetidam melancholiae nauseam de recessibus falsi pectoris evomuisset, Ald. 40), Hpt. Gl. 475, 50. Wlǽtan [i]nausiam[/i] (the gloss belongs to the passage given in the preceding), Wrt. Voc. ii. 81, 9. [b]III.[/b] [i]defilement, disfigurement.[/i] v. an-wlǽta, -wláta; á-, ge-wlǽtan:--Wlǽtta [i]deformatio[/i] (venusti capitis deformatio, Ald. 62), Hpt. Gl. 510, 6. \[Þu miht mid wlate þe este bugge, O. and N. 1506.\][/m]
wlǽtan
	[m1][b]wlǽtan[/b]. v. á-, ge-wlǽtan.[/m]
wlǽtung
	[m1][b]wlǽtung[/b], e; [i]f.[/i] [b]I.[/b] [i]sickness, nausea:--[/i]Mid micelre wlǽtunge gewíteþ ðæt sár on weg, Lchdm. i. 80, 14 note. v. morgen-wlǽtung, Lchdm. iii. 44, 19. [b]II.[/b] [i]defilement, disfigurement.[/i] v. wlǽta, [b]III[/b]:--Wléttuncg [i]deformatio,[/i] Hpt. Gl. 510, 6.[/m]
wlanc
	[m1][b]wlanc[/b]; [i]adj.[/i] [b]I.[/b] [i]proud, high-spirited, bold.[/i] v. wlencu, [b]I[/b]:--Wlanc Wedera leód, Beowulf, Beo. Th. 687: B. 341. Wlonc hæleþ, 668; B. 331. Wæterþisa wlonc, Exon. Th. 363 7; Wal. 50. Ðǽr wlanc manig on stæðe stódon, Elen. Kmbl. 461; El. 231. Duguþ eal gecrong wlonc, Exon. Th. 291, 10; Wand. 80. Hé hæfde Higeláces hilde gefrunen, wlonces wígcræft, Beo. Th. 5898; B. 2953. Wlance þegenas, unearge men, Byrht. Th. 137, 53; By. 205: Cd. Th. 188, 19; Exod. 170. Wlance wígsmiðas, eorlas árhwate, Chr. 937; Erl. 115, 21. Men módum wlonce, Exon. Th. 325, 4; Víd. 106. Hé in healle wæs wended wloncra folmum, 441, 17; Rä. 60, 19. Plega wlancum, ðǽr wigan sittaþ, Runic pm. Kmbl. 342, 5; Rún. 14. [b]I a.[/b] applied to animals:--On wlancan ðam wicge, Byrht. Th. 138, 54; By. 240: Exon. Th. 489, 13; Rä. 78, 7. Sum sceal wildne fugel wloncne átemian, hafoc on honda, 332, 15; Vy. 85. [b]II.[/b] in an unfavourable sense, [i]proud, bold, arrogant, haughty, insolent.[/i] v. wlencu, [b]II[/b]:--Hé ([i]a dog[/i]) leánaþ grimme ðe hine wloncne weorþan lǽteþ, Exon. Th. 434, 13; Rä. 51, 10. Ða wlanca\[n\] scamléstan [i]frontosam[/i] ([i]elationis[/i]) [i]impudentiam,[/i] Hpt. Gl. 526, 5. Tó manege weorðaþ tó wlance and ealles tó rance and tó gylpgeorne [i]erunt homines elati, superbi[/i] (2 Tim. 3, 1), Wulfst. 81, 15: L. I. P. 14; Th. ii. 322, 12. Ne wlance ([i]elati[/i]) synd eágan míne, Ps. Spl. 130, 1. Wlancra (wancla, MS.) manna [i]protervorum,[/i] Hpt. Gl. 526, 70. Óð ðæt wlance ([i]the Egyptians[/i]) forsceáf mihtig engel, Cd. Th. 190, 25; Exod. 204. [b]III.[/b] [i]proud, elate, exultant:--[/i]Se ðe áh lífes wyn, wlonc and wíngál, Exon. Th. 307, 25; Seef. 29: 478, 2; Ruin. 35. Hé mid gáre stang wlancne wícing, ðe him ða wunde forgeaf, Byrht. Th. 135, 56. [b]IV.[/b] [i]splendid, great, high, august, magnificent, rich.[/i] v. wlencu, [b]III[/b]:--Welig &l-bar; wlonc [i]diues,[/i] Lk. Skt. Lind. 12, 21: 16, 22. Wlonc [i]dives[/i] . . . ðe wlonca [i]divitem,[/i] Mt. Kmbl. Lind. 19, 23, 24. Summ monn wlong [i]quidam homo dives,[/i] 27, 57. Ðú, weliga, ðínne Drihten ne lufadest . . . Hwæt, wéndest ðú, wlanca, gif ðú mé sealdest ówiht ðínes, ðæt ðé ðonne wǽre ðín woruldgestreón gelytlad? Wulfst. 260, 18. Wereda Wuldorgifa, wlanc and éce [i]God great and eternal,[/i] Hy. 10, 48. Se wlonca dæg [i]the great and terrible day of the Lord,[/i] Exon. Th. 448, 7; Dóm. 50. Monnes wloncas (wlonches, Rush.) lond [i]hominis diuitis ager,[/i] Lk. Skt. Lind. 12, 16. Of beád ðæs wlonces [i]de mensa diuitis,[/i] 16, 21. Se Hǽlend cwæð tó ðam wlancan: 'For hwí wǽre ðú swá fæsthafol mínra góda, ðe ic ðé sealde?' Wulfst. 258, 12. Ðam wlancan [i]to the great king[/i] (Nebuchadnezzar), Cd. Th. 221, 30; Dan. 96. Ða ðe heora yldran on worolde ne wurdan welige ne wlance þurh woroldglænge [i]those whose[/i] [i]forefathers were not wealthy or great through worldly splendour,[/i] L. Eth. vii. 21; Th. i. 334, 3: Wald. 116; Vald. 2, 30. Ealle gelíce on woruld cumaþ, wlance and heáne ([i]high and low[/i]), Met. 17, 6. Wlance [i]the grandees of Egypt,[/i] Cd. Th. 109, 20; Gen. 1825. Wloncra wín-sele, 270, 21; Sat. 94. Hé feorgbona weorþeþ wloncum and heánum, Exon. Th. 362, 27; Wal. 43. Ic lǽrde wlance men and heáhgeþungene ðæt hié ne ástigan on ofermédu, ne welena tó wel ne trúwodon, Blickl. Homl. 185, 13. [b]IV a.[/b] where the circumstance, in which the splendour, etc., consists, is given:--Fugel feþrum wlonc [i]the bird splendid of plumage,[/i] Exon. Th. 204, 19; Ph. 100. Draca on hlǽwe frætwum wlanc, Menol. Fox 513; Gn. C. 27. Wǽre ðú wiste wlonc and wínes sæd [i]thou wast sumptuous in food, sated with wine,[/i] Exon. Th. 369, 10; Seel. 39. Ǽse wlanc ([i]abundantly provided[/i]), fylle gefrægnod, Beo. Th. 2668; B. 1332. Máðmǽhta wlonc [i]rich in treasures,[/i] 5659; B. 2833. Weras duguðum wlance Drihtne guldon gód mid gnyrne, Cd. Th. 146, 8; Gen. 2419. \[He wes prud and wlonc, O. E. Homl. i. 35, 16. Neuer upen eorþe to wlonk þu ny uurþe, Misc. 112, 184. Godelike on horse, wlanc on werge, and unwurþ on wike, 121, 315. Þat child ([i]Christ[/i]) þat is so milde and wlong, 197, 11. &YOGH;e beoð toswollen wið wind of wlonke wordes, Kath. 842. My wodbynde so wlonk þat wered my heued, Allit. Pms. 106, 486. Al my weole wlonke, P. S. 156, 17. Sumeres tide is al to wlonc, O. and N. 489. Asked Crist, quethir thai yed to se sain Ion in wlanke wede, Met. Homl. 42, 2. Þe wlonkest wedes, Gaw. 2025. \[[i]O. Sax.[/i] wlank.\] v. fela-, gold-, hyge-, mod-, symbel-wlanc.[/m]
wlanc
	[m1][b]wlanc[/b], es; [i]n. Pride:--[/i]Wlanc [i]typhus,[/i] Wrt. Voc. ii. 97, 9. \[For wlaunke ([i]rimes with[/i] ranke), P. S. 341, 5.\] v. wlencu.[/m]
wlancian
	[m1][b]wlancian[/b]; [i]p.[/i] ode [i]To grow proud, great:--[/i]Wlancaþ [i]insolescat . . .[/i] wlancende [i]indruticans,[/i] Wrt. Voc. ii. 44, 5-8. Wlancude [i]adolesceret,[/i] wlancige [i]adolesco,[/i] Hpt. Gl. 508, 12-14. Wlancode, Wrt. Voc. ii. 3, 42. v. á-wlancian.[/m]
wlanclíce
	[m1][b]wlanclíce[/b]; [i]adv. Proudly, arrogantly:--[/i]Uulanclícae [i]adrogantissime,[/i] Txts. 42, 112. Wlanclíce, Wrt. Voc. ii. 7, 53.[/m]
-wlát
	[m1][b]-wlát[/b], -wláta, wlátend, wlát-ful. v. on-wlát, an-wlǽta, ymb-wlátend, neb-wlátful.[/m]
wlátian
	[m1][b]wlátian[/b]; [i]p.[/i] ode; [i]impers. To cause a person[/i] (acc.) [i]loathing:--[/i]Mé wlátaþ [i]nauseo,[/i] Ælfc. Gr. 26, 6; Zup. 158, 7. Ús wlátaþ for ðisum mete [i]anima nostra nauseat super cibo isto,[/i] Num. 21, 5. Ðonne hié mete þicgeaþ and drincaþ, ðonne wlátaþ hié, Lchdm. ii. 220, 5. Gif man sý innan unhál, oþþe hyne wlátige, i. 76, 9. Búton ðú git tó full sý ðæs ðe ðé lǽfed is, ðæt ðé for ðý wlátige, Bt. 11, 1; Fox 30, 20. \[Gif heo hit stunken, ham wolde wlatien þer agean, A. R. 86, 19. Overfulle makeþ wlatie, O. and N. 354. Menslaers Laverd wlate sal ([i]abhominabitur[/i]), Ps. 5, 7. Me wlateȝ withinne, Allit. Pms. 47, 305. Him wlatis, H. S. 3541. Surfet us wlattis, Alex. (Skt.) 4277. It wold haue wlated any wee, 5634.\] v. wlǽtan.[/m]
wlátian
	[m1][b]wlátian[/b]; [i]p.[/i] ode [i]To gaze, look:--[/i]Hraðe wæs æt holme hýðweard, se ðe ǽr lange tíd feor wlátode, Beo. Th. 3837; B. 1916. Ðæt is gefylled, ðæt se fróda mid eágum on wlátade, Exon. Th. 20, 34; Cri. 327. \[[i]Goth.[/i] wlaitón [i]circumspicere.[/i] v. be-, ymb-wlátian; wlítan.[/m]
wlátung
	[m1][b]wlátung[/b], e; [i]f. Nausea, loathing:--[/i]Uulatung (-ing, -unc) [i]nausatio, vomitus,[/i] Txts. 78, 667. Mid micelre wlátunge gewíteþ ðæt sár, Lchdm. i. 80, 14. Wiþ wlátunge, ii. 62, 18. Wlátunge [i]nausiam,[/i] Wrt. Voc. ii. 59, 67. \[Habbeð wlatunge of þe muðe þet speoweð ut atter, A. R. 80, 25. Lest heo suppose þow make þat fare for wlatynge, Mirc. 894.\][/m]
wlátung
	[m1][b]wlátung[/b]. v. ymb-wlátung.[/m]
wleccan
	[m1][b]wleccan[/b]; [i]pp.[/i] wleced, wlecced, wleht [i]To make lukewarm:--[/i]Wlece listum on wearmum glédum, Lchdm. ii. 26, 8: 30, 13. Wlece hyt eall tógadere, ðæt hyt wlæc beó, iii. 106, 2. Ǽlc wæter bið ðý unwerodre tó drincanne, æfter ðæm ðe hit wearm bið, gif hit eft ácólaþ, ðonne hit ǽr wǽre, ǽr hit mon ó ongunne wleccan, Past. 58; Swt. 447, 21. v. ge-wleccan; wlacian.[/m]
wlencan
	[m1][b]wlencan[/b] [i]to make[/i] wlanc ([i]q. v.[/i]) \[Ech man is strong ðe awelt is lichame, and wleucð his soule, O. E. Homl. ii. 189, 27. Leaf þi lease wit &thorn-bar; tu wlenchest te in [i]depone false sapientie supercilium,[/i] Kath. 1010.\] v. for-, ge-wlencan, ofer-wlenced.[/m]
wlencu
	[m1][b]wlencu (-o)[/b]; [i]indecl.:[/i] wlenc, e; [i]f.[/i] [b]I.[/b] [i]pride, high spirit.[/i] v. wlanc, [b]I[/b]:--Wénic ðæt gé for wlenco, nalles for wræcsíðum, ac for higeþrymmum Hróðgár sóhton, Beo. Th. 681; B. 338. Þrym sceal mid wlenco, þríste mid cénum, Exon. Th. 337, 7; Gn. Ex. 61. [b]II.[/b] in an unfavourable sense, [i]pride, arrogance, haughtiness, insolence.[/i] v. wlanc, [b]II[/b]:--Him wlenco gesceód, oferhýd egle, Cd. Th. 258, 20; Dan. 678. Hié wlenco onwód, ðæt hié firendǽda tó frece wurdon, 155, 27; Gen. 2579: 217, 3; Dan. 17. Uulencu [i]fastu,[/i] Wrt. Voc. ii. 108, 32. Wlenceo, 35, 12. Git for wlence wada cunnedon, and for dolgilpe on deóp wæter aldrum néþdon, Beo. Th. 1020; B. 508: Exon. Th. 114, 27; Gú. 179. Ðý læs hé for wlence, wuldorgeofona ful, of gemete hweorfe, and forhycge heánspédigran, 294, 32; Crä. 24: Cd. Th. 100, 32; Gen. 1673. For wlenco, Beo. Th. 2416; B. 1206. Wlence [i]insolentiam,[/i] Wrt. Voc. ii. 44, 6. Þeódum ýwaþ wísdóm weras, wlencu forleósaþ, Exon. Th. 132, 18; Gú. 474. [b]II a.[/b] used of an animal:--Se fear ðæs hyrdes dráfe forhogode and him on ðæt wésten gewunode. . . . Ðá ðæt se hláford geáhsod ðæt ðæt hrýþer swá on wlencu geond ðæt wésten férde, Blickl. Homl. 199, 10. [b]III.[/b] [i]distinction[/i] of various kinds, [i]splendour, pomp, dignity, magnificence, wealth, greatness.[/i] v. wlanc, [b]IV[/b]:--ÐÐa tída ða áne burg welge gedydan . . . þurh ðære ánre burge wlenco ([i]wealth[/i]) wurdon ealle óþra tó wǽdlan gedóne, Ors. 5, 1; Swt. 214, 10. Forseó ðysse worulde wlenco, gif ðú wille beón welig on ðínum móde, Prov. Kmbl. 50. Ǽghwylce wlence and ídele rence forhogian [i]to despise all pomp and vanity,[/i] L. I. P. 14; Th. ii. 322, 9. Ðæt mennisce mód bið oft upáhafen, ðeáh hit mid náne onwalde ne sié underléd; ac hú micle má wénst ðú ðæt hit wolde, gif ða wlencea (wlenca, Hatt. MS.) and se anwald ðǽr wǽre tó gemenged, Past. 17; Swt. 114, 1. Hié wǽron welige on ðyssum middangearde, and heora wlenca wǽron swíþe monigfealde on landum and on wíngeardum, and heora hordernu wǽron mid monigfealdum wlencum gefylde, Blickl. Homl. 99, 14-17: 101, 7. Hwǽr beóþ ðonne his welan and his wista? hwǽr beóþ ðonne his wlencea and his anmédlan? 111, 34. Hé is wyrma wlence [i]it is the pride of serpents,[/i] Salm. Kmbl. 165; Sal. 82. Ðæra wlenca &l-bar; walana [i]divitiarum,[/i] Mt. Kmbl. Lind. 13, 22. Hé breác longe ǽr wlencea under wolcnum (cf. his mód ǽr tó ðám woruldsǽlþum gewunod wæs, Bt. 1; Fox 4, 1), Met. 1, 76. Ic cwæð on mínum wlencum and on mínre orsorhnesse [i]ego dixi in abundantia mea,[/i] Ps. Th. 29, 6: Past. 65; Swt. 465, 15. Ne ðyrfe hé bión tó upáhæfen for nánum wlencum ne for nánre orsorgnesse [i]non huuc prospera elevent,[/i] 14; Swt. 83, 16. Ðone naman ic sceolde habban, ðæt ic wǽre wela and weorþscipe; ac hié hine habbaþ on mé genumen, and hine habbaþ gesealdne heora wlencum and getehhod tó heora leásum welum, Bt. 7, 3; Fox 20, 30: Blickl. Homl. 53, 9. Þeáh hwá wexe mid micelre æþelcundnesse his gebyrda, and þeó on eallum welum and on eallum wlencum [i]magnet titulis fulgeat claris domus,[/i] Bt. 19; Fox 68, 32: Met. 10, 28. Ðú forlǽtan scealt ídle ofersǽlþa . . . ne ðú ðé ǽfre ne lǽt wlenca gewǽcan, Met. 5, 31. v. gold-, ofer-, weorold-wlencu.[/m]
wlisp
	[m1][b]wlisp[/b], wlips; [i]adj. Speaking inarticulately, lisping, stuttering, stammering:--Balbus, que vult loqui et non potest[/i] wlips, Wrt. Voc. ii. 125, 11. Wlisp [i]balbus,[/i] 101, 50: 10, 71: i. 288, 8: [i]balbutus,[/i] ii. 101, 56: 10, 75. Wlips [i]blessus,[/i] i. 75, 38. Stamerum and wlipsum [i]balbis et blaesis,[/i] Hpt. Gl. 478, 15: [i]blessis,[/i] Wrt. Voc. ii. 81, 42.[/m]
wlita
	[m1][b]wlita[/b], an; [i]m.[/i] [b]I.[/b] [i]face, countenance:--[/i]Hleór [i]vel[/i] wlita [i]frons,[/i] wlitan [i]frontes,[/i] Wrt. Voc. ii. 151, 4-5. [b]II.[/b] [i]beauty:--[/i]Wlitan ([i]or from[/i] wlitu? v. wlite) [i]decore[/i] (in pulcherrimo pubertatis decore, Ald. 71), Hpt. Gl. 520, 22. \[Heo wes a wliten alre vairest, Laym. 2934.\] v. and-wlita; wlite.[/m]
wlítan
	[m1][b]wlítan[/b]; [i]p.[/i] wlát, [i]pl.[/i] wliton [i]To look, gaze,[/i] (1) absolute:--Þeóda wlítaþ, Exon. Th. 221, 28; Ph. 341. (2) with prep. (adv.):--Ðú on magan wlítest, Cd. Th. 144, 26; Gen. 2395. Wuhta gehwylc on weoruld wlíteþ, Met. 31, 14. Hé wlít ofer ealle ða ðe ealre eorðan ymbhwyrft búiaþ [i]respexit super omnes qui habitant orbrm,[/i] Ps. Th. 32, 12. Ðissum idesum ðe wé on wlítaþ, Cd. Th. 150, 32; Gen. 2500. On ða synwyrcend wlítaþ, Exon. Th. 68, 18; Cri. 1105. Wlát wítga geond þeódland, óþ ðæt hé gestarode, ðǽr gestaþelad wæs æþelíc ingong, 19, 25; Cri. 306. Hió wlát ofer ealle, Elen. Kmbl. 770; El. 385. Hé tó heofenum wlát, Byrht. Th. 136, 56; By. 172. Hé æfter recede wlát, Beo. Th. 3149; B. 1572. Ða ðe on holm wliton, 3189; B. 1592. Wlítan on Wíláf, 5696; B. 2852: Cd. Th. 145, 8; Gen. 2402. Heó swá wíde wlítan meahte ofer heofonríce, 38, 18; Gen. 608. Wlítan in wuldre [i]to see heaven,[/i] 290, 2; Sat. 409. Fleóhnet, ðæt hé mihte wlítan ðurh on ǽghwylcne, and on hyne nǽnig monna cynnes, Judth. Thw. 22, 5; Jud. 49. (2 a) amplified by the addition of [i]eágum:--[/i]Hé ofer ealle þeóde eágum wlíteþ [i]oculi ejus super gentes respiciunt,[/i] Ps. Th. 65, 6. Hý geseóð hyra cyning, eágum on wlítaþ, Exon. Th. 352, 7; Sch. 94. On ðone eágum wlát cining, Cd. Th. 7, 15; Gen. 106. Wlít (háwa, Bt. 4; Fox 8, 20) on moncyn mildum eágum, Met. 4, 54. Hý wénaþ ðæt hý on eálond sum eágum wlíten, Exon. Th. 360, 28; Wal. 12. Eágum wlítan on, Cd. Th. 107, 25; Gen. 1794: 109, 19; Gen. 1825. \[[i]Icel.[/i] líta [i]to look.[/i]\] v. be-, geond-, þurh-wlítan; wlátian.[/m]
wlite
	[m1][b]wlite[/b], es; [i]m.:[/i] wlitu, e ([i]and?[/i] an; v. wlita, [b]II[/b]); [i]f.[/i] [b]I.[/b] [i]aspect, countenance, looks, appearance, shape, form:--[/i]Wlite his [i]vultus ejus,[/i] Ps. Spl. 10, 8. Cristes onsýn, æþelcyninges wlite, Exon. Th. 56, 27; Cri. 907: Beo. Th. 506; B. 250. Se wlite ðæs wundorlícan líchoman [i]species corporis gloriosi,[/i] Bd. 4, 9; S. 576, 35. Ðeáh ðe him se wlite cwéme [i]though the looks[/i] ([i]of the sword[/i]) [i]please him,[/i] Salm. Kmbl. 332; Sal. 165. Sceal on leóht cuman sínra weorca wlite, Exon. Th. 64, 15; Cri. 1038. Wæs gelícnes horses and monnes, hundes and fugles, and eác wífes wlite, 418, 28; Rä. 37, 12. Ðeós wlitu [i]haec species,[/i] Ælfc. Gr. 12; Zup. 82, 11. Gilde be his ([i]a horse's[/i]) wlites wyrðe, L. Ath. v. 6, 1; Th. i. 232, 25. Be his ([i]a slave's[/i]) wlites weorðe, 2; Th. i. 234, 6. Be his wlite, L. In. 26; Th. i. 118, 20. Mid wlite and mid wæstmum fæger [i]fair in face and form,[/i] Blickl. Homl. 113, 16. Ðeáh ðe ðú wǽre eallra monna fægrost on wlite, Bt. 32, 1; Fox 114, 27. Hí ealle tó ðæs mannes wlite gesceapene synd [i]they are all made in his likeness,[/i] Boutr. Scrd. 19, 22. Wlit &l-bar; onsión [i]personam,[/i] Mt. Kmbl. Lind. 22, 16. Wundriaþ weras wlite and wæstma, Exon. Th. 221, 9; Ph. 332. Nǽnig mæg wlite and wísan wordum gecýþan, 491, 30; Rä. 81, 7- II. [i]good looks, beautiful appearance, beauly, glory, ornament:[/i] -- Hwæþer nú gimma wlite eówre eágan tó him getió, heora tó wundrianne? seó duguð ðæs wlites ðe on ðám gimmum bið, biþ heora, næs eówre [i]an gemmarum fulgor oculos trahit[/i] ? [i]si quid est in hoc splendors praecipui, gemmarum est lux ilia, non hominum,[/i] Bt. 13; Fox 40, I: Cd. Th. 239, I ; Dan. 364: Exon. Th. 82, 32; Cri. 1347. Fealwe blóstman wudubeáma wlite, 202, 25 ; Ph. 75. Ðínes wuldres wlite [i]gloria tua,[/i] Ps. Th. 56, 13. Weorð. íc wlite wuldres ðínes [i]magnificentia,[/i] 95, 6. Se wlite his andwlitan [i]species decoris ejus,[/i] 49, 2 : Cd. Th. 278, 18 ; Sae. 223. Ǽlc wlite and ǽlc fægernes ðisse weorlde lífes. . . . Se wlite and seó fægernes ðære sáule, Blickl. Homl. 57, 28-31 : 59, 6. Priscianus se ðe ys ealre Lédensprǽce wlite geháten, Ǽlfc. Gr. 15 ; Zup. 94, 3. Wlites wealdend, Ps. Th. 67, 12. Se fulla móna wyrð wlites bereáfad, Met. 28, 42. Wlittes [i]decoris,[/i] Rtl. 92, 10. Wlite [i]decore,[/i] 97, 16 : [i]stemmaie,[/i] Wrt. Voc. ii. 88, 46. Ðe læs ðe hé for hire [i](Sarah's, v.[/i] Gen. 12, 11) wlite wurde ofslagen, Boutr. Scrd. 22, I. Sunnan beorhtra, æþeltungla wlite, Exon. Th. 181, 4; Gú. 1288. Him mid síðedon twǽgen súnende englas mid wundorlícre wlite swá hé sylf wæs geglenged. Homl. Skt. ii. 25, 775. Heó nalles on goldes wlite and on seolfres ne scíneþ, Blickl. Homl. 197, 9: Elen. Kmbl. 2636; El. 1319: Exon. Th. 238, 24; Ph. 609. Of wlite wendaþ wæstma gecyndu, 104, 29 ; Gú. 15. Sió micle Babilon ðe ic self átimbrede mé selfum tó whte and wuldre ([i]in gloria decoris mei),[/i] Past. 4; Swt. 39, 18: Exon. Th. 70, 18; Cri. 1140. Wlitan [i]duore[/i] ([i]see[/i] wlita), Hpt. Gl. 520, 22. Drihten hine mid weorðlíce wlite gegyrede [i]Dominus decorem induit,[/i] Ps. Th. 92, I : Cd. Th. 3, 15; Gen. 36. Myceine wlite [i](decorem),[/i] ðú ásetst ofer hine, Ps. Spl. 20, 5. Geheald ólnne wlite and ðíne fægernesse [i]speciem tiiam et pulcritudinem tuam intende,[/i] Ps. Th. 44, 5 : Hpt. Gl. 523, 60. Ðes middangeard wæs tó ðon fæger, ðæt hé teáh men tó him þurh his wlite and þurh his fægernesse, Blickl. Homl. 115, II: Met. 7, 31: Exon. Th. 86, 10; Cri. 1406 : Cd. Th. 132, 10; Gen. 2191 : 13, 23 ; Gen. 207. Ðære rosan wlite, Bt. 9; Fox 26, 20: Met. 6, 13. Sprǽcon ymb ðæs wífes wlite monige. Cd. Th. 110, 34; Gen. 1848. Heora wlite gewemtnan [i]to mar their beauty,[/i] 231, l ; Dan. 240. Gif hé hafaþ ofer ealle men wlite and wisdom, Exon. Th. 299, 16; Cra. 103. Gǽstes wlite, 53, ll; Cri. 849: 96, 29; Cri. 1581. His weorces wlite, 97, 9; Cri. 1588. Bringaþ Drihtne wlite and áre, wuldor ðridde [i]ajferte Domino gloriam et honorem,[/i] Ps. Th. 95, 7. Gegyrede mid eallum mistlícum hrægla wlitum [i]circumcincta varietnte,[/i] 44, 15. Hé hié gegiereþ myd ðám winsumestan wlitum, and eft geungewlitegaþ, Shrn. 195. II. \[Haueden men ispeken of hire mucla fæira wlita (of hire mochele fairsipe, 2nd MS. ), Laym. 3139. Kerueð of hire neose, and heore wlite ga tó lose, 22844. Gif itt seþ þe wlite off ennglekinde, Orm. 666. Þi wlite [i]speciem tuam,[/i] Ps. 44, 5. Ne sal þu þi wif bi hire wlite chesen, Misc. 119, 249. Min new falewidþ, and min wlite is wan, 135, 580. O schene nebschaft . . . areow þi wlite, Kath. 1452. Þe lilie mid hire faire wlite, O. and N. 439. Al his wlite wurð teres wet, Gen. and Ex. 2288. [i]Goth.[/i] wlits [i]face, form : O. Frs.[/i] wlite: [i]O. Sax.[/i] wliti [i]form, beauty: Icel.[/i] litr [i]hue, countenance.[/i]\] v. and-, mæg-, on-, wamm-wlite, neb-wlitu.[/m]
wlite-andett,
	[m1][b]wlite-andett,[/b] es ; [i]n.[/i] (?) [i]A confession of splendour[/i] :-- Ðú ðe weorðlíce wliteandette góde gegyredest [i]confessionem et decorem induisti,[/i] Ps. Th. 103, 2.[/m]
wlite-beorht
	[m1][b]wlite-beorht[/b]; [i]adj. Of splendid beauty, beautiful,[/i] (i) of persons :-- Wlitebeorht ides ([i]Sarah[/i]), Cd. Th. 103, 34; Gen. 1728. Hié [i](Adam and Eve)[/i] wlitebeorht wǽron on woruld cenned, 12, 19; Gen. 188. (2) of things :-- Dæg, wlitebeorhte gesceaft, 8, 28; Gen. 131. Of ánum wætre wlitebeorhtum, 14, 17; Gen. 220. Eorþan, wlitebeorhtne wang, Beo. Th. 186; B. 93. Hí him wíc curon, ðǽr him wlitebeorhte wongas geþúhton. Cd. Th. 108, 10; Gen. 1804. Eorþan cyningas monegum and mislícum wǽdum wlitebeorhtum scínaþ, golde gegerede and gimcynnum [i]reges purpura claros nitente,[/i] Met. 25, 4. Wlitebeorhte wæstmas, Cd. Th. 94, n ; Gen. 1560.[/m]
wlite-full
	[m1][b]wlite-full[/b]; [i]adj. Beautiful, handsome, comely:[/i] -- Ofermódig gif hé wlitefull [i](decorus)[/i] sí geþúht on gesihþe, swá þeáh on weorcum wác ys, Scint. 21, 8.[/m]
wlite-leás
	[m1][b]wlite-leás[/b]; [i]adj. Withowt beauty, uncomely, hideous[/i] :-- Deoful ætýwde wann and wliteleás, Andr. Kmbl. 2339; An. 1171.[/m]
wlitelíce
	[m1][b]wlitelíce[/b]; [i]adv. Beautifully, in comely fashion[/i] :-- Hí weófod wlitelíce geworhtan and gegyredon, Blickl. Homl. 205, 6.[/m]
wlite-soeáwung
	[m1][b]wlite-soeáwung[/b], e ; [i]f. The word is used to translate Sion[/i] :-- [i]Bið[/i] gesegen God in wlitesceáwunge (-scéwunge, Bd. S. 547, 39) [i]uidebitur Dominus in Sion,[/i] Bd. 3, 19; M. 212, II.[/m]
wlite-scíne
	[m1][b]wlite-scíne[/b]; [i]adj. Of brilliant beauty, splendid, beauteous[/i] :-- Engel selbeorht, wlitescýne wer. Cd. Th. 237, 15 ; Dan. 338 : Elen. Kmbl. 143; El. 72. Weorud wlitescýne. Exon. Th. 31, 9; Cri. 493: 35, 6; Cri. 554. Seó wlitescýne wuldres condel [i](Juliana),[/i] 269, 22; Jul. 454. Wlitesciéne wíf [i](Eve),[/i] Cd. Th. 33, 28 ; Gen. 527. On mǽrum dǽge &l-bar; on wlitescénan dæge [i]insigni die,[/i] Ps. Lamb. 80, 4. Weoruda wlite-scýnast, Exon. Th. 101, 27 ; Cri. 1665. \[[i]O. Sax.[/i] wliti-skóni.\][/m]
wlite-seón
	[m1][b]wlite-seón[/b], -sín, e; [i]f. A sight to gaze on, a spectacle ;[/i] -- Wæs be feaxe on flet boren Grendles heáfod, and ðære idese mid, wliteseón wrǽtlíc. Beo. Th. 3304; B. 1650. Cf. wæfer-sín, wundor-seón.[/m]
wlite-torht
	[m1][b]wlite-torht[/b]; [i]adj. Brilliant, splendid[/i] :-- Wlitetorht scíneþ sunna. Met. 28, 60. Wyrta wlitetorhtra, Exon. Th. 484, 5 ; Rä. 70, 3.[/m]
wlite-wamm,
	[m1][b]wlite-wamm,[/b] es; [i]m. A disfigurement of the face, personal disfigurement[/i] :-- Æt ðám læsestan wlitewamme .iii. scillingas, and æt ðám máran .vi. scill. , L. Ethb. 56; Th. i. 16, 15. Wlitewomma [i]nevorum[/i] (nullis naevorum maculis deformatos, Aid. lo), Wrt. Voc. ii. 76, 27: 60, 56, \[[i]O. Frs.[/i] wlite-wam; cf. [i]also[/i] wlite-wimelsa.\][/m]
wlitig
	[m1][b]wlitig[/b]; [i]adj. Beautiful, comely, fair[/i] :-- Wlitig [i]speciosus[/i] vel [i]decorus,[/i] Wrt. Voc. i. 72, 17: [i]formosa,[/i] ii. 33, 57. [i]Elegans,[/i] i. [i]speciosus, gratus, pulcher[/i] wynsum, wlitig [i]praecipuus, magnus,[/i] 142, 81. Wlitigre [i]formosior,[/i] 34. 59. [b]I.[/b] of beauty that appeals to the senses, (I) appearance in persons or things, (a) of earthly beauty :-- Ðæt wíf wæs swíðe wlitig [i](pulchra),[/i] Gen. 12, 14. Sum bið wlitig on wæstmum, Exon. Th. 295, 18 ; Crä. 35. He [i](the Phenix)[/i] is wlitig and wynsum, wuldre gemearcad [i]regali plena decore,[/i] 220, 10; Ph. 318. Onlícnes wlitig. Andr. Kmbl. 1463 ; An. 732. Ðæt treów wæs wlitig on eágum [i](pulchrum ocnlis),[/i] Gen. 3, 6: Cd. Th. 30, 16 ; Gen. 467 : 247, 18; Dan. 499. Wlitig is se wong, Exon. Th. 198, 8; Ph. 7. Ðeós wlitige gesceaft, heofon and eorþe, Andr. Kmbl. 2873 ; An. 1439. Ðis leóhte beorht cymeþ eástan wlitig and wynsum, Exon. Th. 350, 13; Sch. 63. Smicere on gearwum cymeþ wlitig scríðan Maius, Menol. Fox 152 ; Men. 77. Hærfest, wlitig, wæstmum hladen, 281 ; Men. 142. Ðære wlitegan byrig weallas, Judth. Thw. 23, 24; Jud. 137. In ðám wlitegan træfe, 25, II ; Jud. 255. Hús wlitig and wynsum, Exon. Th. 211, 25; Ph. 203. Wlitig sweord. Beo. Th. 3329; B. 1662. Manna dohtra wǽron wlitige [i](pulchrae),[/i] Gen. 6, 2. Gelíce hwítum byrgenum, ða þinceaþ mannum útan wlitige (wlittig, Lind. [i]speciosa),[/i] Mt. Kmbl. 23, 27. Ne seleþ ðé wæstmas eorþe wlitige, Cd. Th. 62, 18; Gen. 1016. Ðás wlitegan tungl, Met. 28, 6. Ðe weorð wæstm ðý wlitegra, Cd. Th. 33, 14 ; Gen. 520. Þúhte ðeós woruld wlitigre, 38, 9 ; Gen. 604. Wífa wlitegost, 39, 17 ; Gen. 627. Mid ðam wlitegostum nebbe, Homl. Th. i. 430, 14. Ðeáh hé hine gescyrpte mid eallum ðám wlitegestum wǽdum [i]quamvis se Tyrio astro comeret,[/i] Bt. 28 ; Fox 100, 26. (b) of celestial beauty, [i]beauteous, glorious[/i] :-- [i]He (Christ)[/i] bið ðám gódum glædmód on gesihþe, wlitig, Exon. Th. 57, 1; Cri. 912: 232, 33; Ph. 516. Seó wlitige þrýues, 24, I; Cri. 378. Wlitig weoroda heáp and wuldres þreát, Andr. Kmbl. 1739; An. 872. Wlitig wuldres boda, Elen. Kmbl. 153; El. 77. Sió wlitige stów [i](heaven),[/i] Met. 20, 279. Wlitig, wuldorfost, Exon. Th. 151, 2; Gú. 789: Cd. Th. 277, 33; Sat. 214. Him is engel mid, ne mæg him bryne sceþþan wlitigne wuldorhoman, Exon. Th. 196, 24; Az. 179. (2) of sound :-- Hyre stefn oncwæð wlitig of wolcnum, Exon. [i]Th.[/i] 259, 16; [i]Jul.[/i] 283. Swég eallum songcræftum swétra and wlitigra, 206, 26; Ph. 132. Wóða wlitegaste, Elen. Kmbl. 1494; El. 749. (3) of scent :-- Ðæt wæs swéte stenc, wlitig and wynsum, Exon. Th. 359, 19 ; Pa. 65. [b]II.[/b] of beauty that appeals to the mind :-- Wynsum and wlitig herung [i]jocanda decoraque laudalio,[/i] Ps. Spl. 146, Ðeáh ðe ne beó wlitig lof on ðæs synfullan múðe, hwæðere ne geswíce hé ðære herunge, Homl. Th. i. 448, 5. Þúhte fæger and wlitig heora líf, Blickl. Homl. 107, 30. Is ðín nama mǽre, wlitig and wuldorfæst, Cd. Th. 234, 3; Dan. 286. Wlitigan wilsíþes, Exon. Th. 2, 18; Cri. 21. Gǽst weorcum wlitigne, 180, II; Gú. 1278. Ðæt gé eówer ðæt wlitige líf magon generian. Homl. Skt. i. 23, 189. Ðonne hé ús selð micle getyngnesse and wlitige sprǽce ymb sóðfæsðnesse tó cýðanne [i]cum nobis lwce veritatis plena eloquia subministrat,[/i] Past. 48 ; Swt. 369, 14. Hine wlitegum wordum herigeaþ, Ps. Th. 146, 1. Wlitige and unclǽne, tile and yfle, Cd. Th. 303, 8; Sae. 609. Wlitegran [i]formosiore[/i] (venustate formosiore fretus virginitate, Aid. 71), Hpt. Gl. 520, 24. \[He awundrede him of hire wliti westum, Kath. 310. [i]O. Sax.[/i] wlitig.\] v. sunn-, un-, un-ge-wlitig.[/m]
wlitige
	[m1][b]wlitige[/b] ; [i]adv. Beautifully, fairly, splendidly[/i] :-- Hálge gséstas stígaþ tó wuldre, wlitige gewyrtad mid hyra weldǽðum, Exon. Th. 234, 20; Ph. 543. His blǽd scíneþ wlitige in wuldre, Andr. Kmbl. 3438 ; An. 1723.[/m]
wlitig-fæst
	[m1][b]wlitig-fæst[/b]; [i]adj. Beauteous, glorious[/i] :-- Swá se æþela fugel wlitigfæst wunaþ wyllestreámas, Exon. Th. 204, 29; Ph. 105.[/m]
wlitigian
	[m1][b]wlitigian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to make beautiful[/i] :-- Ða hé geðwǽraþ and wlitegaþ, hwílum eft unwlitegaþ and on óþrurn híwe gebrengþ, Bt. 39, 8 ; Fox 224, 9. Simle ðæt unwlitige wlitigaþ ðæt wlitige [i]ever the beautiful beautifies the unbeautiful,[/i] Shrn. 165, 35. Hit worulde wlitigaþ, Exon. Th. 493, 17; Rä. 81, 32. Fyl nú ða frurnsprǽce, wlitega ðíne wordcwidas ([i]give glorious effect to eny words),[/i] and ðín wuldor ús gecýð, 188, 9; Az. 43. Wlitiga ðínne wordcwyde and ðín wuldor on ús gecýð, Cd. Th. 236, 26; Dan. 327. Ðæt ic móte áweccan ðás wæstmas ús tó woruldnytte, wlitigigan ðás wancgturf, Lchdm. i. 400, 7. Wlitigende [i]decorans,[/i] Hymn. Surt. 140, 1. 4. [b]II.[/b] [i]to grow beautiful[/i] :-- Byrig fægriaþ, wongas wlitgiaþ (wlitigaþ, MS. ), Exon. Th. 308, 33; Scef. 49. v. ge-, un-wlitigian.[/m]
wlitigness
	[m1][b]wlitigness[/b], e; [i]f. Beauty, comeliness, adornment[/i] :-- Seó wlitignes heora ræsta and setla, Blickl. Homl. 99, 32. Crist com tó wlitignesse and tó weorþunge his brýde, ii. 31. v. un-wlitigness.[/m]
wlitigung,
	[m1][b]wlitigung,[/b] wlitu. v. un-wlitigung, wlite.[/m]
wló
	[m1][b]wló[/b] ; [i]adv.[/i] (?) [i]Readily, easily[/i] :-- Hé áwrécen wælpílum wló ne meahte oroð up geteón (cf. sóna ne meahte oroð up geteón, 163, 20 ; Gú. 997), ellensprǽce hleóþor áhebban, Exon. Th. 171, 16; Gú. 1127. v. next word.[/m]
wlóh
	[m1][b]wlóh[/b] ( ; [i]gen.[/i] wléh ; [i]f.[/i] ?) [i]A hem, fringe[/i] :-- [i]Næs[/i] him gewemmed wlite, ne wlóh of hrægle álýsed, ne loc of heáfde, Andr. Kmbl. 2941 ; An. 1473. Seó hálge stód ungewemde wlite, næs hyre wlóh ne hrægl, ne feax ne tel, fýre gemǽled, Exon. Th. 277, 34; Jul. 590. Wlóh wédes his [i]fimbriam veslimenti ejus,[/i] Mt. Kmbl. Lind. 9, 20: 14, 36. Wglóana (wlogana?) míð ðý gehrán [i]fimbria tactu,[/i] p. 17, 10. Hiá miclas wloeh [i]magnificant fimbrias,[/i] 23, 5. \[Clothes wel neiȝ forwerd, & the wlon offe, Pl. Gr. 736.\] v- an-, ge-wló.[/m]
wlott
	[m1][b]wlott[/b] (?) [i]a blemish[/i] :-- Wlotta, smyttena [i]naevorwm, notarum,[/i] Hpt. Gl. 421, 55. v. (?) wlǽta, III.[/m]
wó
	[m1][b]wó[/b]; [i]adv. Wrongly, perversely, unequally[/i] :-- [i]Hwí[/i] sió wyrd swá wó wendan sceolde, Met. 4, 40. v. wóh.[/m]
Wocen-
	[m1][b]Wocen- (Wrocen- ?[/b]v. Wreocen-sǽte) sǽte, -sǽtan ; [i]pl. The name of the occupants of some district in England[/i] :-- Wocensǽtna land is syfan þúsend hída, Cod. Dip. B. i. 414, 16.[/m]
wocig
	[m1][b]wocig[/b] (?), e ; [i]f. A snare, noose[/i] :-- Wocie [i]tendiculum, decipulam, laqueum,[/i] Hpt. Gl. 429, 18. Wociga [i]catenarum,[/i] 489, 72.[/m]
wocor
	[m1][b]wocor[/b], e; [i]f. Increase, fruit, offspring[/i] :-- Sceal fæsl wesan cwiclifigendra cynna gehwilces on ðæt wudufæsten, wócor gelæded eorðan túdres, Cd. Th. 79, 17 ; Gen. 1312. Féd feora wócre, 81, 9 ; Gen. 1342. Ða gemunde God sunu Larneches, and ealle ða wócre ðe hé wið wætre beleác, 85, 3; Gen. 1409. Híwan lǽd ðú, ; and ealle ða wocre ðe ic nerede, 90, 4; Gen. 1490, \[[i]Goth.[/i] wókrs GREEK [i]O. Frs.[/i] wóker [i]interest: O. H. Ger.[/i] wuochar [i]augmentum, incrementum, fructus, fecunditas, germen : Icel.[/i] ókr [i]interest. [/i]\][/m]
wocorlíce
	[m1][b]wocorlíce[/b]. v. wacorlíce.[/m]
wód
	[m1][b]wód[/b]; [i]adj. Mad:[/i] -- Wód [i]rabidus[/i] vel [i]insanus,[/i] Wrt. Voc. i. 45, 70: 75, 56. (I) in reference to persons :-- Ðú eart wód [i]daemonium habes.[/i] Jn. Skt. 8, 48, 49, 52 : Homl. Th. ii. 232, 17. Hwá is swá wód, ðæt hé dyrre cweðan, ðæt God ne sé ǽce, Shrn. 176, 32. Ne syut ná ðiswódes mannes word, Jn. Skt. 10, 21. Wódan gewittes, Cd. Th. 255, 22 ; Dan. 628. Tó biddenne hire wódan dehter gesundfulnysse . . . seó dohtor on wódum dreáme læg dweligende, Homl. Th. ii. 110, 15-19: 50, 27. Fela wóde menn heora gewit underféngon, Homl. Skt. ii. 27, 130. Hé wódum mannum gewitt forgeaf, Homl. Th. i. 480, 14. Hé ða deóflu áfligde of dám wódum wyrhtum, Homl. Skt. i. 6, 205. (l a) [i]raving, blasphemous,[/i] v. wodlíce, II, wódness, II, [i]and[/i] cf. woffian :-- Múð wódne sóðfæstnysse andsware genyþerian os [i]blasphemum veritatis responsione dampnare,[/i] Scint. 9, II. (2) of animals :-- Wið wódes hundes slite, Lchdm. i. 4, 8. His hors feól wealwigende geond ða eorðan wódum gelícost, Homl. Skt. ii. 26, 206. (3) of things, [i]mad, raging, furious[/i] :-- Heom on becom swiðe hreóh weder, and seó wóde sǽ and se stranga wind hí on ðæt land áwearp, Chr. 1075; Erl. 212, 23. [i]Wóð effera (fluctuum ferocitas,[/i] Ald. 42), Hpt. Gl. 478, 60. Sió wóde þrág ðære wrǽnnesse, Bt. 37, I; Fox 186, 18 : Met. 25, 41. \[[i]Laym. Orm. A. R. Ayenb.[/i] wod : [i]Chauc.[/i] wood : [i]Prompt. Parv.[/i] wood, coen : [i]Goth.[/i] wóds: [i]O. H. Ger.[/i] wuce: [i]Icel.[/i] óðr.\] v. ellen-, tung-wód ; wéde.[/m]
wód
	[m1][b]wód[/b] [i]madness[/i] :-- [i]Wód[/i] (wódnesse?) [i]rabiem, insaniem,[/i] Hpt. Gl. 476, 32. v. ellen-wód.[/m]
wóda
	[m1][b]wóda[/b], an; [i]m. A madman, an insane person, one possessed[/i] :-- Wóda [i]epilepticus.[/i] Wrt. Voc. ii. 107, 30: [i]demoniaticus, insanus, amens,[/i] Wülck. Gl. 218, 41. Wódan [i]limphaticum,[/i] Wrt. Voc. ii. 53, 56. Hé eode út tó ðám earmum wódum, Homl. Skt. i. 6, 203. Wódan [i]inergumenos,[/i] Wrt. Voc. ii. 110. 57; 45, 8. \[[i]O. H. Ger.[/i] wuoto.\][/m]
wóda
	[m1][b]wóda[/b], an ; [i]m. Danger[/i] (?) :-- Ðá gyrnde hé ðæt hé móste macian ǽnne hwerf wið ðon [i](Kemble reads stone,[/i] Cod. Dip. iv. 58, l) wódan tó werianne, Chart. Th. 341, 8. \[Cf. [i](?) Icel.[/i] váði (vóði) a [i]danger, a dangerous object. [/i]\][/m]
wóddor
	[m1][b]wóddor[/b] (= wóþ-dor ?), es; [i]n. The gate of speech[/i] (?), [i]the mouth[/i] (?) :-- T hine teswaþ, and hine on ða tungan sticaþ, wrǽsteþ him ðæt wóddor, and him ða wongan briceþ, Salm. Kmbl. 191 ; Sal. 95.[/m]
Woden,
	[m1][b]Woden,[/b] es; [i]m. Woden, one of the Teutonic deities.[/i] Among the Roman gods Mercury seems to have been thought most nearly to correspond, and [i]Wóden[/i] is rendered by [i]Mercurius,[/i] e. g. :-- Wóden [i]Mercurium,[/i] Wrt. Voc. ii. 114, 4. Cf. Saga mé hwá ǽrost bócstafas sette. Ic ðé secge, Mercurius se gygand, Salm. Kmbl. p. 192, 7: 200, 24. The name is of rare occurrence in the literature :-- Wóden worhte weós, wuldor alwalda rúme roderas, Exon. Th. 341, 28; Gn. Ex. 133. Wyrm com snícan, tóslát hé man ; ðá genam Woden viiii. wuldortánas, slóh ðá ða næddran, ðæt heó on viiii tófleáh, Lchdm. iii. 34, 23. ¶ Woden is found in most of the genealogies of the old English royal families :-- Ðæs (Wihta) fæder wæs Wóden nemned, of ðæs strýnde monigra mǽgþa cyningcynn fruman lǽdde, Bd. I. 15; S. 483, 30. Fram ðan Wódne áwóc eall úre cynecynn, and Súðan-Hymbra eác. Chr. 449; Erl. 13, 20: 547; Erl. 16, 13: 560; Erl. 16, 32: 855; Erl. 70, 9. See Grimm's Teutonic Mythology, Stallybrass's translation, vol. i. p. 163, vol. iv. pp. 1709 sqq. ¶ the word is found in place-names, e. g. Wódnes beorg, Wodnes den, Wódnes díc, Cod. Dip. Kmbl. vi. 355. See also Wódnes-dæg. \[We [i](the Saxons)[/i] habbeð godes gode . . . þe þridde næhte Woden . . . Woden hende þa næhste laȝe, Laym. 13897-13921. [i]O. L. Ger.[/i] Wódan: [i]O. H. Ger.[/i] Wuotan: [i]Icel.[/i] Óðinn.\] v. Óðen.[/m]
wóden-dreám
	[m1][b]wóden-dreám[/b], es; [i]m. Madness, fury[/i] :-- Réþnes, wódendreám (cf. wéden-heort; [i]or[/i] (?) wóden dreám ; [i]cf.[/i] on wódum dreáme, [i]v.[/i] wód, (I)) [i]furor animi, Wrt.[/i] Voc. ii. 151, 69.[/m]
Wódening
	[m1][b]Wódening[/b], es; [i]m. A son of Woden[/i] :-- Bældæg Wódening, Chr. pref. ; Erl. 2, 7 : 547 ; Erl. 16, 13: 552 ; Erl. 16, 21: 560; Erl. 16, 31: 855 ; Erl. 70, 9. Wódning, 449; Erl. 13, 20.[/m]
wóde-wistle
	[m1][b]wóde-wistle[/b], an; [i]f. Hemlock[/i] :-- Wódewistle, uuódaewistlae, uuódewislae [i]cicuta,[/i] Txts. 51, 463. Wódewistle [i](printed[/i] -þistle) [i]elleborum[/i] vel [i]veratrum,[/i] Wrt. Voc. i. 31, 56. Wódewistle [i](printed[/i] -þisele, but see Wülck. Gl. 297, 8) [i]cicuta,[/i] 67, 37.[/m]
wód-frec
	[m1][b]wód-frec[/b]; [i]adj. Furiously greedy, raging, ravening:[/i] -- Ðæt se wódfreca werewulf [i](the devil)[/i] tó swýðe ne slíte, ne tó fela ne ábíte of godcundre heorde, L. C. E. 26 ; Th. i. 374, 30. Wódfræca, Wulfst. 191, 16. \[Cf. [i]O. H. Ger.[/i] wuot-grimni [i]tyrannus: Icel.[/i] óð-fúss, -gjarn [i]madly eager.[/i]\][/m]
wod-hen\[n\]
	[m1][b]wod-hen\[n\][/b], e; [i]f. A ouail[/i] :-- Wódhae\[n\] [i]coturno,[/i] Txts. 53, 583. Wódhen, Wrt. Voc. ii. 15, 30.[/m]
-wódian
	[m1][b]-wódian[/b]. v. ellen-wódian; wedan.[/m]
wód-líc
	[m1][b]wód-líc[/b]; [i]adj. Mad, furious, frantic[/i] :-- Benedictus manode ðone rédan éhtere dæt hé ðære wódlícan réðnysse geswice, Homl. Th. ii. 182, I. Heó ne róhte his worda for ðæra wódlícan ontendnysse, Homl. Skt. i. 3, 397. Se sceocca fordwán mid swídlícum reáme, swá ðæt ða munecas wurdon áwrehte durh his wódlícan stemne, 6, 318. \[[i]Icel.[/i] óðligr [i]vehement.[/i]\][/m]
wodlíce;
	[m1][b]wodlíce;[/b] [i]adv.[/i] [b]I.[/b] [i]madly, furiously, franticly:[/i] -- -Ðám unþeáwfæsturn ðe wódlíce drincaþ, and heora gewitt árnyrraþ, Homl. Ass. 6, 145 : Homl. Skt. i. 13, 76: L. Ælfc. C. 35 ; Th. ii. 356, 43. Wódlíce ástyrode wið ðone hálgan. Homl. Ass. 79, 162. Wódlíce geyrsod, Homl. Skt. ii. 25, 616. Ðú þus wódlíce wilnast ceorles, i. 3, 396. Hé mót wódlíce derian, Wulfst. 85, 5. Ðam wulfe gelíc ðe wóðlíce ábíteþ ða sceáp, Basil admn. 6; Norm. 46, 23. [b]II.[/b] [i]blasphemously, v.[/i] wód (l a) :-- Ðæt óðer ðæra hospworda hé wiðsóc, ðæt hé deófol hæfde; ac hí wǽron witodlíce mid deófle áfylled, ðá ðá hí swá wódlíce tó ðam Hǽlende sprǽcon. Homl. Th. ii. 230, ii. \[He mochul þa wodeloker wilnede þeos mæidenes, Laym. 3201. He schal scheten woodlich or fersliche, Halliw. Dict. [i]Icel.[/i] óðliga [i]rashly[/i].\][/m]
wódnes-dæg
	[m1][b]wódnes-dæg[/b], es; [i]m. Wednesday[/i] :-- Wódnesdæges nama wæs of Mercurio, Anglia viii. 321, 16. On Wódnesdæg, Mt. Kmbl. Rubric 3, I. 13 [i]ared often;[/i] Homl. Skt. i. 12, I : R. Ben. 155, 16: Wulfst. 180, 25. On ðone óðerne Wódnesdæg ofer Pentecosten, Mt. Kmbl. Rubric 5, 17. . iiii. Wodnesdagas on .iiii. Ymbrenwican, L. Alf. pol. 43; Th. i. 92, 8. \[Woden we ȝefue wendesdei, Laym. 13925 (2nd MS. ). [i]A. R.[/i] Wodnes-dei: [i]Kath.[/i] Wednes-dai: [i]Piers P.[/i] Wodnes-, Wednes-dai: [i]O. Frs.[/i] Werus-dei: [i]M. Du.[/i] Woens-dach: [i]Icel.[/i] Oðins-dagr.\][/m]
Wodnes-niht,
	[m1][b]Wodnes-niht,[/b] e; [i]f. The night between Tuesday and Wednesday, v.[/i] Sunnan-niht :-- Gebyreþ ðæt hig hyra clǽnnysse healdon ǽfre Sunnan-nihte and Wodnesnihte, L. Ecg. P. ii. 21 ; Th. ii. 190, 19. Sunnan-nihtum ne mæssenihtum ne Wódnesnihtum, Wulfst. 305, 23.[/m]
wódness
	[m1][b]wódness[/b], e; [i]f.[/i] [b]I.[/b] [i]madness, fury, frenzy, rage[/i] :-- Wódnys [i]rabies,[/i] Wrt. Voc. i. 45, 71: 75, 58, Ðá geáxode se cyning be ðam witseócum menn, hú se apostol hine fram ðære wódnysse áhredde, Homl. Th. [i]i.[/i] 458, 9. Wurdon áflígde deófla fram mannum, ða ðe on wódnysse ǽr wǽron gedrehte, Homl. Skt. ii. 26, 199. Hé of his gewitte wearð, and hine se feónd swýþe swencte mid ðære wódnysse, Guthl. 12 ; Gdwin. 56, 15. Ðæt wíf wearð mid máran wódnysse [i](with greater fury)[/i] ástyrod. Homl. Th. ii. 30, 15 : Homl. Ass. 72, 170. His sáwul is ðurh deófol gedreht; him is neód ðæt hé his ágene wódnysse tócnáwe, Homl. Th. ii. 110, 29. On wódnessum &l-bar; gewytlýstum leásum [i]in insanias falsas, Ps.[/i] Lamb. 39, 5. Wodnyssa and réðnyssa [i]furias atque ferocia,[/i] Hymn. Surt. 132, 18. [b]II.[/b] [i]blasphemy,[/i] v. wód (l a) :-- Ðá sæt hé tǽlende ðone Hǽlend . . . His [i]wódnys[/i] wearð gewrecen ðurh God, Homl. Ass. 60, 212. \[Wodnesse [i]insania, furia, furor,[/i] Prompt. Parv. 531: [i]Chauc.[/i] woodnesse : [i]O. H. Ger.[/i] wuotnessa [i]demeutia[/i].\][/m]
wód-scipe
	[m1][b]wód-scipe[/b], [i]es; m. Madness, fury[/i] :-- Wódscipe [i]furia, insania, amentia.[/i] Wrt. Voc. ii. 151, 72. \[[i]Ira furor brevis est[/i] wreððe is a wod-schipe, A. R. 120, 14.\][/m]
wód-Þrág
	[m1][b]wód-Þrág[/b], e ; [i]f. A mad fit[/i] or [i]time, madness, fury[/i] :-- Weaxeþ ðære wrǽnnesse wódþrág (wód þrág? v. þrág, II) micel, Met. 25, 41. Oft ða wÝdþrága ðæs ungewitfullan monnes se lǽce gestiíð and gehǽlð mid ðærn ðæt hé him ólecð æfter his ágnum willan . . . Ðonne Saule se wiðer-wearda gǽsð on becorn, ðonne geféng Dauid his hearpan, and gestillde his wódþrága. . . . Dauid mid his sange gemetgode ða wódþráge Saules [i]furor insanorum saepe ad salutem medico blandiente reducitur . . . Cum Saulem spiritus adversus invaderet, apprehensa Dauid cithara ejus vesaniam sedabat. . . David canente ejus vesania temperatur.[/i] Past. 26 ; Swt. 183, 21-185, 5.[/m]
woede
	[m1][b]woede[/b], woel. v. wéde, wǽl.[/m]
woepe?
	[m1][b]woepe?[/b] :-- [i]Calasta, genus supplicii, vel[/i] woepe (þrïpel? v. þr'ipel), [i]eculeo simile,[/i] Wrt. Voc. ii. 129, 44.[/m]
woerd,
	[m1][b]woerd,[/b] woerdan, woestig. v. wird, wirdan, wéstig.[/m]
wofflan;
	[m1][b]wofflan;[/b][i]p.[/i] ode [i]To rave, blaspheme[/i] :-- Ðǽr wæs sum dysig mann plegol ungemetlíce, and tó ðám mannum cwæð, swylce for plegan, ðæt hé swýðún wǽre , . . Hé woffode ðá swá lange mid wordum dyslíce, óð ðæt hú feóll geswógen. Homl. Skt. i. 21, 298. Woffode [i]debacchatur,[/i] Hpt. Gl. 506, 76. Woffie [i]insolescat, superbiat,[/i] 461, 59. Woffigende [i]blasphemantem,[/i] Scint. 9, 9. v. á-woffian, [i]and[/i] cf. wód (I a).[/m]
woffung
	[m1][b]woffung[/b], e ; [i]f. Raving, blasphemy :[/i] -- Woffnng [i]insania,[/i] Gieg. Dial. i. 9. Ðás word wǽron geþúhte beforan him swá woffung [i](deliramentum), Lk.[/i] Skt. 24, II. Hwæt is ðes ðe sprycþ woffunga [i](blasphemia),[/i] 5, 21.[/m]
wóg.
	[m1][b]wóg.[/b] v. wóh.[/m]
wógere
	[m1][b]wógere[/b], es; [i]m. A wooer, suitor:[/i] -- Wógere [i]procus.[/i] Wrt. Voc. i. 50, 36: 73, 7: Hpt. Gl. 501, 58. Wógeres [i](printed[/i] fogeres) [i]proci,[/i] 498, 42. Wógere [i]proco,[/i] 503, 70. Wóghere \[[i]printed[/i] foghere), 506, 45. Wógere [i](printed[/i] fogere), 498, 72. Basilla hæfde énne hǽðene wógere . . . Heó ðone hǽðenan wógere habban nolde, Homl. Skt. i. 2, 349, 353. Sume wíf wyrcaþ heora wógerum drencas, 17, 157. \[He, ase noble woware, com uor to preouen his luue, A. R. 390, 21. Þise woweres þat wedde none wydwes, Piers P. II. 71. Woware [i]procus,[/i] Prompt. Parv. 532.\][/m]
wógian
	[m1][b]wógian[/b]; [i]p.[/i] ode [i]To woo, marry[/i] :-- Náht framaþ flǽsc habban mǽden gif on geþance aenig wógaþ [i]nihil prodest carnem habere uirginem si mente quis nupserit,[/i] Scint. 70, 7. Bearn worulde ðissere wógiaþ ([i]nwbunt[/i]) . . . hí ne wógiaþ [i](nubunf),[/i] ne hí ne lǽdaþ wíf, 68, 14, 17. \[Hwi ne con ic þe woȝe wiþ swete luue, O. E. Homl. i. 187, 19. Ase a mon þet woweþ (wohes, [i]v. l.[/i]), A. R. 388, 13. Crist wowude ure soule, 390, 20. Uorte wowen hire, 388, 17. [i]Chauc.[/i] woweth:. [i]Piers P.[/i] wowede: [i]Destr. Tr.[/i] woghit; [i]pp.[/i]\] v. á-wógian.[/m]
wógung
	[m1][b]wógung[/b], e; [i]f. Wooing[/i] :-- Sum heretoga áwðgode dæs cáseres dohtor; wearð se cásere for ðære wógunge ástyrod, Homl. Skt. i. 7, 301. \[Mid wouhinge, A. R. 204, 25. Wowunge efter Godes grome, 116, 12. Wowynge [i]procacio,[/i] Prompt. Parv. 533.\][/m]
woacute;h;
	[m1][b]woacute;h;[/b] [i]adj.[/i] [b]I.[/b] [i]not straight, bent, crooked, twisted, oblique[/i] :-- Wiþ lyftádle, gif se múð sié wóh, Lchdm. ii. 338, 5. Gif múð oðde eáge wóh weorðeþ, L. Ethb. 44; Th. i. 14, 9. Hláford mín [i](the plough's)[/i] wóh færeþ, weard æt steorte, Exon. Th. 403, 7; Rä. 22, 4: 483, 14; Rä. 69, 2. Sió micíe nosu and sió woo ([i]tortus[/i]), Past. II ; Swt. 67, 5. Mid wógum bígelse [i]obliqua curvatura,[/i] Hpt. Gl. 458, 72. Mid ánum wðgan íserne. Lchdm. i. 318, 18. Wiþ wóuum múþe, genim ompran . . . sele on ðone wón dǽl, ii. 54, 22, Wón [i]obunca(arpagine),[/i] Anglia xiii. 37, 296. Tó dam wón stocce. Cod. Dip. Kmbl. ii. 73, 22. Tó ðære wóhgan apeldran, iii. 389, 32. Tó wóhan (wógan, [i]v. l.[/i]) ǽc, Cod. Dip. B. i. 417, 16. Ðá oncierde ðæt scip on wónne síþfæt þurh deófles beswicennesse, Shrn. 60, 8. Gif hé hæfde wó [i](toríum)[/i] nosu, Past. ii; Swt. 65, 4. Woo, 67, 7. On ðæt wó treów [i](printed[/i] wottreów). Cod. Dip. Kmbl. [i]iii.[/i] 130, 31. Mistlíce wóge wegas [i]divortia, diverticula,[/i] Wrt. Voc. i. 37, 44. Wóum wírbogum. Exon. Th. 395, 5 ; Rä. 15, 3. Tó dǽm wóu [i]ad tortas,[/i] Wrt. Voc. ii. 2, 68. Wóge hylcas [i]obliquos (curvos, ftexos) anfractus,[/i] Hpt. Gl. 486, 71: [i]anfractus,[/i] 448, 20. Hí hæfdon wóh nebb, and wóge sceancan, Guthl. 5; Gdwin. 34, 22-27. [b]II.[/b] [i]not right, perverse, froward, wrong, unfair[/i] :-- Hit is riht ðæt mon yfelige ða yfelan, and hit is wóh (wóg, [i]v.[/i] l. ) ðæt hí mon lǽte unwítnode, Bt. 38, 3 ; Fox 202, 6. Forlǽtan ða ðístro ðæs wón weorces [i](actionispravae),[/i] Past. 55 ; Swt. 429, 13. Mid wóre twiefealdnesse [i]duplicitatis perversitate,[/i] 35 ; Swt. 245, 15. On wóre heortan [i]pravo corde,[/i] 47 ; Swt. 357, 21. Mid wóre láre [i]perversa praedicalione,[/i] 48; Swt. 367, 15. Be wóhre gewitnesse. Gif man áfinde ðæt heora ǽnig on wóhre (wóre, [i]v.[/i] l. ) gewitnesse wǽre, L. Ath. i. 10; Th. i. 204, 22. Gescynded on heora wón willan [i]abominabiles in voluntatibus suis,[/i] Ps. Th. 13, I. Mid wó múðe [i]ore perverso,[/i] Past. 47; Swt. 357, 20. Ðæt hyne gehwá wið wó gewitnysse gehealde, L. E. G. 27; Th. ii. 422, 35. Wið ǽlc wóh gestreón ([i]but see[/i] wóh-gestreón) beorge man, ac strýne mid rihte, Wulfst. 70, 2 : L. I. P. 7 ; Th. ii. 312, 29. Hú micle unrótnesse se hæfþ ðe ðone wón willan hæfþ on ðisse worulde, Bt. 31, l; Fox 110, 31. Ða wón (woon, [i]v. l. )[/i] wyrd on ðara unrihtwísra anwealda heánesse, 5, l; Fox 10, 20. Ðurh ðæt woo (wó, Cote. MSS. ) weorc hé forliést ðone wlite óðerra gódra weorca, Past. II ; Swt. 71, 25. Ðæra geréfena unriht and wó dómas (v. wóh-dóm) and prættas, Anglia viii. 336, 40. False gewihta and wóge gemeta, L. Eth. v. 24; Th. i. 310, 13: Wulfst. 70, 3. Wóh wyrda gesceapu [i]the unequal decrees of fate,[/i] Exon. Th. 421, 26; Ra. 40, 24. Hine gebindaþ ða wón wilnunga, Bt. 16, 3; Fox 56, 18. Hé wiste him sprǽca fela wóra worda, Cd. Th. 29, 6; Gen. 446. Mid ðæm gewunan ðara wóna weorca, Past. 11 ; Swt. 69, 7. Wóm wundorbebodum wergan gástes, Beo. Th. 3498 ; B. 1747. Mid wóm wilnungum, Past. II; Swt. 69, 9. From hiera woom (wón, Cote. MSS. ) wegum, 37; Swt. 267, 5. Wón, II; Swt. 73, 13: 37; Swt. 267, 12, 16: L. E. G. proem. ; Th. ii. 400, 20. Woeum [i]pravis,[/i] Rtl. 52, 24. Míne wón wísan, Exon. Th. 393, 10; Rä. 12, 8. Hí him wóh godu worhtan, Ps. Th. 77, 58. \[He mid woȝe dome benimeð him his beliue, O. E. Homl. i. 179, 16. Þat is woh and na wiht riht, Laym. 4333. Of who inwit, A. R. 2, 12. Ure woȝhe dedess, Orm. 1375. Þe fox can þaþes rihte and woȝe (wowe, [i]v. l.[/i]), O. and N. 815. [i]Goth.[/i] un-wáhs.\][/m]
wóh
	[m1][b]wóh[/b]; [i]gen.[/i] wóges, wós; [i]dot.[/i] wóge, wó; [i]n. Wrong, perversity, injustice, error[/i] :-- Englas nánes wóges (wós, [i]v. l.[/i]) ne wilíniaþ. Bt. 40, 7 ; Fox 242, 23. Gif wé wilnigen ðæt hie ðæs wós geswícen [i]hos cum conamur instruere, ne perversa sentiatit,[/i] Past. 48; Swt. 367, 23. Wóes &l-bar; wohfulníse [i]nequitia.[/i] Mt. Kmbl. Lind. 22, 18. Ic him wolde fylstan tó ryhte and nǽfre tó nánan wó, Cod. Dip. Kmbl. ii. 134, 10. From ǽlcum wóe [i]ab omni pravitate,[/i] Rtl. 34, 9 : 37, 23. Hié nyllaþ wietan mid hwelcum woo (wó, Cote. MSS. ) hié hit gestriéndon. Past. 45 ; Swt. 343, 23. Mid wóge (wó, [i]v.[/i]l. ) forsecgan, L. Edg. ii. 4; Th. i. 266, 22. Mid wó fordéman, Cod. Dip. Kmbl. ii. 114, 3. Sceal gehwá gerihtlǽcan ðæt ðæt hé ǽr tó wóge gebígde, Homl. Th. ii. 2, 25. Tó wóge gebringan [i]to render incorrectly,[/i] Ælfc. Gr. pref. ; Zpp, 3, 23 : Ælfc. T. Grn. 24, 32. Paulus hine áwende of wóge tó rihte, Homl. Skt. ii. 29, 8. Hí wǽron on woo besmitene [i]propter injustitias suas humiliati sunt,[/i] Ps. Th. 106, 16. Micel yfel déð se unwritere, gyf hé nele his wóh gerihtan, Ælfc. Gr. pref. ; Zup. 3, 25. Ðá sǽde him hiora án, ðæt hé wóh bude, Ors. 6, 10; Swt. 264, 28. Gif hwá ǽnigum preóste ǽnig wóh beóde, L. N. P. L. I ; Th. ii. 290, 2. Ðæt hé ðurh hine nán wóh ne bodige [i]ut ab eis prava nullo modo proferantur,[/i] Past. 15 ; Swt. 95, 16. Hí wóh meldiaþ [i]pronuntiabunt iniquitatem,[/i] Ps. Th. 93, 4. Se déma ðe óðrum wóh déme, L. Edg. ii. 3 ; Th. i. 266, 15. Hé ðæt mǽste wóh dyde wið ða Godes þeówas, Ors. 6, 34 ; Swt. 290, 18. Ne dó wé eác nán wóh, Past. 45; Swt. 337, 21. Se ðe wilnaþ wóh tó dónne, 19; Swt. 145, 12 : Bt. 41, 3; Fox 246, 19: Ps. Th. 61, 9. Wóh fremian, 54, 20. Wé ðæt wóh ne worhton, dæt wé ðíne ǽ forléten [i]inique nan egimus in testamento tuo,[/i] 43, 19. Gif hwá wóh wyrce, L. Edg. ii. 6 ; Th. i. 268, 9. Ic nylle ðæt gé mé hwæt mid wóh (cf. unrihte, 1. 17) begytaþ, L. Ath. i. proem. ; Th. i. 196, 31. Mid wóh fordón, iv. I ; Th. i. 220, 23. On wóh spanan, Salm. Kmbl. 1002 ; Sal. 502. Sóna swá sacerda hwylc hwone on wóh gesyhð, hé sceal tilian ðæt hé hyne on rihtum gebrynge, L. E. I. 28 ; Th. ii. 424, 26. Weorþeþ (-aþ, MS. ) swíþe oft on wón ([i]in error[/i]) se sido, Bt. 39, 9 ; Fox 226, 4. On wón gebringan [i]destruere,[/i] Past. 2; Swt. 31, 24: 28; Swt. 191, 8. ¶ on wóh [i]wrongfully, wrongly[/i] :-- On wóh cierran [i]deviare,[/i] Wrt. Voc. ii. 25, 40: 139, 57. Ða ðe on wóh démaþ, and rihte dómas onwendaþ, Blickl. Homl. 61, 26. On wóh dón [i]perverse agere,[/i] Past. 2; Swt. 31, 12. Ðeáh ús þince ðæt hit on wóh fare [i]tametsi confusa omnia perturbataque videantur,[/i] Bt. 39, 8; Fox 224, 21. On wóh yrsian, Ps. Th. 4, 5. On wóh lǽran, 25, arg. On wóh libban, Blickl. Homl. 45, II. 19. On wóh nitnan, 61, 22. Ða gódan ðæt gód on riht sécaþ, and ða yfelan on wóh, Bt. 36, 3; Fox 178, 6. \[Gif þu me dest wóh, O. E. Homl. i. 33, i. Mid woȝe, Laym. 24811. Þu hauest wouh, A. R. 54, l. Hatenn woh and sinne, Orm. 5555. Meanen him of wohe, Kath. 1236. þay laften ryȝt and wroȝten woghe, Allit. Pms. 19, 621. Mid wowe ne myd ryhte, Misc. 49, 412. [i]O. Sax.[/i] wan [i]evil.[/i]\] v. á-, folc-wóh.[/m]
wóh-bogen
	[m1][b]wóh-bogen[/b]; [i]adj. Bent, crooked[/i] :-- Wyrm wóhbogen [i]the crooked[/i] (cf. Job 26, 13) [i]serpent,[/i] Beo. Th. 5646; B. 2827.[/m]
wóh-ceápung
	[m1][b]wóh-ceápung[/b], e ; [i]f. The fine to be paid for trading contrary to the regulations of a market[/i] :-- [i]Ge[/i] wóhceápung, ge ǽlc ðæra wónessa ðe tó ǽnigre bóte gebyrie, ðæt hit áge healf ðære cyrcean hláford, swá swá hit mon tó ceápstówe gesette, Cod. Dip. Kmbl. v. 143, 22.[/m]
wóh-dáed
	[m1][b]wóh-dáed[/b], e ; [i]f. A wicked deed, crime[/i] :-- Manna wóhdǽda sind swíþe gemonigfealdode, Blickl. Homl. 107, 24. Gif mon ne mihte hí tó rihte gecyrron, ðæt hí heora wóhdǽda geswícan woldan, ðonne sceal ǽghwylc man bétan his wóhdǽda be his gyltes andefne, 45, 26-29. Ne byð ðǽr nán stefen gehýred, búton wóp and wánung for wóhdǽdum. Wulfst. 139, 4. v. wóh, II.[/m]
wóh-dóm
	[m1][b]wóh-dóm[/b], es; [i]m. An unjust judgement[/i] :-- Ðurh leóde unlaga and ðurh wóhdómas. Wulfst. 166, 24. v. wóh, II.[/m]
wóh-fótede
	[m1][b]wóh-fótede[/b]; [i]adj. Crook-footed, splay-fooled, club-footed, [/i] peduncus, Wrt. Voc. i. 45, 45.[/m]
wóh-frernrnende
	[m1][b]wóh-frernrnende[/b]; [i]adj.[/i] ([i]picpl.[/i]) : [i]or[/i] wóh-frernrnend, es; [i]m. Wrongdoing;[/i] or [i]a wrong-doer:[/i] -- Nalles sorgode hwæþer mihtig Drihten ámetan wolde wrece be gewyrhtum wóhfremmendun., Met. 9, 36.[/m]
wóh-full
	[m1][b]wóh-full[/b]; [i]adj. Wicked, evil[/i] :-- Wóhgfull [i]nequam,[/i] Mt. Kmbl. Lind. 20, 15. Suno sindon yfelwyrcende &l-bar; wohfulra [i](nequam),[/i] 13, 38. Mid unrehtuísum &l-bar; wóhfullum [i]iniquis,[/i] Mk. Skt. Lind. 15, 28. From gástum wóhfullum &l-bar; yflum &l-bar; unrehtwísum [i](malignis),[/i] Lk. Skt. Lind. 8, 2. Wóhfulro [i]nequiores,[/i] Mt. Kmbl. Lind. 12, 45.[/m]
wóhfulness
	[m1][b]wóhfulness[/b], e ; [i]f. Wickedness, iniquity[/i] :-- Wóghfulnis [i]nequitia.[/i] Rtl. 120, 33. Wóghfulnisse his [i]tiequitias ejus,[/i] 113, 40. Wóhfulnise, Mt. Kmbl. Lind. 22, 18. Wóghfulniso [i]nequitias,[/i] Rtl. 122, 16.[/m]
wóh-georn
	[m1][b]wóh-georn[/b]; [i]adj. Loving iniquity[/i] :-- Ða wóhgeornan woruldrícan mid heora ungestreónum forweorðaþ, Wulfst. 183, 8,[/m]
wóh-gestreón
	[m1][b]wóh-gestreón[/b], [i]es; n. Wrongful gain, ill-gotten gain :[/i] -- Þurh rícra reáflác and þurh gítsunge wóhgestreóna. Wulfst. 166, 24. Ðæt mancyn, ðe nú is on synnlustum and in ðám wóhgestreónum goldes and seolfres beswicen, 182, 13. v. wóh, II.[/m]
wóh-god
	[m1][b]wóh-god[/b]. v. woh, II. wðh-hǽmed, es; [i]n. Adultery, fornication[/i] :-- Se yfla willa wóhhǽmetes (cf. unrihthǽmedes, Bt. 31, 2 ; Fox 112, 24), Met. 18, 2. Sió hreófl getácnaþ ðæt wóhhǽmed [i]per scábiem luxuria designator,[/i] Past. 11; Swt. 71, 5. Ða ðe wóhhǽmed begangaþ mid óþerra ceorla wífum, Blickl. Homl. 61, 14.[/m]
wóh-hǽmende
	[m1][b]wóh-hǽmende[/b]; [i]adj. (ptcpl. ); or[/i] wóh-hǽmend, es; [i]m. Adulterous, fornicating;[/i] or [i]an adulterer, a fornicator[/i] :-- Ða wohhǽmendan [i]fornicatores,[/i] Past. 51; Swt. 401, 27. Ðú dydest ðé tó ðám wóhhǽmendum [i]cum adulteris portionem tuam ponebas,[/i] Ps. Th. 40, 19.[/m]
woh-hǽmere,
	[m1][b]woh-hǽmere,[/b]es; m. [i]An adulterer, afornicator:[/i] -- Ðǽm wóhhǽmerum démeþ Dryhten [i]fornicatores et adulteros judicabit Deus,[/i] Past. 51; Swt. 401, 30.[/m]
wóh-handede
	[m1][b]wóh-handede[/b]; [i]adj. Crook-handed, having a maimed hand;[/i] mancus, Wrt. Voc. i. 45, 44.[/m]
wóh-líc
	[m1][b]wóh-líc[/b]; [i]adj. Wrong, perverse, evil[/i] :-- Hit ys swííe wólíc, ðæt ða geworhtan gesceafta ðam ne beón gehírsume, ðe hí gesceóp and geworhte, Ælfc. T. Grn. 2, I. Mid wólícum [i]obliqua (invidiá),[/i] Hpt. Gl. 527, I. On wólícum dǽdum, Blickl. Homl. 107, 28. Wólíce [i]inritos,[/i] Germ. 402, 76.[/m]
wóhlíce
	[m1][b]wóhlíce[/b]; [i]adv. Wrongly, unjustly, perversely, wickedly[/i] :-- Gif hié on ǽnigum ðǽle wólíce libban heora líf. Blickl. Homl. 109, 19. Ða ðe ǽwbryce ne wyrceaþ wólíce (wóhlice, [i]v. l.[/i]) and sceamlíce, Homl. Ass. 19, 140: 29, 127. Médsceattas áwendaþ wólíce ða rihtan dómas, Ælfc. T. Grn. 20, 32 : Basil admn. 9; Norm. 52, 20. Seó lagu lahlíce gewítnode ða ðe wólíce singodon, L. Ælfc. [i]P.[/i] 8; [i]Th.[/i] ii. 366, 23. Hé cwæð ðæt hé wurde wólíce swá getúcod, Homl. Skt. i. 21, 276. Nú dó wé swýðe wólíce, gif wé ne wurðiaþ God, 13, 180: 17, 233 : Wulfst. 105, 9 : Homl. Ass. 29, 264: 102, 6.[/m]
wóhness
	[m1][b]wóhness[/b], e; [i]f.[/i] [b]I.[/b] [i]crookedness[/i] (lit. or fig. ), [i]a crooked place[/i] :-- Ic gerihte sume wóhnysse [i]dirigo,[/i] Ælfc. Gr. 28, 5 ; Zup. 173, 9. Ealle wóhnyssa beóð gerihte [i]erwni prava in directa[/i] (Is. 40, 4), Homl. Th. i. 360, 33. [b]II.[/b] [i]wrongdoing, iniquily, perversity, depravity, wickedness[/i] :-- Heora wóhnys on ðam regole his rihtwisnysse aetspearn. Homl. Th. ii. 158, 10. Ic wæs on wónysse geeácnod [i]in iniquitatibus conceptus sum,[/i] Bd. I. 27; S. 495, 24. Fram langre wónesse and ungesǽlignysse álýsde [i]a longa iniquitate atque infelicitate liberatam,[/i] 2, 15 ; S. 519, 10. Wónessa [i]iniquitales,[/i] Bd. 5, 13; S. 633, 38: Blickl. Homl. 107, 24. Heora wóhnyssa forgyfennys, Homl. Ass. 136, 668. Ǽlc ðæra wónessa [i](crimes)[/i] ðe tó ǽnigre bóte gebyrie, Cod. Dip. Kmbl. v. 143, 23. On wðnyssum [i]in iniquitatibus,[/i] Bd. l, 27; S. 495, 25. Gif hie on ǽnigum dǽle wólíce libban heora líf, sýn hié from heora wónessum onwende, and fram heora unrihtum oncyrran. Blickl. Homl. 109, 20.[/m]
wóhsum
	[m1][b]wóhsum[/b]; [i]adj. Wicked, evil[/i] :-- Wðgsum [i]nequam,[/i] Rtl. 27, 17.[/m]
woide-berga
	[m1][b]woide-berga[/b]. v. wéde-berge.[/m]
wól
	[m1][b]wól[/b], es; [i]m. :[/i] e; [i]f. Pest, pestilence, plague, murrain[/i] :-- Ádlle and wóle [i]luem,[/i] Wrt. Voc. [i]ii.[/i] 53, 3. (l) in a physical sense in reference to men or animals :-- Wó1 [i](pestis)[/i] wæs æfter fyligende, Bd. i. 13; S. 482, 6. Mycel wól and grim [i]acerba pestis,[/i] l, 14; [i]S.[/i] 482, 29. Ðætte nó mid hjm getió mé wól [i](mortalitas)[/i] ðyses geáres, Lchdm. i. lxviii, 3 : 330, I. Ǽr ðæm ðe seó wól geendod wǽre [i]cessatum a mortibus nan est,[/i] Ors. 2, 4; Swt. 70, 12. Seó monigfealdeste wól [i]pestilentia gravis, praecipue mulieres pecudesque corripiens,[/i] 4, i; Swt. 158, 17. On ða tíd ðæs miclan wóles and moncwylde ðe Breotona eálond mid mycle wóle forhergode [i]tempore mortalitatis quae Brillaniam lata strage vastavit,[/i] Bd. 3, 13; S. 538, 15: 3, 23; S. 555, 9. His hýd is brýce eallum fiþerfétum nýtenum wið wóles gewinne on tó ðónne, Lchdm. i. 330, 4. Ǽlcum fiþerfétum neáte ðe on wóle winne, 328, 13. For ðæm wóle [i](pestis)[/i] ðe on ðæt lond becom, Ors. 1, 5; Swt. 34, 15. (2) figurative :-- Hwelc is wyrsa wól oððe ǽngum men máre daru ðonne hé hæbbe on his geférrǽdenne feónd on freóndes anlícnesse? [i]quae pestis efficacior adnocendum, quam familiaris inimicusf[/i] Bt. 29, 2 ; Fox 106, 13. Wól [i]lues,[/i] Bd. I. 14; S. 482, 23. Ðæs Pelagianiscan wóles [i](pestis), [/i]I. 21; S. 485, 5. On wóles setle [i]in cathedra pestilentiae,[/i] Past. 56; Swt. 435, 21. Wóle, Anglia xiii. 33, 146. Fram ðysses gemetes wóle [i](labe;[/i] the heresy of Eutyches) clǽne, Bd. 4, 17; S. 585, 12. Wénst ðú ðe ic nyte ðone wól ðínre gedréfednesse [i](perturbationum morbum),[/i] Bt. 5, 3 ; Fox 12, 17. Ic ðone wól [i](witchcraft)[/i] eów forbeóde, Homl. Skt. i. 17, 72. \[[i]O. Sax.[/i] wól: [i]O. H. Ger.[/i] wól [i]clades, strages.[/i]\][/m]
wólbǽrness,
	[m1][b]wólbǽrness,[/b] [i]e; f. Pestiferousness, destructivity[/i] :-- Ic wolde ðæt ða ongeáten, ðe ða tída úres cristendómes leahtriaþ, hwelc mildsung siþþan wæs, siþþan se cristendóm wæs, and hú monigfeald wólbǽrnes ðære worulde ǽr ðæm wæs [i](with how many kinds of plagues the world was afflicted before Christianity),[/i] Ors. 2, I ; Swt. 62, 34.[/m]
wól-berende
	[m1][b]wól-berende[/b]; [i]adj. Pestiferous, pestilential, pernicious,[/i] (l) physical :-- Æteówde wólberende lyft. Nar. 15, 31. Se wólberenda [i](pestifer)[/i] stenc ðære lyfte monigé ðúsendo monna and neáta fordilgade, Bd. l, 13; S. 482, 8. Ne sceþþeþ ðé wólberendes áwiht, Lchdm. i. 326, 19. Wæs ðæra wyrma oroð swíðe deáðberende and ǽterne [i](quorum halitus erat pestifer)[/i] and for hiora ðæm wólberendan oroðe monigé men swulton, Nar. 14, 17: 16, 2. Hé onsent ofer hig wólberende windas. Ps. Th. 10. 7. (2) figurative :-- On heora wólberendum setle [i]in cathedra pestilentiae,[/i] Ps. Th. I. l: Past. 56; Swt. 435, 22. On ðæm wólberendan setle, 435, 19. Forspenð hé hit mid ðære wólberendan óliccunge [i]mentem securitatis pestiferae blanditiis seducit,[/i] 53; Swt. 415, 12.[/m]
wólberend-líc
	[m1][b]wólberend-líc[/b]; [i]adj. Pestilential[/i] :-- Gewearð swíðe wólberendlíc geár on ðissum lande, Chr. 1086 ; Erl. 219, 29.[/m]
wól-bryne
	[m1][b]wól-bryne[/b], es; [i]m. Deadly violence[/i] :-- Wearð micel wundor on heofonum gesewen, swelce eal se hefon birnende wæs. Ðæt tácen wearð on Rómánum swíþe gesweotolad mid ðæm miclan wólbryne monncwealmes, ðe him raðe ðæs æfter com [i]Romae gravis pestilentia per universam civitatem violenter incanduit, ut merito praecedente prodigio coelum ardere visum sit, quando caput gentium tanto morborum igne flagravit,[/i] Ors. 2, 6; Swt. 86, 24.[/m]
wolcen
	[m1][b]wolcen[/b], wolcn (wolc), es; [i]n. : also[/i] wolcne, an; [i]f. A cloud:[/i] -- Wolcn [i]nubes,[/i] Wrt. Voc. i. 76, 46. Ealle ða gewitaþ swá swá wolcn, Blickl. Homl. 59, 20. Nalas ðæt wolcn ðý forþ comðe úre Drihten ðæs wolcnes fultomes þearfe hæfde, oþþe ðæt wolcn hiene up áhófe, ac hé ðæt wolcn him beforan nam, and hé on ðæm wolcne from heora gesihþe gewát, 121, 11-17. Regn wolcen brincgeþ. Ps. Th. 67, 10. Wolcen [i]tit pillar of cloud,[/i] 77, 16. Beorht wolcn (wolcen, Lind. : wolken, Rush. ) [i]nubes lucida.[/i] Mt. Kmbl. 17, 5. Blódig wolcen, Blickl. Homl. 91, 32. Wan wolcen. Met. 5, 4. Windig wolcen, Exon. Th. 201, 24; Ph. 61. Se ðe him ǽlc wolcn ondrǽdt. . . . Hwæt getácnaþ ðæt wolc (wolcn, Cote. MSS. ) ? . . . Se wind drífeþ ðæt wolcn. Past. 39 ; Swt. 285, 18-21. ' Send me ðínne engel on fýrenum wolcne.' . . . Fýren wolc ástáh of heofonum, Blickl. Homl. 245, 30. Ðonne ða wolcnan sceótaþ betweón ðære sunnan and ðé. . . . Þeáh nán wolcne sí betweón ðé and hyre, Shrn. 201, 27. Wǽt wolcnes tier, Met. 20, 81. Sealdon wolcnes stefne [i]vocem dederunt nubes[/i] (the translator has read [i]nubis[/i] ?), Ps. Th. 76, 14. Ic cume tó ðe on sweartum wolcne ([i]in caligine nubis[/i]), Ex. 19, 9 : Cd. Th. 27, 15; Gen. 418. Wolcan [i]nubem,[/i] Ps. Surt. 103, 3. Ðonne sweartan wolcnu him beforan gáþ, Bt. 6 ; Fox 14, 22. Ðás ðe fleógaþ swá swá wolcnu. Homl. Th. i. 584, 28. Wolcnu scríþaþ. Menol. Fox 486; Gn. C. 13. Nalles wolcnu ofer rúmne grund regnas bǽron, Cd. Th. 14, 2; Gen. 212. Bletsiaþ weolcnu Drihtne, Hymn. T. P. 73. Wolgceno, Rtl. 81, 24. Wolcna [i]nimborum,[/i] Wrt. Voc. ii. 59, 57. Wolcna strengu. Exon. Th. 390, 4; Rä. 8, 5. For ðæra wolcna ðicnysse, Lchdm. iii. 232, 16. Wolcna scúr, Cd. Th. 238, 5 ; Dan. 350. Ðonne ic oferteó heofenan mid wolcnum [i](nubibus),[/i] ðonne æteówð mín boga on ðam wolcnum, Gen. 9, 14. On heofones wolcnum, Mt. Kmbl. 26, 64: Cd. Th. 303, 5 ; Sat. 608. Wind wǽðeþ be wolcnum, Elen. Kmbl. 2545; El. 1274. Wolcnum beþehte, Andr. Kmbl. 2094; An. 1048: Rood Kmbl. 105; Kr. 53. Móna waþol under wolcnum, Fins. Th. 14; Fin. 8. Se ðe him ða wolc (wolcn, Cott. MSS. ) ondréde, Past. 39; Swt. 285, 24. Hé fram ðysse eorðan ende lǽdeþ wolcen wræclicu [i]educens nubes ab extremo terrae,[/i] Ps. Th. 134, 7: 77, 25 : Cd. Th. 265, II; Sat. 6. Seó lyft ábyrð ealle wolcnu (-a, [i]v. l.[/i]), Lchdm. iii. 274, 9, 24: Bt. 36, 2; Fox 174, 9. ¶ in pl. (l) [i]the clouds, the heavens, the sky[/i] :-- Ðá árás se wind and ða wolcnu sweartodon, and com ormǽte scúr of ðære lyfte ([i]coeli contenebrati sunl, et nubes, et ventus, et facia est pluvia grandis,[/i] i Kings 18, 45), Homl. Skt. i. 18, 151. Hwá is unlæredra ðe ne wundrige wolcna færeldes, rodres swifto (cf. ðæs roderes færeldes and his swiftnesse, Bt. 39, 3; Fox 214, 15), Met. 28, 2 : Cd. Th. 255, 15; Dan. 624. Óð wolcna hróf [i]to the skies,[/i] 196, 28; Exod. 298. Ofer wolcna hróf [i]above the clouds,[/i] Elen. Kmbl. 178; El. 89. Wið wolcnum [i]usque ad nubes,[/i] Ps. Th. 56, 12. Tó wolcnum. Beo. Th. 2242 ; B. 1119. Hyre stefn oncwæð of wolcnum, Exon. Th. 259, 16; Jul. 289. Hwæðer sincende sǽflðd wǽre under wolcnum, Cd. Th. 86, 29; Gen. 1438 : Beo. Th. 3266; B. 1631: Met. 7, 26: Exon. Th. 199, 17 ; Ph. 27. Scip wide rád wolcnum under, Cd. Th. 84, 4; Gen. 1392, Óþ wolcen (wolcenu. Ps. Surt. ) [i]usque ad nubes,[/i] Ps. Th. 107, 4. Óþ ða wolcnu (wolcen, Ps. Surt.), 35, 5. (2) [i]the clouds of night[/i] :-- [i]Óþ[/i] ðe nípende niht scríðan cwóme, wan under wolcnum, Beo. Th. 1306; B. 651: 1432; B. 714: Salm. Kmbl. 207; Sal. 103: Andr. Kmbl. 1673; An. 839: Exon. Th. 178, 34; Gú. 1254: Rood Kmbl. 109; Kr. 55. (3) [i]in the phrases[/i] under wolcnum, under wolcna hrófe [i]under heaven, on earth[/i] :-- Ðenden hé on ðysse worulde wunode under wolcna hrófe, Judth. Thw. 22, 19; Jud. 67. Á þenden standeþ woruld under wolcnum. Cd. Th. 56, 22; Gen. 916: 64, 30; Gen. 1058: 117, 7; Gen. 1950: Exon. Th. 14, 28; Cri. 226. Hé weóx under wolcnum, Beo. Th. 15; B. 8. Ic Hring-Dena weóld under wolcnuro, 3544; B. 1770: Met. l, 76. Landes frætwe gewítaþ under wolcnum, Elen. Kmbl. 2541; El. 1272. Þa scipen foren wide mid wolcnen and mid wedere, Laym. 102. Com winden mid ðam weolcnen a drake, 25592. In the later English, however, the word seems used mostly in the sense of [i]sky, welkin[/i] :-- Fir weax up to þam wolcne, and se wolcne undide on fower healfe and faht þær togeanes. Chr. 1122; Erl. 249, 22. þa wolcne gon to dunien, þa eorðe gon to biuien, Laym. 27452 : 4575. Þere weolcne (wolkne, 2nd MS. ) he wes swiðe neh, 2883. Bonen þurleð þe weolcne [i]oratio penetrat nubes,[/i] A. [i]R.[/i] 246, 24: Marh. 7, 3. We sitteþ under weolcne (welkne, [i]v. l.[/i]) bi nihte, [i]O.[/i] and N. 1682. On the welkne shoon the sterres, Chauc. Cl. T. 1124. Al þe wyde worlde bothe welkne (wolkne, þe welkene, welken, [i]v. ll.[/i]) and þe wynde, water and erþe, Piers P. 17, 160. [i]O. Sax.[/i] wolkan; [i]n. a cloud: O. Frs.[/i] wolken: [i]O. H. Ger.[/i] wolcnan ; [i]n, nubes.[/i] \] v. heofon-, -weder-wolcen.[/m]
wolcen-faru
	[m1][b]wolcen-faru[/b], e; [i]f. The cloud-host, the moving clouds[/i] :-- [i]Dec[/i] forstas and snáwas, winterbiter weder and wolcenfaru (cf. wolcna genipu. Exon. Th. 192, 13 ; Az. 105) lofige on lyfte. Cd. Th. 239, 33; Dan. 379. Ic ([i]a storm)[/i] wolcnfare wrége, Exon. Th. 386, 33; Rä. 4, 71.[/m]
wolcen-gehnást
	[m1][b]wolcen-gehnást[/b], es; [i]n. The collision of clouds;[/i] Exon. Th. 386, 12 ; Rä. 4, 60.[/m]
woloen-reád
	[m1][b]woloen-reád[/b]. v. weolcen-reád.[/m]
wolcen-wyrcende
	[m1][b]wolcen-wyrcende[/b]; [i]adj. Cloud-producing[/i] :-- Wolcenwyrcende [i]nubigenu[/i] (- [i]a[/i]?), Wrt. Voc. ii. 62, 13. \[[i]The glosser seems to have mistaken[/i] (?) [i]the word, which would be more nearly rendered by[/i] wolcen-geworht. Cf. [i]O. H. Ger.[/i] wolc-poran [i]nubigena.[/i]\][/m]
wolc-reád
	[m1][b]wolc-reád[/b]. v. weoloc-reád.[/m]
wól-dæg
	[m1][b]wól-dæg[/b], es; [i]m. A day of pestilence, a day of death[/i] :-- Cwómon wóldagas ; swylt eall fornom secgróf wera, Exon. Th. 477, 18 ; Ruin. 26.[/m]
wól-gewinn
	[m1][b]wól-gewinn[/b]. es; [i]n. A conflict where there is a great mortality[/i] :-- Gif hié gemunan willaþ hiora ieldrena unclǽnnessa, and heora wólge-winna, and hiora monigfealdan unsibbe [i]recolant majorum suorum tempora, bellis inquietissima, sceleribus exsecrabilia, dissensionibus foeda,[/i] Ors. 2, I ; Swt. 64, 15.[/m]
wó-líc
	[m1][b]wó-líc[/b]. y. wóh-líc.[/m]
wollen-teár
	[m1][b]wollen-teár[/b]; [i]adj. Having hot tears, with hot tears[/i] :-- Weorod eall áras, eodon unblíðe, wollenteáre, wuudur sceáwian. Beo. Th. 6056 ; B. 3032. \[Cf. (?) [i]Icel.[/i] ollinn; [i]pp. of[/i] wella.\][/m]
wólness
	[m1][b]wólness[/b], e; [i]f. Pest, pestilence, plague[/i] :-- Wólnes, fefor, ádl [i]peslis, febris, langor,[/i] Lchdm. i. lxxiii, I.[/m]
worn
	[m1][b]worn[/b]. v. wamm.[/m]
wóm
	[m1][b]wóm[/b], es; [i]m. Sound, noise[/i] :-- Wunian ðone werigan sele, ðǽr is worn and wóp wíde gehéred, and gristbítunge, and gnornunge mecga. Cd. Th. 285, 5 ; Sat. 333. \[[i]Icel.[/i] ómr [i]soand.[/i]\] v. next word.[/m]
wóma
	[m1][b]wóma[/b], an ; [i]m. Sound, noise[/i] (cf. hilde-wóma [i]and[/i] hilde-swég) :-- Se wóma [i](the noise of battle)[/i] cwom. Cd. Th. 190, 21 ; Exon. 202. Siððan tó reste gehwearf ríce þeóden, com on sefan hwurfan swefnes wóma, 222, 26; Dan. 110: Elen. Kmbl. 142; El. 71. Hríð hreósende, wintres wóma. Exon. Th. 292, 22; Wand. 103. Hé secgan ongan swefnes wóman. Cd. Th. 249, 33; Dan. 539. Hebban herebýman hlúdan stefnum, wuldres wóman, 183, 31 ; Exod. 100. Ær ðú gúðe fremme, wíges wóman, Andr. Kmbl. 2709 ; An. 1357. Wíges wómum. Exon. Th. 277, 5 ; Jul. 576. \[Cf. [i]Icel.[/i] Ómi, [i]one of the names of Odin;[/i] a personification of the wind ; óma [i]to resound;[/i] óman [i]sound, voice.[/i] Grimm says: Scheint mir der grund weshalb [i]wóma[/i] mit [i]hild, wíg, dæg, dægréd, swefen[/i] verbundeu wird, anzuzeigen, dass das alterthum sich hieruuter lauter persönliche wesen dachte, die rauschend nahten. And. u. El. xxx.\] v. dæg-, dægréd-, heofon-, hilde-wóma, [i]and preceding word.[/i][/m]
woma
	[m1][b]woma[/b]. [i]Chart. Th. 483, 30, [/i][i]read[/i] wonie. wón-, wóness. v. wan-, wóhness.[/m]
wóp
	[m1][b]wóp[/b], es; [i]m.[/i] [b]I.[/b] [i]a whoop, cry.[/i] v. here-wóp. [b]II.[/b] mostly [i]a cry of grief, wailing, lamentation, weeping:[/i] -- Hlúde swégde ðæra muneca wóp on Marlines deáðe, Homl. [i]Th. ii.[/i] 518, 16. Wóp [i](fletus)[/i] and tóþa gristbítung, [i]Mt.[/i] Kmbl. 8, 12 : 13, 42. Wóm and wóp, Cd. Th. 285, 2 ; [i]Sat.[/i] 333. Nis nǽnig wóp ne nǽnig heáf gehýred, Blickl. Homl. 85, 28: Exon. Th. 164, 32 ; Gú. 1020. Hreám and wóp, Blickl. Homl. 115, 15. Dara cirm and wóp tó mé ástáh, 249, 7. Ne sorg ne wóp, 103, 36 : Exon. Th. 201, 4 ; Ph. 51. Hlúd wóp, 62, 9; Cri. 999. Wæs wóp up áhafen, atol ǽfenleóð, Cd. Th. 190, 17; Exod. 200: Beo. Th. 257; B. 128. Wóp, hlúd heriges cyrm, Andr. Kmbl. 2311; An. 1157. Ða gesíðas, wóp and hleahtor, Salm. Kmbl. 695; Sal. 347. [i]Coragium,[/i] i. [i]virginale fumis vel[/i] wóp, Wülck. Gl. 213, 33. Eall ðæt folc hyne weóp hundseofontig daga. Ðá ðæs wópes dagas ágáne wǽron [i](expleto planctus tempore),[/i] Gen. 50, 4. On wópe and on unrótnesse hé leofaþ, Blickl. Homl. 59, 36. Mid swíðlíce heáfe and wópe [i]luctu,[/i] Ors. 4, 5 ; Swt. 166, 12. Wópe cwíðan, Cd. Th. 61, 13; Gen. 996. Wópe besingan, Exon. Th. 139, 3; Gú. 517. Wópe bimǽnan, 459, 24; Hö. 4. Wópe bewunden, Beo. Th. 6283; B: 3146. Wópe gewǽged, wreccea giómor [i]flebilis,[/i] Met. 2, 3. Ðara ðe wóp gehýrdon galan Godes andsacan, sár wánigean, Beo. Th. 1575; B. 785. Wóp dreógan, Exon. Th. 140, 10; Gú. 608. Wóp þrowian, heáf under heofonum, Salm. Kmbl. 934! Sal. 466. Ðurh fæsten and ðurh wópas [i](fletus)[/i] and ðurh gebedo, Bd. 4, 25; S. 599, 25. II a. where shedding of tears is referred to :-- Ús wópe forcynienum, bitrum bryneteárum, Exon. Th. 10, 13; Cri. 151. Mid myclum wópe (cf. wépende wéregum teárum, Andr. Kmbl. 117 ; An. 59), Blickl. Homl. 229, 19. Ne réce ðú ná weámódes wífes worda, for ðam heó wile oft mid wópe geswigian ([i]be silent and burse into tears),[/i] Prov. Kmbl. 48. Se wæs ðurh micelne wóp áblend, Homl. Th. i. 420, 31. [i]See[/i] wópes hring [i]under[/i] hring. \[Hæleð ðe iherde ðesne weop, Laym. 11991. Muchel wes þa wop (wepinge, 2nd MS. ), 5970. Cullfren sang iss lie wiþþ wop, Orm. 7931. His moderes wop (ream. [i]v. l.[/i]), and þe oðres Maries, &thorn-bar; melten al of teares, A. R. 100, 15: Kath. 2332 : R. Glouc. 34, 15. þer is wop and grindinge of teþ Ayenb. 265, 5. [i]O. Sax.[/i] wóp: [i]O. H. Ger.[/i] wuof [i]fletus, luctus, ploratus, planctus, gemitus. [/i]\] v. feld-, here-wop.[/m]
wóp-dropa
	[m1][b]wóp-dropa[/b], an; [i]m. A tear[/i] :-- Hwæt is ðæt wundor ðæt geond ðás woruld styrnenga gǽð, áweccaþ wópdropan ? Salm. Kmbl. 567 ; Sal. 283.[/m]
wópen
	[m1][b]wópen[/b]. v. wépan.[/m]
wóperian
	[m1][b]wóperian[/b]; [i]p.[/i] ode [i]To wail, lament[/i] :-- Ða cleopode seó ungesǽlige wóperiende him tó: ' Eálá, help [i]mín,[/i] wildeór mé habbaþ forneán tó-slyten,' Homl. Ass. 196, 32.[/m]
wópig;
	[m1][b]wópig;[/b][i]adj. Mournful, doleful,[/i] (l) of persons expressing grief :-- Ðæt ic wópig sceal teárum mǽnan, Exon. Th. 285, 9; Jul. 711. (2) of things which are the expression of grief :-- Hé hine on ða eorþan ástrehte, mid wópegum teárum hlúde clypigende. Homl. Skt. ii. 23 b, 601.[/m]
wóp-leóþ
	[m1][b]wóp-leóþ[/b], es; [i]n. A mournful lay, a tragedy[/i] :-- Wópleóð [i]tragoediam,[/i] Hpt. Gl. 488, 57.[/m]
wóp-líc
	[m1][b]wóp-líc[/b] ; [i]adj. Mournful, doleful, lamentable[/i] :-- Wóplíc [i]flebilis,[/i] Ælfc. Gr. 9, 28; Zup. 55, 4. (l) of persons expressing grief :-- Wóplíc \[[i]printed[/i] -lie) [i]lacrimabundus, Hpt.[/i] Gl. 472, 66. In faran ðæt tungla wóplícan heofones eáhþerl dú eart geworden [i]intrent ut astro flebiles, coeli fenestra facta es,[/i] Hymn. Surt. 76, 5. (2) of that which [i]is[/i] an expression of grief :-- Hé spræc mid wóplícre stemne, Homl. Th. i. 402, 9 : Homl. Ass. 196, 29: 198, 121. Mid wðplícre ceorunge, Homl. Skt. i. 2, 355. Mid wóplícum murcnungum [i]flebilibus questibus,[/i] Hpt. Gl. 518, 25. Mid wóplícum siccitungum [i]lacrimosis singultibus,[/i] 504, 62. (3) of that which occasions grief :-- Se dæg is heora sóðe ácennednys; ná wóplíc, swá swá seó ǽrre, ac blissigendlíc tó ðam écum lífe. Homl. Th. i. 354, 10. \[[i]O. H. Ger.[/i] wuof-líh [i]lugubris. [/i]\][/m]
wóplíce
	[m1][b]wóplíce[/b]; [i]adv. Mournfully, with lamentations[/i] :-- Wé healdaþ heora gemynd, náteshwón wóplíce, swá swá man bewépð deádne, Homl. Ass. 77, 124.[/m]
word
	[m1][b]word[/b], es; [i]n.[/i] [b]I.[/b] [i]a word, a single part of speech;[/i] in pl. [i]words[/i] forming connected specen :-- Bútan ðám stafum ne mæg nán word beón áwriten, Ælfc. Gr. 2 ; Zup. 5, 12. [i]Barbarismus,[/i] ðæt is ánes wordes gewemmednyss . . . [i]Solocismus,[/i] ðæt is miscweden word on endebyrdnysse ðære rǽdinge . . . [i]Barbarismus[/i] bið on ánum worde, and [i]solocismus[/i] bið sum leás word on ðam ferse, 50; Zup. 294, 4-10. Ðæs wordes andgit is swá mon cweþe þingere oþþe fréfrend, Blickl. Homl. 135, 33. Seó ceaster ealde worde is nemned Wiltaburh, Bd. 5, II ; S. 626, 26. Hí ígbúend óðre worde Baðan nemnaþ, Chr. 973; Erl. 124, 12. Ðǽr wæs hæleþa hleahtor, word wǽron wynsume, 1228; B. 612. Wera gehwylcum wíslícu word gerísaþ, Exon. Th. 343, 34; Gn. Ex. 166. Ealle ða ídlan word ðe hé út forlét. Blickl. Homl. 59, 19. Ealle 'ða word sint sóbe ðe Paulus sægþ, 187, 2. Ðæt sindon ða word, swá ús gewritu secgaþ, Exon. Th. 241, 12 ; Ph. 655. Gif ðás word sind sóþ, 247, 24; Jul. 83: Beo. Th. 1282; B. 639. Nó ðæs fela Daniel gespræc sóðra worda, Cd. Th. 253, 13; Dan. 595. Engel wrát in wáge werda gerýnu, baswe bócstafas, 261, 9 ; Dan. 723. Gif hé his wordcwida wealdan meahte, ðæt hé him onwrige worda gongum, hú . . . , Exon. Th. 171, 29; Gä. 1134. Meaht ðú worda gewealdan, 163, 5 ; Gä. 989. Worda tó hræd, 330, 13; Vy. 50. Worda gleáw, 415, 20; Rä. 33, 14. Hé wile tó his néhstan sprecan ða word ðe hé wénþ ðæt him leófoste sýn tó gehýrenne, and ðonne þencþ hú hé hine beswícan mæge þurh ða swétnesse ðara worda, Blickl. Homl. 55, 22. Hí þeossa worda nán ongeotan ne mehton, 15, 13: Exon. 246, 6; Jul. 57. Swá hé bæd, þenden hé wordum weóld, Beo. Th. 59 ; B. 30. Wordum wisfæst, Exon. Th. 418, 4; Rä. 36, 14. Ne wile Sarran gelýfan wordum mínum, Cd. Th. 144, 13; Gen. 2389. Æfter ðissum wordum, Blickl. Homl. 135, 34: Andr. Kmbl. 175; An. 88. ¶ [i]wordum[/i] is often used pleonastically with verbs of saying or writing. Cf. [i]worde[/i] under [b]II.[/b] I :-- God cwæð him wordum tó [i]Dominus ait,[/i] Jud. 6, 14 : Cd. Th. 148, 16; Gen. 2457. Ðæt wíf wordum sægde, 44, II; Gen. 707. Wordum sprǽcon monige, 110, 33; [i]Gen.[/i] 1847. Wordum herian, l, 4; [i]Gen.[/i] 2. Wordum wyrgean, 96, 13; Gen. 1594. Ðone wé wifel wordum nemnaþ, Exon. Th. 426, 14; Rä. 41, 73. Se ongan godspell wordum wrítan, Andr. Kmbl. 25; An. 13. Ic ne mæg word sprecan. Exon. Th. 399, 16; Rä. 19, I. Hé lǽteþ word út faran, 315, 35 ; Mód. 41 : Beo. Th. 5096; B. 2551. Hé word æfter cwæþ; 'Mǽl is mé tó feran, ' 636 ; B. 315 : 688 ; B. 341: Cd. Th. 204, ii; Exod. 417. Hé word áhóf, Andr. Kmbl. 832 ; An. 416: 2993; An. 1499: Elen. Kmbl. 1445; El. 724. Ic ðás word sprece. Exon. Th. 457, 12; Hy. 4, 82: Blickl. Homl. 191, 29: 205, 23. Ða word ðæs heofonlícan gerýnes, 17, 7. Éces lifes word (wordo, Lind. ) [i]uerba uitae aeterne,[/i] Jn. Skt. 6, 68. Wordu, Scint. 94, 8. Hié þrý cwǽdon þurh gemǽne word, Cd. Th. 238, 30; Dan. 362 : 149, 14; Gen. 2474. I a. [i]a verb[/i] :-- [i]Verbum[/i] is word, and word getácnaþ weorc oððe þrowunge oððe geþafunge . . . [i]Adverbum[/i] is wordes geféra, Ælfc. Gr. 5 ; Zup. 9, 2-8. On ðisum eahta dǽlum synd ða mǽstan and ða mihtigostan [i]nomen et verbum,[/i] ðæt is nama and word. Mid ðam naman wé nemnaþ ealle ðing and mid ðam worde wé sprecaþ be eallum ðingum, Zup. II, 8-11. Ib. [i]a written word[/i] :-- Moððe word fræt, Exon. Th. 432, 4; Rä. 48, 1. II. [i]a word, a group of words[/i] forming a phrase, clause, sentence or sentences, (l) [i]a saying, sentence, anything said, words:[/i] -- Hé ðæs geanwyrde wes, þeáh him ðæt word ofscute his unnþances [i](the words escaped him involuntarily[/i], Chr. 1055; Erl. 189, \] 6. Ðæt word belimpð synderlíce tó Gode ánum, ' lc com,' Homl. Th. ii. 236, II. Him andswarode God swá ðæt ne wiste, se ðæs wordes [i](the answer)[/i] bád, Andr. Kmbl. 522; An. 261. On ðam worde: 'Uton wyrcan, ' . . . on ðam worde: ' Tó úre anlícnysse, ' Boutr. Scrd. 19, 13. For ðam worde hé wæs geunrét [i]he was sad at that saying,[/i] Mk. Skt. 10, 22. ' Ic hit eom. " Hí mid ðam worde wendon underbæc . . . Eft áxode se Hǽlend . . . Hí eft andwyrdon mid ðam ǽrran worde . . . Ðá and wyrde hé mid ðam ylcan worde. Homl. Th. ii. 246, 15-20: Cd. Th. 31, 35; Gen. 495: 165, 4; Gen. 2726. ¶ [i]worde[/i] is often used pleonastically with verbs of saying, cf. [i]wordum[/i] under I :-- Ða hé worde cwæð, ðæt . . . , Cd. Th. 3, 6; Gen. 31. Hé worde cwæð: ' Témaþ and wexaþ,'12, 34; Gen. 195: Andr. Kmbl. 1432; An. 716. Swá dú worde becwist, 386; An. 193: Exon. Th. 123, 32; Gú. 331. Ða worde frægn wuldres Aldor Cain hwǽr Abel wǽre, Cd. Th. 61, 24 ; Gen. 1002. Hé ðæt word gecwæð, ðæt hit aa hæfde ofer Godes ést ðe hit hæfde bútan ðære cyrcan hláforde, Chart. Th. 141, I. Hé ðæt word ácwæð, ðæt ðæt micle morð menn ne þorfton þolian, Cd. Th. 40, 14; Gen. 639. Hé ðæt word ácwæð:' ' Ic ðé mæg secgan . . . , ' Exon. Th. 20, 12; Cri. 316: Andr. Kmbl. 2722; An. 1363 (and often). Ðis is sceortlíce gesǽd ; uton secgan word gyt, Homl. Th. ii. 330, 23. Wǽron ðás word gewídmǽrsode [i]these sayings were noised abroad,[/i] Lk. Skt. I, 65. Ðá áhsode hé hine manegnm wordum [i]inlerrogabat ilium multis sermonibus,[/i] 23, 9. On ðám twám formum wordum [i]in the two first sentences[/i] (of the Lord's prayer), Homl. Th. i. 262, 22. Hé rihte ǽ getácnode on týn wordum \[[i]or[/i] (6)\], Andr. Kmbl. 3023 ; An. 1514. (2) [i]a saying, maxim[/i] :-- Hí cweþaþ ðæt to worde, ðæt se bið on geþance wærast and wísast, se ðe óðerne can raðost ásmeágan; cweþaþ eác tó worde ða ðe syndan stunte, ðæt mycel forhæfednes lytel behealde, ac ðæt mete wǽre mannum gescapen, tó ðam ánum, ðæt men his scoldan brúcan, Wulfst. 55, 20 -- 25. (3) [i]a tale, story[/i] :-- Ðá hæfdon monige unwíse menn him. tó worde and tó leásungspelle, ðæt sió hǽte . . . wǽre for Fétontis forscapunge [i]quidam . . . suas inanes ratiunculas conquirentes, ridiculam Phaetontis fabulam lexuerunt,[/i] Ors. l, 7; Swt. 40, 8. (4) [i]a report, tidings[/i] :-- Ðam cynge com word [i](word came to the king[/i]), ðæt unnfriðscipa lǽgen and hergodon. Chr. 1046; Erl. 173, 5. Sóna swá ðæt word becom tó Neróne, Blickl. Homl. 173, 35. Ða sprang ðæt word, ðæt hé on ðam holte dwelode, óð ðæt hine wulfas tótǽron, Homl. Th. i. 384, 9. (5) [i]fame, name,[/i] ([i]good[/i]) [i]word, (good) report[/i] :-- Gód word and gód hlísa ǽlces monnes biþ betera ðonne ǽnig wela, Bt. 13; Fox 38, 23. Ðá ásprang his word wíde, geond land, hú se mǽra man manna fét áðwóh, Homl. Skt. i. 7, 388. Úre word sprang wíde geond ðás eorðan, 13, 151 : Shrn. 17, 9. Æðelinge [i](Christ)[/i] weóx word and wísdóm (cf. Lk. 2, 52), Andr. Kmbl. 1137; An. 569 : 3352 ; An. 1680. Hé þóhte ðæt hé him myceles wordes wircean sceolde (wolde geearnian him hereword, [i]v. l.[/i]), Chr. 1009 ; Erl. 142, 2. Uton ús selfum betst word and longsumást æt úrum ende gewyrcan [i]Sparlanos admonet, de gloria plurimum, de vita nihil sperandum,[/i] Ors. 2, 5 ; Swt. 82, 2. Wídgongel wif word gespringeþ ([i]gets a (bad) name[/i]), hæleð hý hospe mǽnaþ, Exon. Th. 337, 15 ; Gn. Ex. 65. (6) [i]a command, an order, ordinance[/i] :-- Word hleóðrode: 'Ne wép ðone wræcsíð, ' Andr. Kmbl. 2860; An. 1432 : Cd. Th. 173, 14; Gen. 2861. Eoppa be Wilferþes worde bróhte Wihtwarum fulwiht, Chr. 661; Erl. 34, 17. Ðú lífes word lǽstan noldes, ac mín bibod brǽce be ðínes bonan worde, Exon. Th. 85, 21 ; Cri. 1394. Ðæt hiá ðæt onwendon, ðæt hé mid his worde beheád, Cd. Th. 26, II; Gen. 405. Ða sende se cyng Leófsig, and hé ðæs cynges worde grið gesætte. Chr. 1002 ; Erl. 137, 25: L. Ath. v. 10; Th. i. 238, 36: Exon. Th. 99, 19; Cri. 1627. Ic ne mæg áwendan Godes word . . . God cwæð : ' Dó ðæt ic ðé bebeóde, ' Num. 22, 18-20. Hý brǽcon cyninges word, beorht bóca bibod, Exon. Th. 99, 26; CH. 1630: Cd. Th. 38, l; Gen. 600: 49, 27; Gen. 798. Word gehyrwan, Elen. Kmbl. 442; El. 221. Ofer Drihtnes word, Cd. Th. 37, 21; Gen. 593: Rood Kmbl. 70; Kr. 35. Ðæt ðú Dryhtnes word healde, and ðæs cininges bebod begange, Elen. Kmbl. 2334; El. 1168. Þurh his word [i]at his command,[/i] Cd. Th. 10, 17; Gen. 158: 7, 24; Gen. in : 82, 15; Gen. 1362. Ǽr áwǽged sié worda ǽnig, Andr. Kmbl. 2877; An. 1441. Hé com be Houorius wordum ðes pápan, Chr. 634; Erl. 25, 28. Hé wrát ða týn word, ðe Drihten him bebeád, Ex. 34, 28 : Deut. 10, 4. (7) [i]a message, an announcement[/i] :-- Hé word ábeád : 'Eów hét secgan sigedrihten mín, ðæt hé eówer æþelu can, Beo. Th. 786; B. 390. (8) [i]word, solemn statement:[/i] -- Biscopes word and cyninges sié unlǽgne búton áðe, L. Win. 16; Th. i. 40, 12. Ðú ðæt gehéte þurh ðín hálig word, Andr. Kmbl. 2836, An. 1420. (9) [i]promise, oath.[/i] v. word-fæst, -loga :-- Man freóndscipe gefæstnode mid worde and mid wædde, Chr. 1014; Erl. 150, 14. Geþence hé word and wedd ðe hé Gode betǽhte, L. Eth. v. 5 ; Th. i. 306, 5 : vi. 3; Th. i. 314, 24. Hwǽr syndbn díne word, on ðam ðú ús gestrangodest, and ðú cwǽde: ' Gif gé mé gehýraþ. ne án loc of eówrum heáfde forwyrð, ' Blickl. Homl. 243, 31. (10) [i]an (expressed) intention or opinion[/i] :-- Ðara ǽlces ðe ðæs wordes wǽre ðæt from Rómebyrg þóhte [i]of every one that talked of leaving Rome,[/i] Ors. 4, 9; Swt. 190, 25. Hié wǽron ðæs wordes, ðæt him leófre wæs se cristendóm tó begánne ðonne his scíra tó habbanne [i]omnes offic'mm guam fidem deserere maluerunt,[/i] 6, 31; Swt. 286, 6. Ðá wæs ǽlc ðæs wordes, ðæt him leófre wǽre ðæt hé land foreode, ðonne hé ðæne hád underfénge, Chart. Th. 167, 32. Wæs Eþelwald ðæs wordes, ðæt hé nó ðes rihtes wiðsacan nolde [i]Ethelwald declared his intention of not opposing the right,[/i] 140, II. III. [i]speech, language, words[/i] :-- Word spearcum fleáh. Cd. Th. 274, 31 ; Sat. 162. Scóp him Heort naman se ðe his wordes geweald hæfde ([i]who had power to name things as he pleased[/i]), Beo. Th. 158; , B. 79. Wordes ord [i]the first word,[/i] 5576; B. 2791. Rǽdsnotteran, wordes wísran. Andr. Kmbl. 947 ; An. 474. Wordes gleáwne, 3295 ; An. 1650. Weras wordes cræftige, Elen. Kmbl. 628; El. 314: 837 ; El. 419. Of eallutn ðæm worde ðe gáþ of Godes múþe, Blickl. Homl. 27, 9. Mid ðon worde ðæs godcundan gewrites hé hine oferswíþde, 33, 20. On worde mid nǽnigre mihte gewelgode, Blickl. Homl. 179, 15. Wís on ðínum gewitte and on ðínum worde snottor, Exon. Th. 463, 31 ; Hö. 78. Men ðú sealdest word and gewitt, Hy. 9, 56. Ilia, [i]language, style[/i] :-- Ærest Eroico metro, and æfter fæce gerǽde worde [i](piano sermone[/i]\] ic áwrát, Bd. 5, 24; S. 648, 27. III b. where specen is contrasted with act or thought :-- Lufige man Godes riht wordes and dǽde, L. Eth. v. 26; Th. i. 310, 20: L. C. E. 19; Th. 1. 372, 4. Wordes oððe weorces, L. E. G. 2; Th. i. 168, 2: L. Eth. vi. 30; Th. i. 322, 23. Móde and dǽdum, worde and gewitte, Cd. Th. 117, 23 ! Gen. 1958. Hé men of deáðe worde áwehte, Andr. Kmbl. 1167; An. 584: Elen. Kmbl. 1888; El. 946. Mihtig mid worde eal tó dónne, Blickl. Homl. 235, 36. Scyndan mid worde oþþe weorce, L. Eth. vii. 27; Th. i. 334, 361 þurh geþóht and þurh word and þurh weorc, Blickl. Homl. 35, 14. IV. [i]word[/i] (in [i]word[/i] of God) :-- Se ðe sǽwð, word hé sǽwð . . . Hí ðæt word gehýraþ, Mk. Skt. 4, 14-20. Wé wǽron gesamnode dǽr wé gehérdan Godes word, Blickl. Homl. 141, 27. Gif heó ne bið mid Godes worde féded, 57, ii. l V a. translating [i]verbum in. [/i] Jn. I. I. v. word-cennend. \[[i]Goth.[/i] waurd: [i]O. Sax. O. Frs.[/i] word: [i]O. H. Gen[/i] wort: [i]Icel.[/i] orð.\] v. beót-, cyne-, galdor-, gilp-, gleó-, gnorn-, gram-, heoru-, here [i]-,[/i] hosp [i]-,[/i] husc-, lást-, leóþ-, lyge-, lygen-, mæðel-, mán-, óleht-, orgel-, sceand-, sóþ-, sorh-. teón-, torn-, þauc-, þrýþ-, wser-, wealh-, wit-, wuldor-word.[/m]
-word
	[m1][b]-word[/b]; [i]adj. in[/i] róf-word (?), Exon. Th. 353, 21; Reim. 16. \[[i]Icel.[/i] -orðr.\] Cf. -wyrde.[/m]
word-beót
	[m1][b]word-beót[/b], es; [i]n. A promise[/i] :-- Ða com féran Freá tó Sarran swá hé self gecwæð, hæfde wordbeót leófum gelǽsted, Cd. Th. 167, 6; Gen. 2761. Wáciaþ wordbeót, Exon. Th. 469, 22; Hy. II, 6. v. word-gebeót, [i]and next word.[/i][/m]
word-beótung
	[m1][b]word-beótung[/b], e; [i]f. Promising, a promise[/i] :-- Ðec biddan hét se ðisne beam ágróf, ðæt ðú gemunde on gewitlocan wordbeótunga, Exon. Th. 473, 14; Bo. 14. v. preceding word.[/m]
word-cennend
	[m1][b]word-cennend[/b], es; [i]m. The begetter of the Word[/i] (Jn. l, I) :-- Ó milda Wordcennend [i]pie Verbigena,[/i] Germ. 389, 2.[/m]
word-oræft
	[m1][b]word-oræft[/b], es; [i]m. The art of speaking[/i] or [i]writing[/i] :-- Wordcræftes wís [i]a good speaker,[/i] Elen. Kmbl. 1180; El. 592. Ic wordcræft wæf [i]I composed poetry,[/i] 2473; El. 1238.[/m]
word-cwide
	[m1][b]word-cwide[/b], es; [i]m.[/i] [b]I.[/b] [i]a saying, words:[/i] -- Fyl nú frurnsprǽce, wlitiga ðínne wordcwyde [i](what thou hast said;[/i] ðíne wordcwidas, Exon. Th. 188, 9; Az. 43), Cd. Th. 236, 26 ; Dan. 327. Ne lengde leóda aldor wítegena wordcwyde, 256, 27; Dan. 647. Ðý ðíne wordcwidas weorðan gefelde [i](ut jitstificeris in sermonibus tuis[/i]\], ðæt ðú ne wilnast weora ǽniges deáð, ac ðú synfulle simle lǽrdes ðæt. . . . Ps. C. 53. Ðé ða wordcwydas Drihten on sefan sende . . . Ðú eart on móde fród, wís wordcwida. Beo. Th. 3686-3694; B. 1841-1845. Gif hé his word-cwida wealdan meahte [i]if he could talk,[/i] Exon. Th. 171, 25; Gú. 1132. Wís on wordcwidum, 294, ii; Crä. 31: Andr. Kmbl. 1104; An. 552. Wuldorcyninges word hleóðrode. . . . Æfter wordcwidum wuldor-cyninges [i]after the words,[/i] 2892; An. 1449: Beo. Th. 5499; B. 2753. Uncre wordcwidas [i]what we said to one another.[/i] Exon. Th. 472, 16; Rä. 61, 17. Cleopaþ se alda, wriceþ wordcwedas. Cd. Th. 267, 8; Sat. 35. [b]II.[/b] [i]speech, language[/i] :-- On ðam [i](Daniel[/i]) Drihtenweard wisse sidne geþanc and wísne wordewide, Cd. Th. 249, 28 ; Dan. 537. Sum mæg searolíce wordcwide wrítan [i]one is a clear writer,[/i] Exon. Th. 42, 15 ; Cri. 673. \[[i]O. Sax.[/i] word-quidi [i]a saying, a speach.[/i]\][/m]
word-fæst
	[m1][b]word-fæst[/b]; [i]adj. Adhering to what one says, keeping one's word[/i] :-- Se hláford sceal beón egesfull ðam dysegum, ðæt hé heora dysig álecge ; and hé sceal beón wordfæst and witan hwæt hé clypige (he seal beon weordfeste and wise lare lusten, III, 32), O. E. Homl. i. 301, 13. Cf. word-loga.[/m]
word-full
	[m1][b]word-full[/b]; [i]adj. Wordy, verbose, talkative[/i] :-- Mann wordfull ([i]verbosu[/i] s) asyndraþ ealdras, Scint. 134, 12. Wordful [i]verbosa (garrulorum loyua-citas),[/i] Hpt. Gl. 528, 49. Wordfulle [i]uerbosi,[/i] Scint. 78, l.[/m]
word-gebeót
	[m1][b]word-gebeót[/b], es; [i]n. A promise[/i] :-- Héhis wordgebeót gemunde [i]memorfuit testamenti sui,[/i] Ps. Th. 10, s, 34. v. word-beót.[/m]
word-gecwide
	[m1][b]word-gecwide[/b], es; [i]n. An expressed agreement, a formal contract[/i] :-- Eal ic him gelǽste ðæt ic him scolde swá forð swá uncre wordgecwydu fyrmest wǽron, L. O. ii; Th. i. 182, n. Gif hit heó gehaldeþ mid ðare clǽnnisse ðe uncer wordgecwædu seondan, Chart. Th. 481, 8.[/m]
word-gemeare
	[m1][b]word-gemeare[/b], [i]es; n. A limit fixed in words, a term[/i] :-- Sceal sód forð gán wyrd æfter ðissum wordgemearcum [i](according to these terms[/i]), 1 Cd. Th. 142, 2 ; Gen. 2355. \[Cf. Wrítan wordgimerkiun hwat sie that barn hétan skoldin, Hé1. 233.\][/m]
word-gerýne
	[m1][b]word-gerýne[/b], es; [i]n. A mystery expressed in words, a deep saying[/i] :-- Him tácna fela tíres brytta onwráh wordgerýnum, Exon. Th. 29, 16 ; Cri. 463. Sum biþ listhendig tó áwrítanne wordgerýnu, 299, 3; Crä. 96. Ic ðæt ongiten hæbbe þurg wítgena wordgerýno on Godes bócum, Elen. Kmbl. 578; El. 289: 646; El. 323.[/m]
word-gid\[d\]
	[m1][b]word-gid\[d\][/b], es; [i]n. A lay[/i] :-- Cyning mǽnan, wordgyd wrecan and worn sprecan, Beo. Th. 6325 ; B. 3173.[/m]
word-gleáw
	[m1][b]word-gleáw[/b]; [i]adj. Prudent in speech[/i] :-- Cwæð se ðe wæs cyninges rǽswa, wís and wordgleáw, Cd. Th. 242, 12 ; Dan. 418.[/m]
word-hleóþor
	[m1][b]word-hleóþor[/b], es; [i]m. The sound of speaking, voice:[/i] -- Wordhleóðor ástág háliges láre [i]the voice of the holy one's teaching rose up,[/i] Andr. Kmbl. 1416; An. 708. Wearð gehýred heofoncyninges stefn, word-hleóðres swég mǽres þeódnes, 186; An. 93.[/m]
word-hord
	[m1][b]word-hord[/b], es; [i]n. A word-hoard, store of words[/i] :-- Him Andreas þurh andsware wordhord onleác, Andr. Kmbl. 632; An. 316. Weges weard wordhord onleác, beald reordade, 1202; An. 601 : Beo. Th. 524; B. 259: Met. 6, l: Exon. Th. 318, 20; Víd. I. Mé fród wita sægde sundorwundra fela, wordhord onwreáh, 313, 20; Mod. 3.[/m]
wordian
	[m1][b]wordian[/b]; [i]p.[/i] ode [i]To speak:-[/i] -- Wurdiaþ [i](but changed to[/i] wurdliaþ) [i]rhetoricamttr, loquimur,[/i] Hpt. Gl. 527, 58. Wordiende [i]concionandi, loquentes,[/i] 461, 36. \[Þe king wordede þus, Laym. 18052. Þei word-eden wyseli a gret while togideres. Piers P. 4, 46. [i]Icel.[/i] orða. Cf. [i]Goth.[/i] waurdjan.\][/m]
wordig
	[m1][b]wordig[/b]; [i]adj. Wordy, verbose[/i] :-- Wordig gehlýd [i]verbosa garrulitas,[/i] Hpt. Gl. 439, 58. \[[i]Icel.[/i] orðigr.\][/m]
word-lác
	[m1][b]word-lác[/b], es; [i]n. A speech;[/i] loquela :-- Nǽron wordlácu ne sprǽcu ðara ðe ne wǽron gehérde stefna heoi a [i]non sunt loquelae- neque sermones quorum non audiantur ttoces eorum,[/i] Ps. Lamb. 18, 4.[/m]
word-laþu
	[m1][b]word-laþu[/b], e; [i]f. Speech, discourse:[/i] -- Sumum hé wordlaþe wíse sendeþ on his módes gemynd. Exon. Th. 41,31; Cri. 664. Mín hyge blissaþ þurh ðíne wordlæðe, Andr. Kmbl. 1270; An. 635.[/m]
word-latu
	[m1][b]word-latu[/b], e; [i]f. Delay in speaking[/i] :-- [i]'[/i] Ðú scealt hræðe cýðan, gif ðú his ondgitan ǽnige hæbbe. ' Næs ðá wordlatu [i](there was no delay in the answer),[/i] Andr. Kmbl. 3042; An. 1524. (Cf. búton late [i]sine morn,[/i] R. Ben. 55, 12, [i]omitted under[/i] latu. )[/m]
word-leán
	[m1][b]word-leán[/b], es; [i]n. A reward for words (a song)[/i] :-- Oft ic wóðboran wordleána sum ágyfe æfter giedde. Exon. [i]Th.[/i] 489, 18 ; Rä. 78, 9.[/m]
wordlian
	[m1][b]wordlian[/b], wurdlian; [i]p.[/i] ode [i]To talk, discourse[/i] :-- Wurdliaþ [i](changed from[/i] wurdiaþ) [i]rhetoricamur, loquimur, . . .[/i] snytrian &l-bar; wurðlian [i]philosophari,[/i] Hpt. Gl. 527, 58-63. Epactas ðe wíse preóstas oft ymbe gerádlíce wurdliaþ, Anglia viii. 300, 45. Hyt geríst ðæt wé ymbe ða epactas wurdlion, 305, 19: 308, 16. Se sceop in gebringþ ððre hádas, ðe wið hine wurdlion swylce hig him andswarion, 330, 43. Uton nú on Englisc ymbe ðys be dǽle wurdlian, 303, 14. \[Gewurdlud [i]vel[/i] gesprecen, 320, 16.\] Wordlian [i]sermocinari,[/i] Hpt. Gl. 461, 38. \[[i]O. H. Oer.[/i] wortalón; wortalónti [i]verbosus[/i] ; wortalári [i]verbosus.[/i]\] v. wordlung ; wordrian.[/m]
word-1oc
	[m1][b]word-1oc[/b], es; [i]n. A conclusion expressed in words:[/i] -- Wordlocum [i]dialectica[/i] (the passage is: Ut tomus dialectica dogmata rerum disceret, Aid. 170), Wrt. Voc. ii. 93, 23 : 27, 16.[/m]
word-loca
	[m1][b]word-loca[/b], an; [i]m. The storehouse of words:-[/i] -- Ongan hé reordigan, wordlocan onspeónn, Andr. Kmbl. 940; An. 470.[/m]
word-lof
	[m1][b]word-lof[/b], es; [i]n. Praise in words, praise[/i] :-- Cyning mec weorþaþ, ne wyrneþ wordlofes, wísan mǽneþ míne for mengo, Exon. Th. 401, 13 ; Rä. ai, II. \[[i]Icel.[/i] orð-lof [i]praise.[/i]\][/m]
word-loga
	[m1][b]word-loga[/b], an; [i]m. One who is false to his wnrd[/i] :-- Ðæt gé ne beón wedlogan ne wordlogan, Wulfst. 40, 10. v. word, II. 9.[/m]
wordlung
	[m1][b]wordlung[/b], e; [i]f.[/i] [b]I.[/b] in a good sense, [i]discourse, conversation[/i] :-- His wordlunc [i]sermocinalio ejus (cum simplicibus,[/i] Prov. 3, 32), Kent. Gl. 61. [b]II.[/b] in a bad sense, [i]idle talk, babbling, chattering[/i] :-- Ðæt sidefulle wíf wordlunge ne lufaþ (cf. idele weord ne luuað, III. 21), O. E. Homl. i. 301, 2. Ásolcennys ácenð ídelnysse, gemágnysse and wordlunge, Homl. [i]Th. ii.[/i] 220, 26. \[Cf. [i]O. H. Ger.[/i] wortal [i]verbosus.[/i]\] v.[/m]
word-mittung
	[m1][b]word-mittung[/b], e; [i]f. Collation[/i] :-- Wordmittung [i]vel[/i] wordsomnung [i]collatio,[/i] Wrt. Voc. i. 54, 51.[/m]
wordrian
	[m1][b]wordrian[/b]; [i]p.[/i] ode [i]To speak, discourse:[/i] -- Wordriendra, baennendra, maðeliendra [i]concionatorum, loculorum, rhetorum,[/i] Hpt. Gl. 460, 70. Cf. wordlian, wordian.[/m]
word-riht
	[m1][b]word-riht[/b], es; [i]n.[/i] [b]I.[/b] [i]a law expressed in the form of a command[/i] (v. word, [b]II.[/b] 6), [i]an ordinance;[/i] or [i]a law expressed in spoken words, a spoken law:-[/i] -- Móyses dómas, wræclíco wordriht, Cd. Th. 177, 31; Exod. 3. II. [i]a statement of what is right;[/i] or (?) [i]a duty which one has given his word to perform[/i] (v. word, II. 9) :-- Wígláf madelode, wordrihta fela sægde gesíðum [i](told them much of what they ought to do ;[/i] or (?) [i]told them much of what they had promised to do.[/i] Cf. wégehéton, 5261; B. 2634), Beo. Th. 5256; B.[/m]
word-samnere
	[m1][b]word-samnere[/b], es; [i]m. A collector of words[/i] :-- Wotdsornnere [i]cocologus ( = GREEK ?),[/i] Wrt. Voc. ii. 135, 42.[/m]
word-samnung
	[m1][b]word-samnung[/b]. v. word-mittung.[/m]
word-sáwere
	[m1][b]word-sáwere[/b], es; [i]m. A word-sower[/i] :-- Héton menn wordsáwere ðone æðelan láreów [i]praedicator egregius seminiverbiits esfvocatus,[/i] Past. 15; Swt. 97, 4.[/m]
word-sige
	[m1][b]word-sige[/b], es; [i]m. Success in speaking[/i] :-- Sigegyrd ic mé wege, word-sige and worcsige, Lchdm. i. 388, 15.[/m]
word-snotor
	[m1][b]word-snotor[/b]; [i]adj. Expert in speech, eloquent, learned[/i] :-- Óslác, gamolfeax hæleð, wís and wordsnotor, Chr. 975 ; Erl. 126, 21. Lýfing se wordsnotera biscop, 1047; Erl. 171, 28. Wordsnoteran [i](Homerum),[/i] Hpt. Gl. 463, 53. Wordsnotere [i]oratores, rhetores, grammatici,[/i] 481, 72. Wordsnoterum [i]sapientium,[/i] 503, 67. Ne weorþeþ on wornlde ǽnig wordsnotera ne on wordum getingra, ðonne hé [i](Antichrist)[/i] wyrðeþ, Wulfst. 54, 21.[/m]
word-snotorung
	[m1][b]word-snotorung[/b], e; [i]f. A sophism[/i] :-- Wordsnoterung [i]sophisms,[/i] Hpt. Gl. 459, 61.[/m]
word-wís
	[m1][b]word-wís[/b]; [i]adj. Wise in speech, learned[/i] :-- Ðæs wordwísan [i]sophisle,[/i] Wrt. Voc. ii. 78, 39. \[[i]O. Sax.[/i] word-wís: [i]Icel.[/i] orð-víss.\][/m]
word-wynsum
	[m1][b]word-wynsum[/b]; [i]adj. Pleasant in speech, affable;[/i] affabilis, Wrt. Voc. i. 61, 37.[/m]
wór-hana
	[m1][b]wór-hana[/b], an; [i]m. A pheasant:[/i] -- Wórhona, uuórhana, -hona [i]fafianus,[/i] Txts. 61, 830. Wórhana, Wrt. Voc. ii. 34, 71: [i]fusiaims,[/i] i. 280, 29: [i]fursianus (fursianus[/i] is glossed by mórhana. Hpt. Zeit. 33, 240, 27), 62, 24.[/m]
wór-hen\[n\]
	[m1][b]wór-hen\[n\][/b], e; [i]f.[/i] The word glosses [i]cracinus,[/i] Wrt. Voc. ii. 22, 75 : 136. 59.[/m]
wórian
	[m1][b]wórian[/b]; [i]p.[/i] ode [i]To wander about[/i] :-- Ic wórige [i]uagor,[/i] Ælfc. Gr. 25; Zup. 145, 13. (l) literal, [i]to wander about, ramble, be a vagabond[/i] :-- Ic wórige and beó áflýmed geond ealle eorðan [i]ero vagus ei profugus in terra,[/i] Gen. 4, 14. Hí lufiaþ ídele blisse, wóriaþ and wundriaþ, and ealne dæg fleardiaþ, L. I. P. 14; Th. ii. 322, 24. Is ðæs ([i]the whale's)[/i] híw gelíc hreófóm stáne, swylce wórie bi wædes ófre, Exon. Th. 360, 21; Wal. 9. Seó rípung ðæs geatweardes gestæþþignesse sý swylc dæt hine ne wórian ne scríðan ne lyste [i](eitin non sinat uagari[/i]), R. Ben. 126, 17. Ðú færsð wórigende [i](vagus),[/i] Gen. 4, 12: Boutr. Scrd. 20, 43: 19, 2. Ne férde heó wórigende geond land, ac wæs wunigende binnan Godes temple, Homl. Th. i. 148, 3: ii. 160, 21. Wórigende geond wudas and feldas, 188, 14. Eówre beam beóð wórigende on ðisum wéstene [i]felii vestri ernnt vagi in deserto, Num.[/i] 14, 33 : Homl. [i]Th. ii.[/i] 30, 27. Ǽfre unstaþolfæste and wóriende, [i]R. Ben.[/i] 9, 23. (I a) of the movements of the planets :-- Hí [i](the planets)[/i] synd wórigende gecwedene, for ðan ðe ǽlc gǽð on his ágenum ryne, Boutr. Scrd. 18, 29. (2) figurative in various senses :-- Wóraþ [i]fluctuat, estuat,[/i] i. [i]vacillat, dubitat, anxiat,[/i] Wrt. Voc. ii. 149, 60. Wóriaþ ða wínsalo [i]the halls totter[/i] ([i]are ruinous),[/i] Exon. Th. 291, 6; Wand. 78. Gangas rihte dóþ, ðæt ná healtigende wórige [i](erret),[/i] Scint. 186, 4. Bútan sóþre lufe. i. á gán [i](ambulare)[/i] magan menn ac wórian ([i]errare[/i]), 3, 8. Wer unsnoter and wórigende ([i]errans[/i]) þencþ stunte, 138, 18. Wóriende [i]vagi (sunt gressus ejus,[/i] Prov. 5, 6) i. [i]vagabunda (rumorum praeconia,[/i] Ald. 64), Hpt. Gl. 512, 51. His eágan ne férdon wórigende geond mistlíce lustas, Homl. Th. i. 168, 13. Wórigende sefan [i](vagos sensus)[/i] hé þreáge, Hymn. Surt. 114, 15.[/m]
wóriend
	[m1][b]wóriend[/b], es; [i]m. A vagabond;[/i] vagabundus, Hpt. Gl. 484, 64.[/m]
world
	[m1][b]world[/b], v. weorold.[/m]
worms
	[m1][b]worms[/b], worsm, wurms, wursm, es; [i]n. Corrupt matter[/i] :-- Worms [i]pus,[/i] Wrt. Voc. ii. 68, 52. Uuorsm, Txts. 86, 777. Wurms [i]virus,[/i] Hpt. Gl. 520, 41. Ðæt worms (worsm, Cote. MSS. ) ðara wunda, Past. 36; Swt. 259, 15. Ðæt worsm [i]putredo,[/i] 38; Swt. 273, 22. Bið seó micge lyswen swilce worms, Lchdm. ii. 198, 27. Se swile and ðæt worms, 208, II. Wið ða gerynnincge ðæs worsmes (wormses, [i]v. l.[/i]), i. 292, 8. On ða ádle ðe mon wormse spíweþ, ii. 200, . 21 : 208, 5. Hreófeligum wormse [i]elephantino tabo,[/i] Hpt. Gl. 490, 38. Áfléwð ðæt sár of ðære wunde mid ðý wormse [i]mala livor vulneris abstergit,[/i] Past. 36 ; Swt. 259, 2. Heó ðæt worsm (worms, [i]v. l.[/i]) út átýhþ. Lchdm. i. 100, 13. Ðæt worms, ii. 72, 14. Ðæt wursm, 202, 25. Eall ðæt fole wæs on blǽdran and ða wǽron swíðe hreówlíce berstende and ða worms út siónde [i]vesicas effervescentes, ulceraque manantia,[/i] Ors. I. 7 ; Swt. 38, 7. \[Mine wunden gedereð neowe wrusum (wursum, [i]v. l.[/i]), A. R. 274, 3. Wrusum [i]sanies,[/i] 322, II. Worsum, C. M. 11835. Wirrsenn, Orm. 4782.\] v. wyrms.[/m]
worms-gemang
	[m1][b]worms-gemang[/b] (?), es; [i]n. A mixture in which there is corrupt matter[/i] :-- Wið ðæt man blód and worsmgemang (worsm gemang ?) hrǽce. Lchdm. i. 250, 7. Cf. blód-gemang.[/m]
worn
	[m1][b]worn[/b], weorn, es; [i]m. A swarm, band, Jlock, crowd, multitude, many, a great number, a great quantity,[/i] (l) of animate objects :-- Seó wilgedryht wildne weorþiaþ, worn æfter óþrum [i](flock (of birds) following flock) turba prosequitur,[/i] Exon. Th. 222, 4; Ph. 343. Folc onette, weras wíf somod, womum and heápum, ðreátum and þrymmum, þrungon and uraon, Judth. Thw. 23, 39; Jud. 164. Mægen wérge monna cynnes wornum hweorfaþ on wídne leg. Exon. Th. 59, 25; Cri. 958. (I a) with gen. pl. :-- Wæs ðér worn ( GREEK ) swína michil, Mk. Skt. Lind. Rush. 5, ii. 13. Ðǽr witena biþ worn ætsomne, 295, 35; Crä. 43 : Salm. Kmbl. 802 ; Sal. 400. Weard Seme suna and dohtra worn áféded, Cd. Th. 99, 5; Gen. 1641. Hé worn gestrýnde suna and dohtra, 74, II; Gen. 1220. Oft se stiáw gecostaþ; wildeóra worn. Salm. Kmbl. 611 ; Sal. 305. Fugla and deóra wornas, Exon. Th. 356, 3 ; Pa. 6. (1 b) with gen. sing, of a collective noun :-- Láð æfter láðum, leódmægnes worn, þúsendm ǽlum, Cd. Th. 190, 7; Exod. 195. (2) of inanimate objects, abstract or concrete, (a) alone, [i]much, many things[/i] :-- Hé worn gemunde, Beo. Th. 4235; [i]B.[/i] 2114. Hé worn eall gespræc, 6180; B. 3094. Se gomola sægde eaforan worn, Exon. Th. 304, 7; Fä. 66. Ongan worn sprecan, 319, 9; Víd. 9. (b) with adj. :-- Ðú worn fela sprǽce [i]you have said many, many things,[/i] Beo. Th. 1064; B. 530. (c) with gen. pl. :-- Árleásta fela, misdǽda worn, Met. 9, 7. (Wintra) worn, twá hund oððe má, Elen. Kmbl. 1263 ; El. 633. Ymb wintra worn. Cd. Th. 79, 32 ; Gen. 1320: 236, 22; Dan. 325 : Beo. Th. 533; B. 264. Missera worn, Cd. Th. 71, 10; Gen. 1168. Ymb worn daga, 86, 30; Gen. 1438: 142, 10; Gen. 2359: Menol. Fox 336; Men. 169. Ic spræc worda worn. Andr. Kmbl. 1807; An. 906. Se ðe ealdgesegena worn gemunde, Beo. Th. 1744; B. 873. Hé wundra worn cýðde, Andr. Kmbl. 1623; An. 813. Worn sárcwida. Exon. Th. Ii, ll; Cri. 169: 291, 32; Wand. 91 : 315, 19; Mód. 33. Weorn earfoðsíða. Andr. Kmbl. 1354; An. 677. Fæstena worn. Cd. Th. 181, 5; Exod. 56. Se ðe worna fela gúða gedígde [i]he that from numbers and numbers of battles escaped,[/i] Beo. Th. 5078; B. 2543. Hé weorna feala wíta geþolode, Andr. Kmbl. 2978; An. 1492. (d) with adj. and gen. pl. :-- Unc sceal worn fela máþma gemǽnra [i]we two shall have many, many treasures in common,[/i] Beo. Th. 3571 ; B. 1783. (e) with gen. sing. :-- Gewát dægrfmes worn [i]a great number of days passed,[/i] Cd. Th. 60, 1 ; Gen. 975. Hé wunode dægrímes worn, 156, 31; Gen. 2597: 80, 20; Gen. 1331: Met. 26, 33. Hé ðæs wítes worn gefélde [i]he felt the multitudinous pain,[/i] Cd. Th. 269, 23; Sat. 77. Hé worna fela sorge gefremede, yrmðe, Beo. Th. 4011; B. 2003. v. wearn.[/m]
worn-gehát
	[m1][b]worn-gehát[/b] (? word-gehát; cf. word-beót, -gebeót), es; [i]n. A promise of a numerous progeny[/i] :-- [i]Ðé[/i] beóþ worngehát (cf. patrem multarum gentium constitui te, Gen. 17, 5) mín gelǽsted. Cd. Th. 144, 24; Gen. 2394.[/m]
-worpenuess
	[m1][b]-worpenuess[/b]. v. á-, on-, tð-worpenness.[/m]
worpian
	[m1][b]worpian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to throw[/i] with something at an object, v. weorpan, I. 22 :-- Ðonne hié forwandigaþ ðæt hié mid ðǽm kycglum hiera worda ongeán hiera ierre worpigen (worpien, Cote. MSS. ) [i]cum contra irascentem dissimulat verborum jacula reddere,[/i] Past. 40; Swt. 297, 2. [b]II.[/b] [i]to throw and strike[/i] with something, v. weorpan, V :-- Worpaþ hine deófol of ILLEGABLE liðran írenum aplum. Salm. Kmbl. 50; Sal. 25. Stephanus wæs stanum worpod. Elen. Kmbl. 982; El. 492: 1646; El. 825. \[[i]O. H. Ger.[/i] worfón [i]projicere.[/i]\][/m]
worsm
	[m1][b]worsm[/b]. [i]v.[/i] worms.[/m]
worþ
	[m1][b]worþ[/b], weorþ, wurþ, wierþ, wyrþ, e; [i]f;[/i] es; [i]m. :[/i] wyrþe, wirþe (v. wyrþe-land, [i]and first extract under[/i] I), es ; [i]m.[/i] [b]I.[/b] [i]a close[/i] (?), [i]an enclosed place[/i] (?) :-- Út on rigewyrðe ([i]the rye-close ?[/i]\] westeweardne, Cod. Dip. Kmbl. iii. 437, 35. Uppan rigeweorðe on ða ealdan díc; of ðære die út on rigewurðe heal, v. 377, 21. On lindwyrðe, iii. 375, 6. [b]II.[/b] [i]an enclosed homestead, a habitation with surrounding land[/i] :-- Be hagan on weorðe hege; forð be ðan hege on weorðapeldre, Cod. Dip. Kmbl. v. 381, 30. Tó ealdan wyrðe . . . wið westan ealdan wyrðe, 195, 3-5. Ondlang híweges tó Ecguuines wyrðe, iii. 437, 32. Tó Cumbran weorðe; of Cumbran weorðe tó ðære mǽran æc, 78, 35. ¶ perhaps in the last two passages [i]weorþ[/i] may be regarded as the second part of a compound name: such expressions as 'in loco ubi soliculae illius regionis Ægeleswurð nomen imposuerunt' are not uncommon in the Charters, and such names seem to have remained. In the index of places given in Cod. Dip. Kmbl. vi. 251 sqq. about 70 combinations with [i]weorþ[/i] occur, and for many of these modem representatives terminating in [i]-worth[/i] are found. Already places whose names contain the form (cf. those with [i]tún),[/i] when they are mentioned in the Charters, may have extended beyond their original limits and have become properties, whose arca was considerable (e. g. Hé gean ðæra hundtwýntiga hída æt Wyrðæ, Cod. Dip. Kmbl. in. 127, 15. Brinkewurða terra est . v. hidarum, iv. 167, 1. Æt Æscmǽres-weorðæ (-wyrðe, 1. 14), . x. hída, v. 218, 22), whose boundaries consequently had to be defined (e. g. Ðis syndon ða landgemǽro tó wyrðe, vi. 8, 25. Tó Ceorles-wyrðe, iii. 458, 3. Tó Ægeles-uurðe, 428, 18. Tó Æscméres-wierðe, v. 173, 36. Tð Peadan-wyrðe, 383, 8), and upon which a number of persons resided (e. g. .xxx. mansas illic ubi Anglica appellatione dicitur æt Wurðe (Weorðe, 329, 32), v. 395, 13. Quarta terra . iii. manentium, et uocatur Gislheresuuyrth, i. 44, 110. Monasterium quod situm est in loco qui dicitur æt Baedricesworth, ii. 258, 25: iii. 272, 10: 305, ii. In Blacewyrðe .v. mansas). Various Latin words are used in speaking of such places; Wealawyrð is a [i]uillula,[/i] iii. 347, ii: v. 346, 33: Æbbewyrð is a [i]uiculus,[/i] iv. 164, 8-10: Æscmeresweorð is a [i]uilla,[/i] v. 216, 10 : Gislheresuuyrth is a [i]terra,[/i] i. 44, 11. so also Brinkeuurða, iv. 167, 1, and Deceuurthe, ii. 367, 22-23 : Ceolwurð is spoken of as [i]aliquantulum terrae,[/i] ii. 135, 16, 22 : and Oswald grants [i]aliyuam telluris partem[/i] æt Bynnvncgwyrðe, iii. 177, 23. Corresponding to these last terms are the English forms with [i]land:[/i] Ic gean ðara twégra landa Cæorlesweorþæ and Cochanfelde, iii. 274, 4. Ic gean ðara twégra landa æt Cohhanfeldæa and æt Cæorlesweorþe, 272, Ðæt land æt Ægeleswyrðe, 125, 10. Some passages are added which may further illustrate the different forms and the variation in gender :-- In loco quae dicitur Meranworð, Txts. 437, 10. Ab occidente Hodoworða, Cod. Dip. Kmbl. ii. 49, 18. Óslanwyrð and eall ðæt ðǽrtð gebyreþ, v. 267, 36. Andlang Æðeleswyrðe, 195, 3. Tó Lulleswyrðe hyrnan, iii. 343, 31. Tó Uffawyrða gemǽre, 428, 22. Tó ðan norðran Denceswurðe . . . ða þreó hída on ðan norðran Denceswnrðe, v. 310, 34-36. Deneceswyrðe, 400, 12. On Cwicelmeswyrðe eástwearde, iii. 344, 7: v. 121, 6. Óð Bulonweorðe; of Bulanweorðe, iii. 343, 37. On Hananwarðe, 403, 11. On túnlesweorþ eastweardne, 425, 22, 28. On Wulfrgdeswyrð; of Wulfrédeswyrðe, iv. 103, 13. III. [i]a place enclosed by buildings, a court[/i] or [i]hall[/i] of a house, [i]a place[/i] or [i]street[/i] of a town :-- Hé sæt úta in worðe [i]sedebat foris in atrio,[/i] Mt. Kmbl. Lind. 26, 69: Mk. Skt. Rush. 14, 66, Óð tó on worðe [i]usque in atrium,[/i] 14, 54: Jn. Skt. Lind. Rush. 18, 15. Bifora ðone (&thorn-bar;, Lind. ) worð [i]ante atrium,[/i] Mk. Skt. Rush. 14, 68. On word [i](atrium)[/i] ðæs dómernes, 15, 16. In hwommum worþana (huommum ðara plæcena &l-bar; worðum, Lind.) [i]in angulis platearum.[/i] Mt. Kmbl. Rush. 6, 5. On worðum [i]in plateis eorum.[/i] Ps. Th. 143, 18 : Mt. Kmbl. Rush. Lind. 12, 19. Cf. In plægiword &l-bar; on plæcum [i]in plateis,[/i] Rtl. 36, 7, \[[i]O. -Sax.[/i] wurð :-- Thár that korn gikrund haliad ende imu thiu wurð bihagód, Hél. 2478. [i]M. L. Ger.[/i] word, wurd [i]an enclosed homestead, v.[/i] Leo, A. S. Names of Places, p. 60: Jellinhaus, Die Westfälische Ortsnamen, p. 134.\] v. worþig, wyrþe-land.[/m]
worp-apulder
	[m1][b]worp-apulder[/b], e ; [i]f. An apple-tree growing by a homestead[/i] (?) :-- Be hagan on weorðe hege; foið be ðan hege on weorðapeldre, Cod. Dip. Kmbl. v. 381, 31.[/m]
worþ-cærse
	[m1][b]worþ-cærse[/b]. [i]an; f. The name of some plant[/i] :-- Wordcærsa [i]grissa garina,[/i] Wrt. Voc. ii. 42, 31. v. worþig-cærse.[/m]
worþig
	[m1][b]worþig[/b], weorþig, wurþig, wyrþig \[P [i]s. Surt. has forms as from[/i] worðign; [i]one such form is found in Ps. Spl. C. , and a dative[/i] worðine [i]occurs in[/i] Bd. S. 539, 42\], es; [i]m.[/i] I. this word, which remains in proper names in the form [i]-worthy,[/i] has much the same meaning [i]as worf[/i] (q. v.), and seems sometimes to exchange with it (cf. In Beniguurthia, Cod. Dip. Kmbl. i. 70, 27, with : In loco qui dicitur Benninguuyrð, ii. 152, 19). In its simplest application it seems to mean [i]an enclosed homestead[/i] :-- Be Ceorles weorðige (worðige, [i]v. l.[/i]). Ceorles weorðig (weorði, wurðig, [i]v. ll. )[/i] sceal beón wintres and sumeres betýned. Gif hé bið untýned, and recð his neáhgebúres ceápe in on his ágen geat, náh hé æt ðam ceápe náuwuht, L. In. 40; Th. i. 126, 12-16. But it is found also in connection with land of considerable extent (e. g. Triurn cassatorum in loco qui dicitur Worði (cf. tó Worðie, 34), Cod. Dip. Kmbl. v. 109, 7. Ðis synd ða landgemǽra tó Worðige, 110, 32. . v. cassatos in loco qui appellate æt Worðige (Worðie, 120, 5), 118, 31), and where there are habitations of considerable importance (e. g. Ego Offa rex sedens in regali palatio in Tamouuorthige, i. 172, 19. Tamouuordie, 171, 6. In loco celeberrimo quae a vulgo vocatur Tomeworðig, 238, 11). Various Latin words are used in reference to places in whose names the word occurs :-- In nico celeberrimo qui vocatur Tomouuorðig, i. 256, 24. In uilla omnibus notissima quae Wordig nuncupatur, v. 199, 10. Rura . . . Tantun . . . , Unorðig, . . . Stoke, iii. 155, 27. .viii. mansas agelluli, ibidem ubi uulgares prisco more uocitant æt Worðige, v. 240, 9. Worðig, vi. 244, 13, is agellus in the body of the Charter, iv. 150, 26. Irr Bd. 3, 14 a vico Cataractone is in English fram Cetrihtworðige (-worðine, [i]v. l. ),[/i] S. 539, 42. Other instances of the use of the word in reference to localities are the following :-- Unam mansam loco qui celebri æt Monowyrðige appellatur. . . . Ðis synd ðære ánre hýde landgeméru tó Monawurðige. Ǽrust on Monawurðiges forde, vi. 57, 9-15. Ofer ðæt hǽð wið Cyblesweorðiges, Cod. Dip. Kmbl. iii. 392, 5. Súð tó Ellewurðie, vi. 194, 11. Of ðam ealdan lace on Burhgeardesworðig, iii. 412, 12. Instances of the independent use of the word are the following :-- Wurðig (worþig, weorþi, [i]v. ll. ) fundus,[/i] Ælfc. Gr. 8; Zup. 28, 12. Worþig [i]predium,[/i] Wrt. Voc. i. 84, 59. Hió an ðæs worðiges, Cod. Dip. Kmbl. vi. 133, 35. Of ðære róde on Heaðeburhe weorðyg; of ðæm worðige ondlong hrycges, iii. 77, 10. Sancte Andreas cirican and ðone worðig ðe ðÉértð gaunnan wes, v. 163, 20. At Sunemannes wyrðige; ond of ðam wyrðige . . . on Sunemannes weorðig, vi. 62, 16-31. Wé wrítaþ him ða circan and ðone circstall and ðone worðig tó ðære burnan and ðone croft be súðan ðære burnan, iii. 53, 1. Ðæt se gídsere his weorðig (worðig, Hatt. MS.) and his land mid unryhte rýme [i]cum multiplicare large habitationis spatia cupiunt,[/i] Past. 44; Swt. 328, 21. Hygeláce wæs gecýðed ðæt ðǽr on worðig ([i]into the precincts of the palace)[/i] wígendra hleó cwom tó hofe gongan, Beo. Th. 3948 ; B. 1972. Æt Hunigburnan twégen weorðias and . xi. æceras earðlandes, vi. 219, 1. Ðæt greáte windelstreáw ðæt on worþium wixð [i](that grows in yards about houses[/i]?), Lchdm. ii. 44, 5. On worþigum, 92, 26: iii. 56, 1. Twelf æceras mǽcle ðe licgaþ on súðhealf weges intó ðám þreom worðigan (cf. agellorum, iv. 150, 26), 244, 1. 3. Ða wordias æt Æscwícan (v. preceding passage), iv. 171, 7. Hé [i]a place surrounded by buildings, a place[/i] or [i]street[/i] of a town ; platea :-- Hé sǽde ðam cyninge, ðæt ǽghwanone cóman micel menigo ðearfena, ðæt se weorþig full sǽte [i]indicavit regi quia mullitudo pauperum undecumque adveniens maxima[/i] [i]per plateas sederet,[/i] Bd. 3, 6; S. 528, 18. Nǽfre on his weorþige ([i]or under[/i] I?) weá áspringe [i]non defecit de plateis ejus usura,[/i] Ps. Th. 54, 10. Fenn worðigna [i]lutum platearum,[/i] Ps. Spl. C. 17, 44: Ps. Surt. 17, 43. Of wurðigum [i]de plateis,[/i] Ps. Spl. C. 54. 11. Worðignum, Ps. Surf. 54, 12 : 143, 14. Hweorfaþ ymb Sion . . . and dǽlaþ hire weorðias [i]circumdate Sion . . . et distribute gradns ejus,[/i] Ps. Th. 47, 11.[/m]
worpig-cærse
	[m1][b]worpig-cærse[/b], an ; [i]f. The name of some plant[/i] :-- Uorthigcearse [i]grissa garina,[/i] Lchdm. iii. 303, col. 1. v. worþ-cærse.[/m]
worþig-netele
	[m1][b]worþig-netele[/b], an ; [i]f. A nettle that grows by a homestead[/i] (?) :-- Sió micle worþignetle, Lchdm. ii. 116, 2.[/m]
woruld
	[m1][b]woruld[/b]. v. weorold.[/m]
wórung
	[m1][b]wórung[/b], e ; [i]f. Wandering about, rambling[/i] :-- Hé hét ðæt hé wunode bútan wórunge on mynstre. Homl. Skt. i. 6, 99. Ásolcennys ácenð ídelnysse . .., wórunge and fyrwitnysse. Homl. Th. ii. 220, 26.[/m]
wós
	[m1][b]wós[/b], es; [i]n. Moisture, juice[/i] :-- Ofetes wós [i]ydromellum,[/i] Wrt. Voc. i. 27, 43. Genim ðysse wyrte wós, Lchdm. i. 200, 15. Genim rosan wós, 214, 1. Genim leaf, wyl on wætere and wring ðæt wós [i](press 'he moisture out of the leaves'),[/i] 72, 8. Genim ðás wyrte, cnuca hý swá gréne, wring ðæt wós, 126, 7: 208, 12: iii. 102, 14. Wring ðæt wós on eced, i. 200, 15. Genim cetel, dó þriddan dǽl ðara rinda and ða wyrta, wyl on wætre swíþe; dó ðonne of ða rinda and dó níwe on innan ðæt ilce wós, ii. 86, 16. \[Hethrast honi as men dos crapbys, thrastyng owt the wos, Halliwell's Dict.\] v. pere-wós ; wésan, wósig.[/m]
wósa
	[m1][b]wósa[/b]. v. ealo-, here-wósa ; wésa.[/m]
wósig
	[m1][b]wósig[/b]; [i]adj. Juicy, succulent[/i] :-- Ðeós wyrt is wel wósig, Lchdm. i. 270, 21. Genim ðás wyrte swá wósige gecnucude, 278, 23. Ða beóð fulle of gehwǽdum leáfum wel wósigum, 258, 3.[/m]
wóþ
	[m1][b]wóþ[/b], e ; [i]f.[/i] [b]I.[/b] [i]a sound, cry, noise[/i] :-- Wearð breahtm hæfen, wóð up áslág, cearfulra cirm, cleopedon monige, Exon. Th. 118, 4; Gú. 234: 125, 31; Gú. 362. Hý mislíce, mongum reordum, wóðe hófun, hlúdne herecirni, 156, 8; Gú. 871. [b]II.[/b] of articulate or melodious sound, [i]voice, song, speech[/i] :-- Wooð, uuóþ [i]lepor,[/i] Txts. 73, 1196. Wóþ [i]facundia,[/i] i. [i]eloquentia,[/i] Wrt. Voc. ii. 35, 3. Mid ðære getyngan wóð [i]lepida,[/i] 50, 44. lc hæltþum bodige wilcumena fela wóþe mínre, Exon. Th. 591, 5; Rä. 9, Hé aacute;hóf óde: ' Hwæt! gé sind earme, ' Andr. Kmbl. 1349; An. 675. Hí singaþ heofoncyninges lof, wóða wlitegaste, and dás word cweðaþ, Elen. Kmbl. 1494 ; El. 749. Swéghleóþor cymeþ, wóþa wynsumast, þurh ðæs wildres múð. Exon. Th. 358, 9 ; Pä. 43. \[Cf. (?) [i]Goth.[/i] weit-wódei [i]witness: Icel.[/i] óðr; [i]m. mind; song.[/i]\] v. heáfod-wóþ.[/m]
Wóþ-bora
	[m1][b]Wóþ-bora[/b], an ; [i]m. A (good) speaker, orator, poet, prophet, philosopher[/i] :-- Sum biþ wóðbora, giedda giffæst. Exon. Th. 295, 19 ; Crä. 35. Sægde sum wóðbora, Esaias 19, 18 ; Cri. 302. Ic wóðboran wordleána sum ágyfe æfter giedde, 489, 17 ; Rä. 78, 9. . Micel is tó hycgenne wísum wóðboran, hwæt sió wiht sié, 414, 22 ; Rä. 32, 24. Wilt ðú wísne wóðboran wordum grétan, biddan ðé gesecge gesceafta cræftas, 346, 21 ; Sch. 2. Cræftgleáwe men, wíse wóþboran, Chr. 975 ; Erl. 126, 27. Wóðborum [i]rhetoribus,[/i] Wrt. Voc. ii. 81, 53.[/m]
wóþ-cræft
	[m1][b]wóþ-cræft[/b], es; [i]m. The art of poetry[/i] or [i]song[/i] :-- Wóðcræfte, beorhtan reorde. Exon. Th. 206, 15 ; Ph. 127. Ne wéne ǽnigðæt ic lygewordum leóð somnige, write wóðcræfie, 234, 30 ; Ph. 548. Ic wille wóðcræfte wordum cýþan bi ðam hwale, 360, 7 ; Wal. 2.[/m]
wóþ-dor
	[m1][b]wóþ-dor (?)[/b], v. wód-dor.[/m]
wóþ-gifu
	[m1][b]wóþ-gifu[/b], e; [i]f. The gift of song[/i] :-- Hyre ([i]a musical instrument)[/i] is on fóte fæger hleóþor, wynlícu wóflgiefu . . . seó wiht mæg wordum lácan þurh fót neoþan, Exon. Th. 414, 10; Rä. 32, 8.[/m]
wóþ-sang
	[m1][b]wóþ-sang[/b], es ; [i]m. Song[/i] :-- Wítgena wóðsong, Exon. Th. 4, 1; Cri. 46.[/m]
woxo
	[m1][b]woxo[/b] ( = oxan) [i]bovem,[/i] Lk. Skt. Lind. 13, 15.[/m]
wracian
	[m1][b]wracian[/b]; [i]p.[/i] ode [i]To be in exile:[/i] -- Wracode [i]exulat,[/i] Wrt. Voc. ii. 81, 13 : 31, 14. Hé ge mid Scottum ge mid Pehtum wracode [i]apud Scotias she Pictos exulabat,[/i] Bd. 3, l ; S. 523, 17. Hé on Gallia wracode (wrecca wæs, [i]v. l.[/i]), 3, 18; S. 545, 38. Wracade, 4, 23; S. 594, 44. His menu ða ðe mid wracedon [i]suos homines qui exnles vagabantur,[/i] 4, 13; S. 583, 9. Wraciende [i]exulans,[/i] Wrt. Voc. ii. 31, 15.[/m]
wracnian
	[m1][b]wracnian[/b], wræcnian; [i]p.[/i] ode [i]To be[/i] or [i]travel in a foreign country, be a pilgrim[/i] or [i]stranger[/i] :-- Ic wræcnige [i]peregrinor,[/i] Ælfc. Gr. 25; Zup. 145, 19 note. Ic wracnode mid Labane [i]apad Laban peregrinatus sum,[/i] Gen. 32, 4. Ephron, ðǽr wracnode Abraham [i]Hebron, in qua peregrinatus est Abraham,[/i] 35, 27 : 37, I. Wræcnede [i]exulat, peregrinatus est,[/i] Hpt. Gl. 476, 3. Chanaan land, ðe hig on wracnodon and útancymene wǽrón [i]Chanaan, terram peregrinationis eorum, in qua fuerunt advenae,[/i] Ex. 6, 4. Gif mæssepreóst manslaga wurðe. ðonne þolige hé ǽgðres, ge hádes ge eardes, and wiæcnige swá wíde swá pápa him scrífe, L. Eth. ix. 26; Th. i. 346, 6. Þolige hé éðeles, and wræcnige, L. C. S. 41 ; Th. i. 400, 15. pulige se, ðe hit on gelang sý, ǽlcere eardwununge, and wræcnige of earde, oððon on earde swíde deópe gebéte, swá biscop him tǽce, Wulfst. 120, 13: 300, 25. v. for-wracned, R. Ben. 82, 2.[/m]
wracu
	[m1][b]wracu[/b], e ; [i]f.[/i] I. [i]pain, suffering, misery[/i] :-- Is fela yfela and mistlícra gelimpa wíde mid mannum ; and eal hit is for synnum ; and gyt weorþeþ máre, ðæs ðe béc secgaþ, wracu and gedreccednes, ðonne ǽfre ǽr wǽre on worulde, Wulfst. 91, 7. Nis mé wracu ne gewin. ðæt ic God séce, Exon. Th. 162, 2. Gú. 1054. Nis ðǽr láð geníðla ine wóþ ne wrac weútáen nán, yldu ne yrmðu . . . ne sár wracu [i]non huc exangues morbi, non aigra senectus . . . ludus acerbns abest,[/i] 201, 2-11; Ph. 50-54. Him com swá hrædlíc sár and wracu swá ðam cennendan wífe cymð fǽrlíc [i]sir ibi dolores sicut parturientis,[/i] Ps. Th. 47, 6. His þegnas for hiora eardes lufan and for ðære wrace (cf. forðǽm yrmþum eardes lyste, Met. 26, 71) tihodon hine tó forlǽtanne, Bt. 38, l ; Fox 194, 29. Him ðæt tólongsumere wrace cóme, ðǽr hie ðe raðor gesémed ne wurden [i]actum de Romano nomine intestina pernicie foret, nisi reconciliatio subrepsisset,[/i] Ors. 2, 4. ; Swt. 70, 5. Hé wearð werþeódum tó wræce, Elen. Kmbl. 33; El. 17. Hé hæfde him to gesíþþe sorge and longað, wintercealde wræce, weán oft onfond, Exon. Th. 377, 15; Deór. 4. Wræce bisgodon fǽge þeóda [i]miseries troubled the doomed peoples,[/i] Cd. Th. 76, 29 ; Gen. 1264. II, [i]suffering that comes as punishment, retributive punishment, vengeance, retribution[/i] :-- Seofonfeald wracu [i](ultio)[/i] bið gesealde for Cain, Gen. 4, 24: Cd. Th. 63, 35 ; Gen. 1042. Hwylc wracu him forhogiende æfter fyligde [i]quae illos spernentes ultio secuta sit,[/i] Bd. 2, 2 S. 502, 4. Swá micele máre byþ éhtnysse grama, swá micele rihtwísre gewyrþ and hefigre of éhtnysse wracu [i]quanta major fuerit persecutions injuria, tanto justior fiet et grauior de persecutione vindicta,[/i] Scint. 212, 5. Swingella wracu [i]verberum vindicta,[/i] R. Ben. 52, 7. Ðam eardum becom óðer wracu siððan, Ælfc. T. Gm. 8, 14. Ǽr ðam ðe seó wracu ([i]the destruction of Jerusalem)[/i] cóme, Homl. Th. i. 402, 24: 408, 12. Synna wracu, Exon. Th. 98, 14; Cri. 1607 : Cd. Th. 309, 18; Sat. 711. Ðis synt wrace dagas [i]dies ultionis hi sunt,[/i] Lk. Skt. 21, 22. On dæge wræce [i]in die ultionis,[/i] Scint. 178, 11. On dæge wræce [i](vindiele),[/i] 179, 6. Áhebban hine ofer ða scyldgan mid andan and mid wræce [i]se peccantibus zelo ultionis anteferre.[/i] Past. 17; Swt. 115, 5. Hé gecýðde his níð and his onwald mid ðære wræce [i]zelus ultionis jus aperuit polestatis,[/i] 115, 22. Swá wé for monnum orsorglícor ungewítnode syngiaþ búton ǽlcre wrace [i]quanta apud homines inulte peccamus,[/i] 117, 24. Bútan ǽlcre óðerre wrace [i]inulte,[/i] Past. 44; Swt. 327, 17. Ðære ceastre tóworpennysse, ðe gelamp for ðære wrace heora mándǽda, Homl. Th. i. 402, 8. Ða gesceafte ðe synd þwyrlíce geðuhte, hí sind tó wrace gesceapene yfeldǽdum, 102, 3. On gelícre wrace [i](vindicta)[/i] dǽdbéte é, R. Ban. 50, 14. Hé líchamlíce wrace mid swingelle þolige [i]vindicte corporali subdalur,[/i] 48, 11. Ða yfelan bióþ micle gesáligran ðe on ðisse worulde habbaþ micelne weán and manigfeald wíte for hyra yfelum, ðonne ða sién ðe náne wræce nabbaþ, ne nán wíte on ðisse worulde for hiora yfle [i]feliciores esse improbos supplicia luentes, quam si eos nulla justitiae poena coerceat,[/i] Bt. 38, 3; Fox 200, 4. Ðǽr sceal ǽghwylc man onfón ðam rihtan dóme his ágenra gewyrhta, . . . swá wrace, swá éce wíte, swá éce líf. Wulfst. 136, 8. Hé ðolaþ þeóstra ðurh wrace, Homl. Th. ii. 556, 21. . Wræce, Exon. Th. 37, 15 ; Cri. 593: 45j, 30; Hy. 4, 57. Wrace, Andr. Kmbl. 1230; An. 616. [b]II a.[/b] where the punishment or vengeance is attributed to the Deity :-- Seó wracu [i](ultio)[/i] is mín and ic hit ágilde, Deut. 32, 35. Sóðcyninges seofonfeald wracu, Cd. Th. 67, 14; Gen. 1100. Wa. dendes wracu, hungor, Chr. 975 ; Erl. 126, 28. Open wracu ys on his yrsunga [i]ira in indignations ejus, Vs.[/i] Th. 29, 4. Him becom seó godcundlíce wracu. Homl. Th. i. 86, 1. Him com on Godes wracu [i](irato Deo[/i]) an gefeohtum tóeácan óþrum yflum, Ors. 4, 4; Swt. 164, 22. Wraco, 1. 3; Swt. 32, 9. Cymð se Dryhtnes dómes dæg and wrace [i](vindictae),[/i] Past. 35 ; Swt. 245, 18. Hé ðæt eal for Godes wræce fordyde, Blickl. Homl. 79, 26. Hwæt him se Waldend tó wrace sette, Exon. Th. 98, 4 ; Cri. 1602. Tó wræce, Cd. Th. 156, 6; Gen. 2584. Hé bæd þrymcyning, ðæt hé him ða weádǽd tó wræce ne sette, Elen. Kmbl. 988; El. 495. Ðæt gé witon míne wrace [i](ultionem),[/i] Num. 14, 34. Wrace (wrece, Ps. Surt. ) [i]viwdictam,[/i] Ps. Spl. 57, 10: Ps. Th. 78, 13: Cd. Th. 235, 21 ; Dan. 309. Drihten sende on hié máran wræce ðonne ǽfre ǽr ǽnigu óþru gelumpe, Blickl. Homl. 79, 9. Hwæðer Drihten ámetan wolde wrece be gewyrhtum, Met. 9, 36. Wracena (wraca, Ps. Spl. : wreca, Ps. Surt. ) God [i]Deus ultionum, Ps. Th.[/i] 93, 1. [b]II b.[/b] where the punishment takes the form of exile :-- Hié ádrǽfdon ðone consul on elþeóde . . . Hit wæs swíþe ofþyncende ðám óþrum consulum . . . þéh ðe hie mid ðære wrace ([i]in the matter of his banishment)[/i] ðæm ádrǽfdan on nánum stale beón ne mehton, Ors. 5, 9; Swt. 232, 22. Hé wítgode be ðære wræce ..., ðæt wæs ðá hí tó Babilonia gelǽdde wǽron, Ps. Th. 30, arg. Heó on wrace seomodon swearte síðe, Cd. Th. 5, 14; Gen. 71. Ic sceal wrace dreógan . . . sceal nú wreclástas settan, síðas wíde, 276, 8; Sat. 185. [b]III.[/b] [i]persecution, hostility, active enmity[/i] :-- Of ðære wræce minra feónda álýs me, Ps. Th. 16, 12. Ic wræce fére geond foldan, folcsalo bærne, ræced reáfige, Exon. Th. 381, I ; Rä. 2, 4. Gif hé monna dreám of ðam orlege eft ne wolde gesécan, . . . lǽtan wræce stille, 114, 10 ; Gú. 170. His sunu hátte Mars, se macode ǽfre gewinn, and saca and wraca hé styrede gelóme, Wulfst. 106, 26. [b]IV.[/b] where hurt is inflicted in return for hurt suffered, [i]vengeance, revenge[/i] :-- Wracu sceal heardum men, Exon. Th. 343, 7 ; Gn. Ex. 153. Onginþ him leogan se tóhopa ðære wræce, Bt. 37, l; Fox . 86, 23: Met. 25, 51. Hé gesette ða men on ǽnne truman ðe mon hiora mǽgas ǽr slóg, and wiste ðæt hié woldon geornfulran beón ðære wrace ([i]or under[/i] III [i]? see the Latin[/i] certaminis) þonne óþere men, and hié swá wǽron [i]illi quorum cognati occubiterant, certaminis cxtitere[/i] [i]principium,[/i] Ors. 2, 5 ; Swt. 80, 21. Gif há wrace dó, ǽr hé him ryhtes bidde, L. In. 9; Th. i. 108, 4. Se ðe þeóf wrecan wille . . . Gif hé man ofsleá on ða wrace, L. Ath. v. l, 5 ; Th. i. 230, 12, ' Ne mæg wé ðæs wrace gefremman, Cd. Th. 25, 14; Gen. 393. Ðæs hé wræce leornode [i]he learnt how to take revenge for the wrong,[/i] Beo. Th. 4660; B. 2336. [b]IV a.[/b] with gen. of person for whose sake vengeance is taken :-- Gif hwylc man for his mǽges wræce [i](in ultione propinqui)[/i] man ofsleá. . . Se ðe man ofsleá on his módor wrace [i](in ultione matris suae[/i]), L. Ecg. P. iv. 68, 18, 19 ; Th. ii. 230, 18-21. Hét se cyning ofsleán mycel wæll cn ðære byrig cn ðæs abbodes wrece, ðe hí ǽr ofslógon, Chr. 952 ; Erl. 118, 29. Ne déð God his gecoreura wrace (wraco, Rush. : ðæt wræcce, Lind. [i]uindiclam)[/i] ? . . . Ic eów secge ðæt hé raþe hyra wrace déð, Lk. Skt. 18, 7, 8. \[Þa ilke wrake þe ic dude þe, þu scoldest don me, O. E. Homl. i. 9, 18. Seal eou gewaxen muchele wrake and sake, 13, 26. His swerd, þat is his wrake, ii. 61, 23. Wrake wes on londe, Laym. 4040, Min is te wrake [i]mihi vindictam,[/i] A. R. 186, 1. We schule sechen efter wrake on alle þeo þat te biwiteð, Jul. 51, 10. Schal beo niþ and wrake, O. and N. 1194. Wele after wrake (wowe, [i]v. l.[/i]), Misc. 111, 142. Wrake or weniawnce [i]vindicta, ulcio,[/i] Prompt. Parv. 533. [i]Goth.[/i] wraka [i]persecution : O. Sax.[/i] wraka, wreka.\] v. gnyrn-, gring [i]-,[/i] gyrn-, níd-, níþ-, sar-, syn-, torn-, þeóf-, þeów-wracu ; wræc.[/m]
wracu
	[m1][b]wracu[/b], Bt. 20; Fox 72, 6 [i]for[/i] wacru? v. wacor :-- Sió wiþerweardnes biþ simle untǽlu and wracu (wæru, [i]v. l.[/i]) áscirred (-scirped?) mid ðære styringe hire ágenre frecennesse. The Latin is: Adversam fortunam videas sobriam, succintamque, et ipsius adversitatis exercitatione prudentem.[/m]
wræc
	[m1][b]wræc[/b], es; [i]n.[/i] [b]I.[/b] [i]wrack, misery, suffering[/i] :-- Ðæt cúþ is ðæt ðæt mid Drihtnes mihte gestihtad wæs, ðæt yfell wræc cóme ofer ða wiþcorenan [i]quod Domini nutu dispositum esse constat, lit veniret contra improbos malum,[/i] Bd. I. 14; S. 482, 41. Ðæt wæs wræc micel wine Scyldinga, módes brecða, Beo. Th. 342; B. 170. Wéland wræces cunnade, earfoþa dreág, Exon. Th. 377, 10; Deór. 1. Oft sceal eorl monig wræc ádreógan, [i]Beo. Th.[/i] 6148 ; B. 3078. [b]II.[/b] [i]suffering that comes as punishment, retributive punishment, vengeance[/i] :-- [i]Ǽlc[/i] wræc and ná wræc [i]omnis uindicta et non uindicta,[/i] Scint. 223, 5. Ðæt unásecgenlíce wræc and ðæt ungeendode wíte, ðæt ðon unlǽdon ðǽr geteohhod bib, Blickl. Homl. 25, 24. Mid ðý wíte ðæs foresprecenan wræces slægene wǽron [i]praefatae ultionis sunt poena multati,[/i] Bd. 4, 25; S. 601, 30. Ende nǽfre ðínes wræces weorþeþ, Andr. Kmbl. 2765; [i]An.[/i] 1385. Ne wæs ungelíc wræce [i](ultioni)[/i] ðam ðe Chaldéas bærndon Hierusaleme weallas, Bd. 1, 15-; [i]S.[/i] 483, 41. God ðæt wíte tó wrece gesette, Cd. Th. 295, 29 ; Sat. 494. Hí wǽron þurh heora handa deáþes wræc ðrowiende [i]per horum manus ultionem essent mortis passuri.[/i] Bd. 2, 2 ; S. 503, 31. Hí ðurh Drihtnes wræc heora scylde wíte ðrowedon [i]Domino vindice poenas sui reatus luerent,[/i] 4, 26 ; S. 602, 13. Hé ðæt wíte and ðæt éce wræc ásette on ðone aldor deófla and mancyn freólsode, Blickl. Homl. 83, 23 : Andr. Kmbl. 2759; An. 1382 : Exon. Th. 78, 10 ; Cri. 1272: 92, 28; Cri. 1515. Wræccum [i]plagis.[/i] Lk. Skt. Rush. Lind. 12, 48. [b]III.[/b] where the punishment or misery is exile or banishment :-- Hie ([i]Adam and Eve[/i]) wǽron on helle fíf þúsend wintra and twá hund wintra ǽr ðon God wolde heó ðæs wræces unbindan, Anglia xi. 2, 24. Se Hǽlend wolde Adam gefreúlsian of ðam langan wræce, Blickl. Homl. 29, 21. Wilfriþ æfter langum wræce ([i]post longnm exilium)[/i] wæs eft onfangen on bisceophád. Bd. 5, 3; S. 615, 37. Dauid sang ðysne sealm gebiddende tó Drihtne for his hámcyme of ðam wræce and of ðám earfoðan, ða hé ðá on wæs, Ps. Th. 30, arg. Ðone kyning ðe bine [i](David)[/i] on suá heardum wræce gebróhte, and of his earde ádrǽfde, Past. 3 ; Swt. 37, 4. Hé wæs ðǽr iii. gear on wrece (wræce, wreccesíð, [i]v. ll. ) ;[/i] hæfde hine Penda ádrifenne, Chr. 658; Erl. 34, 4. Hé [i](Abraham)[/i] on wræce lifde [i]he lived a wanderer,[/i] Cd. Th. 202, 5 ; Exod. 383. Dú scealt óðerne éðel sécean, and on wræc hweorfan, 57, 15; Gen. 928: 62, 15; Gen. 1014. Ðæt hé on wræc drife his selfes sunu [i](Ishmael),[/i] 168, 32 ; Gen. 2791. Metod ðec [i](Nebuchadnezzar)[/i] áceorfeþ of cyningdome, and ðec wineleásne on wræc sendeþ, 251, 26; Dan.[/m]
wræc
	[m1][b]wræc[/b] [i]what is driven[/i] :-- Wraec [i]actuarius,[/i] Txts. 37, 62.[/m]
wræc
	[m1][b]wræc[/b] [i]pain,[/i] Lchdm. i. 338, 9. v. wærc.[/m]
wrǽc
	[m1][b]wrǽc[/b], e; [i]f. Vengeance.[/i] This form seems to be implied bv later English forms, e. g. Þatt was mikell wræche, þatt all follc for till helle, Orm. 19 ; don wrecne [i](rimes with[/i] speche, leache, teche), Misc. 143, 56 ; tak wrecne [i](rimes with[/i] preche), Alis. 2858: but there appears to be no instance in Old English of a nominative [i]wrǽc[/i] which is certainly feminine ; where the gender of a nominative [i]wræc[/i] is marked it is neuter. Some of the oblique eases given under [i]wracu[/i] and [i]wræc[/i] might belong to the word and perhaps the following passage :-- Hió cwǽdon : ' Sió his blód and his blódes wrǽc ofer ús and ofer Óre bearn, H. R. 7, 23. \[Gif þu heuedest wrecne inumen, O. E. Homl. i. 197, 107. Unwreste þu best, gef þu wrecne ne secst, ii. 29, 25 : Laym. 29581. Min is þe wrecne (wrake, [i]v. l.[/i]) [i]mihi vindictam,[/i] A. R. 186, l. Com on werlde wrecne and wrake, Gen. and Ex. 552. He heþ ynotne tó lite wreche, Ayenb. 45, 28. [i]O. H. Ger.[/i] ráhha [i]vindicta, ultio.[/i] Cf. [i]Goth.[/i] wrékei [i]persecution[/i].\][/m]
-wræc
	[m1][b]-wræc[/b] (-wtǽce?), v. god-, mán-, sceþ-wræc.[/m]
wræcca
	[m1][b]wræcca[/b], wræccan, wræcce-ness. v. wrecca, wreccan, wrec-ness.[/m]
wræc-fæc
	[m1][b]wræc-fæc[/b] (?), es; u. [i]A time of misery.[/i] Exon. Th. 354, 51; Reim. 64. Cf. wræc-hwíl.[/m]
wræc-full
	[m1][b]wræc-full[/b]; [i]adj. Wretched, miserable[/i] :-- Ðæt án líf is wræcful, ðæt óðer is eádig; án hwílwéndlíc, óðer éce, Homl. Th. ii. 440, 4. Besceáwiaþ hú wræcfull ðis andwyrde líf is, i. 488, 21. Fram ðisum wræcfullum lífe, 84, I: ii. 370, 19. Ðis wræcfulle líf, ðe wé on sind, wé lufiaþ, 540, 12: 490, 15.[/m]
wræe-hwíl
	[m1][b]wræe-hwíl[/b], e; [i]f. A period of misery[/i] or [i]exile, the present life[/i] :-- Ðǽr ða eádgan beóð æfter wræchwíle weorcum bifongen, Exon. Th. 233, 19; Ph. 527.[/m]
wræc-lást
	[m1][b]wræc-lást[/b], es ; [i]m. An exile-track[/i] :-- Waraþ hine wræclást. Exon. Th. 288, 16 ; Wand. 32. Hé wunode wræclástum [i]he lived sit exile,[/i] Chr. 1065 ; Erl. 196, 36. Hé wræclástas trsed [i]he wandered an outlaw,[/i] Beo. Th. 2709; B. 1352. Ic sceal hweorfan ðý wídor, wadan wræclástas, wuldre benémed, duguþum bedéled. Cd. Th. 272, 17; Sae. 121. Hé longe sceolde hréran mid hondum hrimcalde sǽ, wadan wræclástas ([i]to wander an exile[/i]). Exon. Th. 286, 23 ; Wand. 5. Hwæt ða sume dreógaþ ðe ða wræclástas wídost lecgaþ [i]what some of those suffer whose exiled steps go furthest,[/i] 309, 14; Scef. 57. Ic sceal wreclástas settan, síðas wíde, Cd. Th. 276, 14; Sat. 188. Wreclástas wunian [i]to live in exile,[/i] 280, 21 ; Sat. 259.[/m]
wræc-lástian
	[m1][b]wræc-lástian[/b]; [i]p.[/i] ode [i]To be in exile[/i] or [i]banishment[/i] :-- Wræclástaþ [i]exnlat,[/i] i. [i]captivatur, peregrinatur, alienatur, fugatur, expellitur,[/i] Wrt. Voc. ii. 146, 25. Wræclástode [i]exulat,[/i] 96, 3.[/m]
wræc-líc
	[m1][b]wræc-líc[/b] ; [i]adj.[/i] [b]I.[/b] [i]strange, wonderful[/i] :-- Fæste is ðín templ éce and wræclíc áwa tó feore [i]sanctum est templum tuum, mirabile in aequi-fate,[/i] Ps. Th. 64, 5 : Exon. Th. 26, 12 ; Cri. 416. Geseah cyning wundor on wíte ágangen ; him ðæt wræclíc þúhte, hyssas hále hwurfon in ðam hátan ofne, Cd. Th. 233, 4 ; Dan. 270. Wundor ðín wræclíc [i]mirabilia tua,[/i] Ps. Th. 88, 4 : 74, 2. Ðíne weorc wǽron wræclíce swýþe [i]mira opera tua,[/i] 138, 12. Wræclíce syndon wǽgea gangas [i]mirabiles elationes maris,[/i] 92, 5. Weorca wræclícra [i]mirabilium,[/i] 76, 9: 105, Æðele cyningas, weras wræclíce [i]reges mirabiles,[/i] 135, 19. Wundur wræclícu [i]magnolia,[/i] 70, 18 : [i]mirabilia,[/i] 118, 18. Wolcen wræclícu, 134, 7. Móyses dómas, wræclíco wordriht, Cd. Th. 177, 31 ; Exod. 3. [b]II.[/b] [i]wretched, miserable[/i] :-- Wé on ðás wræclícan woruld ácende wurdon. Wulfst. I. 12. Hý wurdon of ðære myrhðe áworpene, ðe hý ǽr on wǽron, and on ðis wræclíce líf bescofene and on earfoðan and on geswince wunedon, 9, 13. Hé sceóp ðám wérlogan wræclícne hám, Cd. Th. 3, 17 ; Gen. 37.[/m]
wrǽclíce
	[m1][b]wrǽclíce[/b]; [i]adv.[/i] [b]I.[/b] [i]abroad, to foreign parts[/i] :-- Hé férde wræclíce [i](peregre)[/i] on feorlen ríce, Lk. Skt. 15, 13. [b]II.[/b] [i]strangely, wonderfully[/i] :-- Wræclíce [i]mirabiliter,[/i] Ps. Th. 75, 4. Gemunaþ hú hé mænig wundor worhte wræclíce, 104, 5 : 105, 7: 148,[/m]
wræc-mæcg
	[m1][b]wræc-mæcg[/b], es; [i]m. A wretch[/i] :-- Wræcmæcgas, ða ðe ne bimumaþ monnes feore, Exon. Th. 109, 35 ; Gú. 100. Gé dyslíce dǽd gefremedon, werge wræcmæcgas, Elen. Kmbl. 773 ; El. 387. Hyne wræcmæcgas ofer sǽ sóhton, Beo. Th. 4748; B. 2379. ¶ used of evil spirits :-- Wræcmæcgas, . . . Godes andsacan, Exon. Th. 116, 5 ; Gú. 202 : 118, 3; Gú. 234: 135, 26; Gú. 530. Wræcmæcgas, wergan gǽstas, 23, 3; Cri. 363.[/m]
wræc-mæcga
	[m1][b]wræc-mæcga[/b], an; [i]m. A wretch[/i] :-- Se wræcmæcga [i]the devil,[/i] Exon. Th. 258, 4; Jul. 260.[/m]
wræc-mann
	[m1][b]wræc-mann[/b], es; [i]m. A fugitive[/i] :-- Wræcmon gebád láðne lástweard [i]lie fugitive (the Israelites) awaited the hated pursuer (the Egyptians),[/i] Cd. Th. 186, 12; Exod. 137.[/m]
wræcnian
	[m1][b]wræcnian[/b]. v. wracnian.[/m]
wræc-setl
	[m1][b]wræc-setl[/b], es; [i]n. An exile-abode[/i] :-- Wídis ðes wésten, wræcsetla fela, earclas onhǽle earmra gǽsta, Exon. Th. 120, 6; Gú. 267.[/m]
wræc-síþ
	[m1][b]wræc-síþ[/b], es; [i]m.[/i] [b]I.[/b] [i]travel in a foreign land, peregrination, pilgrimage[/i] :-- Hí noldon geþafian ðæt swá getogen mann [i](Gregory)[/i] ða burh forléte, and swá fyrlen wræcsíð genáme, Homl. Th. ii. 122, 15. Gif hwá weófodþén áfylle, sý hé útlah, búton hé þurh wræcsíð (wrec-, [i]v. l.[/i]) gebéte, L. C. S. 39; Th. i. 398, 26. Á ic wíte wonn mínra wræcsíþa, Exon. Th. 441, 27 ; Kl. 5. Ic wépan mæg mine wræcsíþas, earfoþa fela, 443, 31 ; Kl. 38. [b]I a[/b] fig. of absence from heaven :-- Gé ([i]evil spirits[/i]) frófre ne wénaþ, ðætgé wræcsíða wyrpe gebíden, Exon. Th. 132, 29; Gú. 480. [b]II.[/b] [i]exile, banishment[/i] :-- Wræcsíð [i]exilium,[/i] Wrt. Voc. i. 21, 21: 51, 36. Wræcsíþ, ii. 32, 18. Wræcsíðe [i]liminio,[/i] (postliminium, Aid. 37), 80, 30. Wræcsíþe, 52, 33: [i]exiliala,[/i] 144, 80. Dauid sang be his gehwyrftnesse of his wræcsíðe, Ps. Th. 22, arg. Hé is swíþe sárig for ðínum earfoþum and for ðínum wræcsíþe, Bt. 10; Fox 28, 19. Of wræcsíðe lǽdan. Exon. Th. 143, 12 ; Gú. 660. Hé bebeád ðæt mon lóhannes gebróhte on Bothmose on wræcsíþe from óþrum cristenum monnum [i]Ioannes in Paimum relegatnr fuit.[/i] Ors. 6, 9; Swt. 264, 11. Ðá ásende hé hine on wræcsíð tó ánum ígeoðe. Homl. Th. i. 58, 31 : 560, 20. Seó wæs gelǽcled from Róme on wræcsíð on ða ceastre seó is nemned Piceno, Shrn. 102, 35. Wén ic ðæt gé for wlenco, nalles for wræcsíðum, Hróðgár sóhton, Beo. Th. 682; B. 338. Heora látteówum and heora cempum hié bebudan, ðæt hié on wræcsíþas fóran, and on ellþiéde [i]ducem suum et miliies exsulare jusserunt,[/i] Ors. 4, 4 ; Swt. 164, 26. [b]II a.[/b] fig. of living out of heaven :-- Nis ðeós woruld ná fire éðel, ac is úre wræcsíð, Homl. Th. i. 162, 17. Dam bið wræcsíð witod, ðe sceal heán hwearfian, ðonne heonon gangaþ, Andr. Kmbl. 1777; An. 891. Ge in wræcsíðe longe lifdon, swegle benumene, Exon. Th. 139, 19; Gú. 595. Wræcsíð wépan in ðam deáðsele ([i]hell[/i]), 166, 23; Gú. 1047: 466, 34; Hö. 126. Wé synd on ðisse worlde ælþeódige . . . ; for gylte wé wǽron on ðysne wræcsíþ sende, Blickl. Homl. 23, 5. [b]III.[/b] [i]misery, wretchedness[/i] :-- Uton gangan ðæt wé bysmrigen bendum fæstne, óðwíton him his wræcsíð, Andr. Kmbl. 2715 ; An. 1360. ' Ic nú þrý dagas þolian sceolde wælgrim wítu. . . .' ' Ne wép ðone wræcsíð, ' 2861 ; An. 1433. Mæg unfǽge eáðe gedígan weán and wræcslít, Beo. Th. 4573; B. 2292. \[[i]O. Sax.[/i] wrak-síð [i]pilgrimage; exile.[/i]\][/m]
wræc-síþian
	[m1][b]wræc-síþian[/b]; [i]p.[/i] ode [i]To be[/i] or [i]travel in a foreign country, to be in exile[/i] :-- Ic wræcsíðige [i]peregrinor,[/i] Ælfc. Gr. 25; Zup. 145, 19. Ðæt hine mann ásende ofer sǽ on wræcsíð tó sumum wéstene, on ðam ðe cristene menn for geleáfan fordémde wræcsíðedon, Homl. Th. i. 560, 22. Tó wræcsíðienne [i]peregrinandi, vagandi,[/i] Hpt. Gl. 412, 59 : [i]ad incolalum peregre,[/i] 413, 12. é[/m]
wræc-stów,
	[m1][b]wræc-stów,[/b]e; [i]f.[/i] [b]I.[/b] [i]a place of exile[/i] :-- Seó stów ðe, ðú nú on hǽft eart, and ðú cwist ðæt ðín wræcstów [i]sý,[/i] heó is ðám monnum éþel ðe ðǽron geborene wǽran [i]hic ipse locus, quem iu exsilium vocas, incolentibus patria est,[/i] Bt. 11, 1; Fox 32, 27. [b]II.[/b] [i]a place of misery[/i] or [i]punishment[/i] :-- Siððan wræcstówe ([i]or[/i] 1 ?) werige gástas under hearmlocan heáne gefóran, Cd. Th. 6, 17; Gen. 90. Wræcstówa [i]ergastula,[/i] Lchdm. i. lxii, 4.[/m]
wræo-weorold
	[m1][b]wræo-weorold[/b], e; [i]f. A world of misery[/i] or [i]exile;[/i] -- Adam wæs gesceapen on neorxnawonge, and for his sylfes synnum ðanan ádrǽfed on ðás wrsecworuld, and on eall ða earfeðu, ðe wé siððan drugon, Wulfst. 1. 2.[/m]
wræc-wíte
	[m1][b]wræc-wíte[/b], es; a. [i]Punishment[/i] :-- Seó ǽreste módor ðyses menniscan cynnes wræcwíte middangearde bróhte, ðá heó Godes bebodu ábræc, and on ðis wræcwíte áworpen wæs, Blickl. Homl. 5, 24-26.[/m]
wrécd
	[m1][b]wrécd[/b], wrǽð, es; m. [b]I.[/b] [i]a bandage, band, fillet[/i] :-- Wrǽda [i]fasciarum,[/i] wrǽd [i]fascia,[/i] Wrt. Voc. ii. 34, 21-22: 39, 69. Wrǽd sceal wunden. Exon. Th. 343, 6; Gn. Ex. 153. Sió wund wile tóberan, gif hió ne bið gewriiten mid wrǽde (wrǽðe, Cott. MSS. ), Past. 17 ; Swt. 123, 16: Lchdm. ii. 306, 18. Se mec wrǽde on furþum legde, bende and clomme, Exon. Th. 383, 20; Rä. 4, 13. Genim nioþowearde wrætte, dó on reádne wrǽd, binde ðæt heáfod mid, Lchdm. ii. 304, . 26. Wrǽdas [i]redimicula,[/i] Hpt. Gl. 527, 7. Wrǽda [i]fasciarum, vinculorum,[/i] 488, 48. Sume heora fnada and wrǽdas gerriiccliaþ, R. Ben. 135, 27. Gl. 529, 4. [b]II.[/b] [i]what is bound together, a bundle[/i] :-- Wrǽdes [i]fascis,[/i] Hpt. Gl. 529, 4. [b]III. a[/b] [i]band, company, flock.[/i] Cf. wrǽd-mǽlum :-- Wrǽð [i]grex,[/i] Mt. Kmbl. Rush. 8, 32. Wrǽda [i]manipulorum[/i] (innumeris manipulorum milibus equitatu et peditatu, Ald. 76), 525, 24. v. beadowrǽd (Lchdm. ii. 350, 29); wríþan.[/m]
-wrǽde
	[m1][b]-wrǽde[/b], wrǽdel. v. un-samwrǽde, under-wrǽdel.[/m]
wrǽd-mǽlum
	[m1][b]wrǽd-mǽlum[/b]; [i]adv. In bands[/i] :-- Heápmǽlum oððe wrǽdmǽlum [i]gregatim,[/i] Wrt. Voc. ii. 40, 18. Cf. wrǽd, 111.[/m]
-wrǽdness,
	[m1][b]-wrǽdness,[/b]wrǽnan. v. sam-wrǽdness, á-wrǽnan.[/m]
wrǽne
	[m1][b]wrǽne[/b] [i]adj. Lascivious, libidinous, salacious, wanton[/i] :-- Uuraeni uréni [i]petulans[/i] vel [i]spurcus,[/i] Txts. 90, 835. Wraene [i]petulans,[/i] 87, 1569. Wrǽne [i]pelulcus, luxuriosus,[/i] Hpt. Gl. 484, 55: [i]libidinosus,[/i] 514, 4. Hé [i](Sardanapatus)[/i] wæs swíþe furþumlíc mon, and hnesclíc, and swíþe wrǽne, swá ðæt hé swíjor lufade wífa gebǽro þonne wǽpnedmonna, Ors. l, 12; Swt. 52, l. Gif mon sié tó wrǽne, Lchdm. ii. 144, 19: Prov. Kmbl. 54. Wrǽnre [i]lascivae,[/i] Hpt. Gl. 505, 37. Wrénre [i]petu-lantis,[/i] 515, 9. Ða wrǽnan [i]lascivam,[/i] 463, 71. Tarcuinius wæs ǽgðer ge eargast, ge wrǽnast, ge ofermódgast, Ors. 2, 2 ; Swt. 66, 28. \[Cf. [i]O. H. Ger.[/i] reino [i]emissarius, admissarius:[/i] reinisc [i]admissarius : Icel.[/i] reini [i]a stallion: Dan.[/i] vrinsk [i]rank; Swed.[/i] wrensk [i]lascivious.[/i]\] v. un-wrǽne.[/m]
wrænna
	[m1][b]wrænna[/b]. v. wrenna.[/m]
wrǽn-ness
	[m1][b]wrǽn-ness[/b], e ; [i]f. Wantonness, licentiousness, lasciv. iousness, lust[/i] :-- Wránnes [i]lascivia, ferveniia,[/i] Hpt. Gl. 432, 32. Wrǽúnyss [i]pelulantia,[/i] Hymn. Surt. 126, 28. Wripnnes [i]luxuria,[/i] Fast. 43; Swt. 309, 1. Wrǽnnes, seó bið ǽlcum men gecynde [i]gignendi opus, quod natura semper appetit,[/i] Bt. 34, 11; Fox 152, 12. Ðú woldest brúcan ungemetlícre wrǽnnesse [i]voluptariam vitam degas,[/i] 32, l; Fox 114, 21. Sió wóde þrág ðære wrǽnnesse [i]libido,[/i] 37, i; Fox 186, 18: Met. 25, 41. Werlícere wrǽnnysse [i]maritatis lasciviae (luxuriae &l-bar; petulantiaé),[/i] Hpt. Gl. 434, 61. Se anga ðære wrǽnnesse [i]aculei libidinis,[/i] Past. 43; Swt. 309, 16. Ðæt mód hæfð fulfremedne willan tó ðære wrǽnnesse [i]ejus animus voluptate luxuriae delectatur,[/i] 11; Swt. 73, 7. Heó mid ungemetlícre wrǽnnesse [i](libidine ardens)[/i] mænigfeald geligre fremmende wæs, Ors. 1, 2; Swt. 30, 28: Ps. Th. 7, 13: L. E. L 32 ; Th. ii. 428, 33. Nýtena willa tó nánum óþrum þingum nis áðenod bútan tó gífernesse and tó wrannesse [i]pecudum omnis ad explendam corporalem lacunam festinat intentio,[/i] Bt. 31; Fox 112, 8. v. sin-wrǽnness.[/m]
wrǽnsa
	[m1][b]wrǽnsa[/b], an; [i]m. lasciviousness :--[/i] wrǽnsan [i]Lascivice, luxurias,[/i] Hpt. Gl. 461, 51. Cf. gǽlsa[/m]
wrǽnscipe
	[m1][b]wrǽnscipe[/b], es; [i]m. Wantonness[/i] :-- Wrénscipe [i]petulanlia,[/i] Hpt. Gl. 527, 74.[/m]
wrǽsen
	[m1][b]wrǽsen[/b]. v. hilde-wrǽsen.[/m]
wrǽsnan
	[m1][b]wrǽsnan[/b];[i]p.[/i] de [i]To twist, change the character of[/i] something :-- Ic ([i]a woodpecker)[/i] eom wunderlícu wiht, wrǽsne míne stefne, hwílum beorce swá hund, hwílum blǽte swá gát, hwílum grǽde swá gós (cf. Ic [i](a woodpigeon)[/i] þurh múþ sprece mengum reordum [i]based on the Latin:[/i] Vox mea diversis variatur pulcra figuris, 390, 13 ; Rä. 9, l), Exon. Th. 406, 15; Rä. 25, I.[/m]
wrǽst
	[m1][b]wrǽst[/b], wrǽste, wrást; [i]adj.[/i] I. [i]delicate, elegant, splendid[/i] :-- Wrást [i]delicatus,[/i] Txts. 55, 630. Wrástum (urastnm) [i]delicatis,[/i] 55, 645. Hé hine wǽdum wrǽstum geteóde, Ps. Th. 108, 18. Óð wígbedes wrǽste hornas, 117, 25. Ne ðé on ðínum selegescotum swíðe lícaþ, þeáh ðe weras wyrcean wrǽst on eorðan, 146, 11. Rose wynlíc weaxeþ; ic eom wrǽstre þonne heó, Exon. Th. 423, 23 ; Rä. 41, 26. II. [i]noble, excellent[/i] :-- Ðú út álǽddest wrǽstne wíngeard. . . . Ðú him his wyrtruman wrǽstne settest, Ps. Th. 79, 8-9. Nolde ic ðíne gewitnesse wrǽste forlǽtan, 118, 157. Hé on his welan spéde wrǽste gelrúwode, 51, 6. Hí ne wiston wrǽstran rǽd [i]they knew not a more excellent way,[/i] Cd. Th. 227, 6; Dan. 182. v. un-wrǽst.[/m]
wrǽstan
	[m1][b]wrǽstan[/b]; [i]p.[/i] te. [b] I.[/b] [i]to wrest, twist[/i] :-- RUNE hine on ða tungan sticaþ, wrǽsteþ him ðæt wóddor, and him ða wongan briceþ. Salm. Kmbl. 191 ; Sal. 95. II. [i]to move the strings of the harp in playing,[/i] Cf. wreste of an harpe [i]plectrum.[/i] Prompt. Parv. 533 :-- Sum sceal mid hearpan set his hláfordes fotum sittan, and á snellíce snere wrǽstan, lǽtan scralletan, Exon. Th. 332, 9 ; Vy. 82. \[Iulius þat sweord wraste (wreste, 2nd MS. ), Laym. 7532. Wresten [i]to struggle, wrestle,[/i] A. R. 374, 7. Wrestoñ [i]plecto,[/i] wrestyñ and wrythyñ aȝen [i]replecto,[/i] Prompt. Parv. 533 : [i]Icel.[/i] reista [i]to twist.[/i]\] v. [i]á-,[/i] ge-wrǽstan.[/m]
wrǽstan
	[m1][b]wrǽstan[/b] (?) ; [i]p.[/i] te [i]To bt[/i] or [i]make elegant,[/i] v. wrǽst :-- Wrǽstende [i]indruticans[/i] (but the passage is : Ista [i](mulier nupta)[/i] stolidis ornamentorum pompis infruticans, Aid. 17), Wrt. Voc. ii. 77, 44: 44, 8: 110, 58.[/m]
wrǽste
	[m1][b]wrǽste[/b]; [i]adf. Delicately, elegantly[/i] :-- Ne hafu ic in heáfde hwíte loccas wrǽste gewundne, Exon. Th. 427, 30; Rä. 41, 99.[/m]
wrǽstlere
	[m1][b]wrǽstlere[/b], es ; [i]m. A wrestler[/i] :-- Wrǽstlere [i]luctator[/i] (- [i]ur,[/i] MS. ), Wrt. Voc. ii. 50, 37. \[Iacob speleð wrastlare, A. R. 374, 4. Wrestelare [i]luctator,[/i] . Prompt. Parv. 533.\] Cf. wraxlere.[/m]
wrǽstlian
	[m1][b]wrǽstlian[/b]; [i]p.[/i] ode [i]To wrestle.[/i] \[To wreastlene, Laym. 1858. Summe heó wræstleden, 24699. To wrastlen aȝein þes deofles swenges, A. R. 80, 7. Wrestlin and wiðerin wið nam seoluen, Marh. 14, 13. Hwerto wultu wreastlin (wrestlen, [i]v. l.[/i] ) wið þe worldes wealdene [i]quid contra Deum eluclaris?[/i] Kath. 2035. Ðor wrestlede an engel wið, Gen. and Ex. 1803. [i]M. Du.[/i] wrastelen.\] [i]v. next word, and cf.[/i] wraxlian.[/m]
wrǽst-líc
	[m1][b]wrǽst-líc[/b]; [i]adj. Pertaining to wrestling[/i] :-- Ðǽm wǽrstlícum [i]palestricis,[/i] Wrt. Voc. ii. 69, 3 : 74, 54.[/m]
wrǽst-líc
	[m1][b]wrǽst-líc (wrást-)[/b] ; [i]adj. Delicate, elegant[/i] :-- Ðære wrástlícan [i]delicate,[/i] Wrt. Voc. ii. 77, 29 : 26, 44. Wrǽstlícum [i]delicatis[/i] (ornamentis vestium delieatis decorari, Ald. 73), 87, 17.[/m]
wrǽstlíce
	[m1][b]wrǽstlíce[/b]. v. un-wrǽstlíce.[/m]
wræstliend
	[m1][b]wræstliend[/b], es ; [i]m. A wrestler[/i] :-- Wrǽstliendra [i]luctatorum,[/i] Wrt. Voc. ii. 50, 36.[/m]
wrǽstlung
	[m1][b]wrǽstlung[/b], e ; [i]f. Wrestling[/i] :-- Wrǽstlunge [i]palaestram,[/i] Hpt. Gl. 515, 56. \[Wes muchel folc at þere wrastlinge, Laym. 1871. Bitternesse in wrastlunge aȝean uondunges. . . . Þeos wrastlunge is ful bitter to monie, A. R. 374, 2-5. ȝif tweie men goþ to wrastlinge, O. and N. 795. Wrestelynge [i]colluctacio,[/i] Prompt. Parv. 533.\] Cf. wraxlung.[/m]
wrǽt\[t\]
	[m1][b]wrǽt\[t\][/b], e; [i]f. A work of art, a jewel, an ornament[/i] :-- Se ([i]the cave[/i]) wæs innan full wrǽtta and wíra, weard unhióre goldmáðmas heóld, Beo. Th. 4817; 3. 2413. Wundenmǽl wrǽttum gebunden, 3067 ; 3. 1531. Is ðes middangeard wísum gewlitegad, wrǽttum gefrætwad, Exon. Th. 413, 8 ; Rä. 32, 2 : 414, 27 ; Rä. 33, 2. Hé ðone grundwong ongitan meahte, wrǽte (wræce, MS. ) geondwlítan, Beo. Th. 5535 ; B. 2771. Ðam ðe inne gehýdde wrǽte (wræce, MS. ) under wealle, 6112; B. 3060.[/m]
wrǽt\[t\]
	[m1][b]wrǽt\[t\][/b], es ; [i]m. :[/i] e ; [i]f. Crosswort[/i] :-- Wrǽttes cíð, Lchdm. iii. 12, 28 : 24, 4. Mid wrǽte, ii. 306, 18. Genim nioþowearde wrætte, 304, 26. Cf. [i]Warantia[/i] wret ( 12th cent. ?), i. 376, note. [i]Vermiculum[/i] warance, wrotte (13th cent. ), Wrt. Voc. i. 140, 2.[/m]
wrǽþ
	[m1][b]wrǽþ[/b] [i]a band,[/i] wrǽþ [i]anger,[/i] v. wrǽd, wrǽþu.[/m]
wrǽþan
	[m1][b]wrǽþan[/b]; [i]p.[/i] de [i]To be angry, get angry[/i] :-- Se ðe uraeðes brótfere his [i]qui irascetur fratri suo,[/i] Mt. Kmbl. Lind. 5, 22. Wraeðde hláford [i]iratus dominus,[/i] 18, 34. Se cynig wrǽðde [i]rex iratus est,[/i] Rtl. 107, 29. Urǽðde [i]fremuit,[/i] 197, 31. \[He wile wreðe wið þe, O. E. Homl. i. 33, 8. He bigon to wreðen (cf. he wreððede him, 10, 4), Jul. 11. 6. Affrican wreaðede and swor, 13, 7. Cf. [i]O. Sax.[/i] wréðian ([i]with reflex, acc. ) : Icel.[/i] reiðask [i]to get angry.[/i]\] v. ge-wrǽþan ; wráþian.[/m]
wræpian
	[m1][b]wræpian[/b]. v. wreþian.[/m]
wræþ-studu
	[m1][b]wræþ-studu[/b], -stuþu, e; [i]f. A support, prop, buttress, slay[/i] :-- Seó wræþstudu [i]destina,[/i] Bd. 3, 17; S. 544, 17, 24. Wræþstuþum [i]fulcris,[/i] Wülck. Gl. 245, 28. Wreðstiiþum, Exon. Th. 422, 6; Rä. 41, 2.[/m]
wrǽþþu
	[m1][b]wrǽþþu[/b] (-o); [i]indecl. :[/i] wrǽþþ, e; [i]f.[/i] [b]I.[/b] [i]wrath, anger[/i] :-- Wrǽððo [i]ira,[/i] Lk. Skt. Lind. Rush. 21, 23: Jn. Skt. Lind. Rush. 3, 36: [i]indignatio,[/i] Rtl. 12, 35. Uráðdo [i]iracnndiae,[/i] 8, 37. Mið wrǽððo [i]cum ira,[/i] Mk. Skt. Lind. 3, 5. Hæbbe hé Godes curs and wrǽððe ealra hálgena, Chart. Erl. 253, 14. [b]II.[/b] [i]injury[/i] :-- Ðú in wrǽððo giscildnise [i]tu in injuria defensio,[/i] Rtl. 105, 9. v. next[/m]
wrǽþu
	[m1][b]wrǽþu[/b] (-o); [i]indecl. :[/i] wrǽþ, e ; [i]f. Wrath, anger[/i] :-- Wrǽðo ðín [i]ira tua.[/i] Rtl. 11, 1. Hí wǽran intinga ðare wrǽðe ðe wæs betwyx him and ðan cinge, Chr. 1051 ; Erl. 182, 28. Hæfþ eal folc micele wrǽþe æt Gode þurh his ǽnne gilt, þe hé nolde healdan ða þincg. Wulfst. 174, 27. From tóweard wuráðo [i]a futura ira,[/i] Mt. Kmbl. Lind. 3, 7. \[[i]Icel.[/i] reiði.\][/m]
wrǽt-líc
	[m1][b]wrǽt-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]wondrous, curious[/i] :-- Grendles heáfod and ðære idese mid, wliteseón wrǽílíc. Beo. Th. 3304; B. 1650. Stefn cwom þurh heardne \[stán\] . . . . wrǽtlíc þúhte stánes ongin, Andr. Kmbl. 1480; An. 741. Ic eom wrǽtlíc wiht, on gewin sceapen, Exon. Th. 405, 14; Rä. 24, 2 : 483, ii ; Rä. 69, Wiht wrǽtlícu, 415, 23; Rä. 34, 2. Mé ðæt þúhte wrǽtlícu wyrd, 432, 6; Rä. 48, 2. Wrǽtlíc mé þinceþ, hú seó wiht mæge wordum lácan þurh fót neoþan, 414, 11; Rä. 32, 18. Ðæt is wrǽtlíc þing tó gesecganne, 421, 27; Rä. 40, 24. Wrǽtlícne wyrm, Beo. Th. 1786; B. 891. Wrǽtlíce gecynd wildra, Exon. Th. 356, 9; Pa. 9. Ða wrǽtlícan wiht, Salm. Kmbl. 505 ; Sal. 253. Se mé on flíteþ wordum wrǽtlícum, Andr. Kmbl. 2401; An. 1202, Ic seah wrǽtlíce wuhte feówer. Exon. Th. 434, 15; Rä. 52, l : 429, 8; Rä. 43, l. Hé hafaþ óþre gecynd wrǽtlícran, 363, 8 ; Pa. 50. [b]II.[/b] [i]of wondrous excellence, beautiful, noble, excellent, elegant:[/i] -- Ceastra . . . orðanc enta geweorc, . . . wrǽtlíc wealistána geweorc, Menol. Fox 465 ; Gn. C. 3: Exon. Th. 476, l ; Ruin. l. Wrǽtlíc is see womb neoþan, wundrum fæger, scír and scýne, 219, 14; Ph. 307: 356, 29; Pa. 19. Heofoncyninges stefn wrǽtlíc, Andr. Kmbl. 185 ; An. 93. Syndon ða foreweallas fægre gestépte, wrǽtlícu wǽgfaru, Cd. Th. 196, 27 ; Exod. 298. Ðæs wrǽtlícan hringes, Exon. Th. 441, 12 ; Rä. 60, 17. Healsbeáh, . . . wrǽtlícne wundormáþðum, Beo. Th. 4352 ; B. 2173. Wrǽtlíc wigsweord, 2982; B. 1489: 4668; B. 2339: Exon. Th. 437, 5; Rä. 56, 3. Wundrum wrǽtlíce wyllan, 202, l; Ph. 63. Wrǽtlíc weorc smiþa, 408, 18 ; Rä. 27, 14. Wordum wrǽtlícuni, . . . beorhtanreorde, 32, 7; Cri. 509: Andr. Kmbl. 1259 ; An. 630. Wrǽtlícra, ǽnlícra and fægerra, Exon. Th. 357, 12; Pa. 27. Heó wæs on sangum wrǽtlícre, ðonne heora ǽnig ǽr wǽre, Homl. Ass. 127, 365.[/m]
wrǽtlíce
	[m1][b]wrǽtlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]wondrously, curiously[/i] :-- Hé[i] (the phenix)[/i] eft cymeþ, áweaht wrǽtlíce, wundrum tó lífe, Exon. Th. 223, 29 ; Ph. 367 : 224, 19; Ph. 378. Seó wiht wæs wrǽtlíce, wundrum gegierwed, 418, 8; Rä. 37, 2: 422, 14; Rä. 41, 6: 427, 2; Rä. 41, 85: 428, 2 ; Rä. 41, 102. [b]II.[/b] [i]wondrously, excellently, beautifully, elegantly, nobly[/i] :-- Ðǽr wrǽtlíce symle telgan gehladene gréne stondaþ, Exon. Th. 202, 26 ; Ph. 75. Is him ðæt heáfod hindan gréne, wrǽtlíce wrixled, wurman geblonden, 218, 13; Ph. 294. Swá wrǽtlíce weoroda God monna craftas sceóp and scyrede, 332, 30; Vy. 93. Mé on gescyldrum scínan mótan ful wrǽtlíce wundtie loccas, 428, 6; Rä. 41, 104. Ða ðe wrǽtlícost wyrcan cúðon stángefógum, Elen. Kmbl. 2037; 1020.[/m]
wrǽtte
	[m1][b]wrǽtte[/b]. v. wrǽt\[t\],[/m]
wræxliende
	[m1][b]wræxliende[/b]. v. wraxlian.[/m]
wrang
	[m1][b]wrang[/b], es; [i]n. Wrong[/i] :-- Unrihtdérnan, ðe wendaþ wrang tó rihte and riht tó wrange, Wulfst. 203, 26: 298, 20. \[Ealle sæidon þet se king heold his broðer mid wrange on heftnunge, and his sunu mid unrihte aflemde. Chr. 1134; Erl. 252, 30. Cf. [i]Icel.[/i] rangr; [i]adj. Wrong.[/i]\][/m]
wrang
	[m1][b]wrang[/b], wranga [i]the hold of a ship:[/i] -- Wranga [i](printed[/i] pranga) [i]cavernamen[/i] (in a list of nautical words), Wrt. Voc. i. 56, 50. Wrong, ii. 129, 65. \[Wrangis [i]the ribs m floor-timbers of a ship,[/i] Jamieson's Dict.: [i]Icel.[/i] röng [i]a rib in a ship.[/i]\][/m]
wrásan
	[m1][b]wrásan[/b]. v. next word.[/m]
wrásen
	[m1][b]wrásen[/b], [i]e; f. A band, tie:[/i] -- Wrásan ( = ? wrasen; for suffix cf. (?), bodan [i]fundus,[/i] 98, 10), óst [i]nodus[/i] (cf. [i]nodos[/i] bende, 95, 27, [i]nodorum[/i] rápa, 61, 68), Wrt. Voc. ii. 114, 79. v. fetor-, freá-, inwit-wrásen; wríþan.[/m]
wrást
	[m1][b]wrást[/b], wrást-líc. v. wrǽst, wrǽst-líc.[/m]
wráþ
	[m1][b]wráþ[/b], es; [i]n.[/i] [b]I.[/b] [i]cruelty[/i] :-- Wráð [i]crudelitas,[/i] Hpt. Gl. 518, 35. [b]II.[/b] [i]what is grievous, the painful[/i] :-- Ðæt nán wiht ne sý, . . . ne ðæs heardes ne ðæs hnesces, ne ðæs wráðes ne ðæs wynsumes, . . . ðæt hig þonne mihte fram úres Drihtnes lufan ásceádan, Wulfst. 184, 20.[/m]
wráþ
	[m1][b]wráþ[/b]; [i]adj.[/i] I. [i]wroth, angry, incensed[/i] :-- Gram &l-bar; wráð [i]furibundus,[/i] Hpt. Gl. 510, 37. Wearð se cyng swíþe gram (wráð, [i]v. l. )[/i] wið ða burhware, Chr. 1048; Erl. 178, 6. Crist him wurðe wráð, ðe hí geþýwie, Chart. Erl. 253, 17. Bið úre Drihten ðám synfullum swíðe wráð æteowéd, and ðám sóðfæstum hé byð blíðe gesewen, Wulfst. 184, 2. Ðín yrre fram ús oncyrre, ðæt ðú ús ne weorðe wrád on móde, Ps. Th. 84, 4 : Cd. Th. 26, 12 ; Gen. 405 : 46, 17 ; Gen. 745. Unblíðe, wrád on móde, 136, 19; Gen. 2260. Wearð yrre God, and ðám werode wráð, 3, 13; Gen. 35. Ðe cynig wuráð wæs [i]rex iratus est,[/i] Mt. Kmbl. Lind. 22, 7. Wráð, Lk. Skt. Lind. Rush. 14, 21. Wráð wæs [i]indignatus est,[/i] Lind. 15, 28. II. [i]fierce, cruel, grievous, hostile, bitter, fell, evil, malignant,[/i] (1) of living creatures, often used substantively :-- Eormanríces, wráþes wǽrlogan. Exon. Th. 319, 8 ; Vid. 9. Wið wrád werod wearde healdan [i]to keep watch and ward against foes,[/i] Beo. Th. 643; B. 319. Wráðe wælherigas, Cd. Th. 119, 21; Gen. 1983. Ða ðe wydewum sýn wráðe æt dóme, Ps. Th. 67, 5. Mé tó aldorbanan weorðeþ wráðra sum [i]some fell one shall be my life-destroyer,[/i] Cd. Th. 63, 18; Gen. 1034: 109, 29; Gen. 1830. Wráðra gryre [i]the horror of fierce foes,[/i] 178, 32 ; Exod. 20: Beo. Th. 3242 ; B. 1619: Andr. Kmbl. 2547 ; An. 1275: 2635; An. 1319. Burh wráðum werian, Cd. Th. 119, 7; Gen. 1976. Torn gewrecan on wráðum, 123, 1; Gen. 2038: Elen. Kmbl. 329; El. 165: Ps. Th. 104, 34. Wraþþum forstolen áhreddan, flýman feóndsceaþan. Exon. Th. 396, 2; Rä. 15, 17. Andsware findan wráþum tówiðere [i]to find an answer against bitter adversaries,[/i] 12, 13 ; Cri. 185. Ðú mé weredest wráþum feóndum, Ps. Th. 137, 7. Wráþum wyrmum, Exon. Th. 94, 30; Cri. 1548. (1 a) of evil spirits :-- Se atola gást, wráð wǽrloga, Andr. Kmbl. 2595 ; An. 1299: Cd. Th. 43, 6; Gen. 686. Þurh ðæs wráþan geþanc, þurh ðas deófles searo, 39, 25 ; Gen. 631. Hié hýrdon wráðum wǽrlogan, Andr. Kmbl. 1225 ; An. 613. Waca wið wráþum [i](Grendel),[/i] Beo. Th. 1324; B. 660: 1421; B. 708. Hé wráðne gegrípeþ feónd be ðám fótum, Salm. Kmbl. 226; Sal. 112. Wreceþ heó wráðan, Lchdm. iii. 32, 25. Wráðe wræcmæcgas, Exon. Th. 135, 26; Gú. 530. On wráþra wíc ([i]hell[/i]), 94, 4; Cri. 1535. Wráðra, Cd. Th. 7, 5 ; Gen. 101. Wráþra gǽsta. Exon. Th. 424, 19 ; Rä. 41, 41. Wíte mid wráþum, 37, 18 ; Cri. 595. Hé gráp on wráðe, Cd. Th. 4, 30 ; Gen. 61. (2) of things :-- Hú sárlíc and hú sorhful and hú geswincful and hfi teónful ðis líf is, hú tealt and hú wráð [i](grievous[/i] or [i]evil[/i]), Wulfst. 273, 7. Is him on welerum wráð sweord and scearp, Ps. Th. 58, 7. Se yfla unrihta wráþa [i](evil)[/i] willa wóhhǽmedes, Met. 18, 2. Wráðan [i](fierce)[/i] yrres, Ps. Th. 77, 50. On ðám wráðan dæge [i]diem tentationis,[/i] 94, 9. Wráþe hægle, 77, 47. Wráð yrre ðín, 78, 5. Þurh wráð [i](evil)[/i] gewitt. Elen. Kmbl. 915; El. 459. Hearmstafas wráðe [i](bitter)[/i] and woruldyrmðo, Cd. Th. 58, 2 ; Gen. 940. Wráþe wyrde, Exon. Th. 468, 14; Phar. 8. Ic eom wráþra láf, fyres and feóle, 484, 6; Rá. 70: 3. Gemyndig wráþra wælsleahta, 286, 27; Wand. 7. Wíta wráðra, 253, 9 ; Jul. 177 : 261, 7 ; Jul. 311. Feala ic gebiden hæbbe wráðra wyrda, Rood Kmbl. 101 ; Kr. 51. Wrádum teárum, Ps. Th. 55, 11. Folmum ðínum wráðum, Cd. Th. 62, 8; Gen. 1011. Hí mid wráðum wordum trymmaþ [i]firmaverunt sibi verbum malum,[/i] Ps. Th. 63, 4: Met. 26, 76. Wráþe firene, Exon. Th. 80, 28; Cri. 1313 : 272, 30; Jul. 507. Ic mínum fótum fǽcne síþas, ða wráþan wegas werede [i]ab omni via mola prohibui pedes meos,[/i] Ps. Th. 118, 101. Ic eom wráþre [i](bitterer)[/i] þonne weimód sý, Exon. Th. 425, 22 ; Rä. 41, 60. \[He andsware ȝaf, eorlene wraðest (wroþliche swiþe, 2nd MS. ), Laym. 18583. [i]Also in the sense[/i] bad, evil :-- To wraðere (wroþere, 2nd MS. ) hele, 29556: A. R. 102, 8: Marh. 10, 11: Misc. 148, 27. Þu were ibore o wráðe time ([i]in an evil hour[/i]), Jul. 57, 3. Wráðe werkes wurchen aȝein Godes wille, Kath. 171. [i]O. Sax.[/i] wréð: [i]Icel.[/i] reiðr: [i]O. H. Ger.[/i] reid [i]crispu[/i] s.\] v. and-wráþ, [i]and next word.[/i][/m]
wráþe
	[m1][b]wráþe[/b]; [i]adv.[/i] [b]I.[/b] [i]angrily, with[/i] or [i]in anger, with indignation[/i] :-- Eów se Waldend wráðe ([i]in his wrath)[/i] bisencte, Exon. Th. 142, 3; Gú. 638. Ondsworade ðæs folches aldor wráðe (wráððe, Lind. ) [i]respondens archesynagogus indignans,[/i] Lk. Skt. Rush. 13, 14. [b]II.[/b] [i]fiercely, cruelly, greviously, bitterly[/i] :-- Woroldlaga syndan innan ðysan earde wráðe forhwyrfde [i](grievously perverted),[/i] Wulfst. 268, 5. Him grimme on woruldsǽlþa wind, wráðe bláweþ . . . hine se ymbhoga ðyssa woruld-sǽlþa wráðe drecce, Met. 7, 51-54: 29, 89, 91. Hí wráðe tóweorp [i]destrue eos,[/i] Ps. Th. 58, iij 61, 4: 72, 14, 15. Ða wiðerwearde mé wráðe hycgeaþ [i]cogilaverunt adversum me,[/i] 139, 8: Cd. Th. 284, 4; Sat. 316. Hine monige on wráðe winnaþ, 138, 11; Gen. 2290. Wé synd wráðe geswæncte, Homl. Ski. i. 4, 156: Exon. Th. 443, 19; Kl. 32. Wráþe geworhtra wíta, 252, 32; Jul. 172. Ðú ðé sylfne swýbe wráðe bepǽcst [i]you deceive yourself most grievously.[/i] Homl. Skt. i. 12, 99. Ðæs wráðe ongeald, hearde mid híwum, hægstealdra wyn, Cd. Th. 111, 26; Gen. 1861. [b]III.[/b] [i]evilly, perversely, wickedly[/i] :-- Hé ða gehát swíðe yfele gelǽste, and swíðe wráðe geendode mid manegum máne, Bt. I; Fox 2, 10. Gé on heortan hogedon inwit, worhton wráðe [i]in corde iniquitates operamini,[/i] Ps. Th. 57, 2. Ys hyra múðes scyld mánworda feala, ða hí mid welerum wráðe ásprǽcan [i]delicta oris eorum sermo labiorum ipsorum,[/i] 58, 12 : Elen. Kmbl. 587; El. 294. [b]IV.[/b] with an intensive force to qualify an unfavourable idea :-- Syndon gewordene heora willan wráde besmitene [i](horribly defiled),[/i] Ps. Th. 52, l. Ðæt bid forwisnad wráde sóna [i](terribly soon),[/i] 128, 4. \[On two wise, wel and wroðe [i](ill),[/i] O. E. Homl. ii. 193, 28. In helle smyche acoryen hit ful wraþe ([i]very grievously),[/i] Misc. 75, 96. Þunne ischrud and ifed wroþe [i]thinly clad and badly fed, O.[/i] and N. 1529. Ich habbe more þan þi sostren boþe yloued þe one, and þon ȝeldest now my loue wroþe R. Glouc. 31, 10. Þou hest enele and wroþe yloked hire festes, Ayenb. 20, 23.\][/m]
wráþian
	[m1][b]wráþian[/b] ; [i]p.[/i] ode [i]To be angry[/i] :-- Ða ténu ongunnun wráðiga (wurǽðia, Lind. [i]indignari),[/i] Mk. Skt. Rush. 10, 41. \[He wrathed in his wyt, Allit. Pms. 94, 74. Þe king bigon to wraððen (wreððen, [i]v. l.[/i]) [i]stomachatur tirannus,[/i] Kath. 745. Wraþen [i]irasci,[/i] Wick. Prov. 18, 14. [i]The verb is used also in the sense of[/i] to anger, e. g. Þa sæ þe wind wraðede, Laym. 4577.\] v. ge-wráþian ; wrǽþan.[/m]
wráp-líc
	[m1][b]wráp-líc[/b][i]; adj. Cruel, dire, bitter,[/i] v. wráþ, II :-- Hát wæs him útan wráðlíc wíte, Cd. Th. 23, 7; Gen. 355. Hí sculon onfón in fýrbaðe wráþlíc andleán, Exon. Th. 52, 12; Cri. 832.[/m]
wráplíce
	[m1][b]wráplíce[/b] ; [i]adv. Cruelly, direly, bitterly[/i] :-- Sió fǽhð gewearð gewrecen wráðlíce, Beo. Th. 6116 ; B. 3062.[/m]
wráþ-mód
	[m1][b]wráþ-mód[/b]; [i]adj. Angry-hearted, incensed[/i] :-- [i]Unc[/i] is God wráðmód, Cd. Th. 50, 27; Gen. 815 : 34, 33; Gen. 547. \[[i]O. Sax.[/i] wréð-mód.\][/m]
wráþ-soræf
	[m1][b]wráþ-soræf[/b], es; a. . [i]An evil cave, a den[/i] :-- Wom wráðscrafu wráþra gésta [i]the foul dens of evil spirits,[/i] Exon. Th. 424, 18; Rä. 41, 41.[/m]
wraþra
	[m1][b]wraþra[/b], [i]e; f. A prop, stay, support[/i] :-- Wraþe [i]fulcimentum,[/i] i. [i]adminiculum,[/i] Wülck. Gl. 245, 27. (l) literal :-- Se biscop hine onhylde tó ánre ðærá studa ðe útan tó ðære cyrican geseted wæs ðære cyricean tó wraþe ([i]pro munimine),[/i] Bd. 3, 17; S. 543, 40. Ðam wáge tó wræbe [i]in munimentum parielis,[/i] S. 544, 24. Tó wealles wraðe. Ps. Th. 117, 21. Wraðe [i]cimento,[/i] Wrt. Voc. ii. 23, 51. Wraðum [i]columpnis,[/i] 21, 70. (a) figurative, [i]support, assistance[/i] :-- Wérigra wraþu [i](St. Guthlac[/i]), Exon. Th. 183, 34; Gú. 1337. Wísdðmes wraðu, and witena frófur, Runic pm. Kmbl. 340, 7 ; Rún. 4. Gyfu gumena byð . . . wraðu and weorð-scype, 340. 25! Rún. 7. Ðǽr bið á gearu wraðu wannhálum wíta gehwylces, Eten. Kmbl. 2057; El. 1030. Wéne ic mé wraðe tó ðé [i]ego in te sperabo,[/i] Ps. Th. 55, 3. Wyrta ðú geworhtest tó wraðe manna [i]producetis herbam servituti hominum,[/i] 103, 13. Se mé wraþe healdeþ, Exon. Th. 117, 7; Gú. 220. Ðǽr hí wraðe métaþ, 215, 3; Ph. 247. Ðæt hý wraþe sécen, frófre tó feóndum, 362, 12; Wal. 35. Ðǽr dú wraðe findest, Elen. Kmbl. 168; El. 84. Him Freá ælmihtig fultum tiócle, wíf áweahte, and ða wraðe sealde leófum rince, Cd. Th. 11, 13; Gen. 174. Mæg secgan se ðe wyle sóð sprecan, ðæt se mondryhten, . . . ðonne hé gesealde helm and byrnan healsittendum, . . . gúðgewǽdu, wraðe [i](armour that ought to have proved of assistance to him; or[/i] wraðe; [i]adv.[/i] ?) forwurpe, Beo. Th. 5736; B. 2872. v. líf-wraþu; wræþ-studu, wreþian.[/m]
wraxlere
	[m1][b]wraxlere[/b], es; [i]m. A wrestler[/i] :-- Wraxlerum [i]agonothetis,[/i] Hpt. Gl. 489, 46. Cf. wrǽstlere.[/m]
wraxlian
	[m1][b]wraxlian[/b]; [i]p.[/i] ode [i]To wrestle[/i] :-- Ic wraxlige [i]luctor,[/i] Ælfc. Gr. 19; Zup. 122, 12. Ða wraxlode [i](luctabatur)[/i] án engel wið hine, Gen. 32, 24. Ic wæs on unmǽtutn costnungum winnende and wraxligeude, Homl. Skt. ii. 23 b, 578. Wraxliendum [i]luctando.[/i] Germ. 389, 91. Pleglícum &l-bar; wræxliendum [i]palaestricis,[/i] Hpt. Gl. 405, 6. \[To wraxli, Laym. 1858 (2nd MS. ). Somme wraxlede, 24699. Thaugh Couetyce wolde with the poure wraxle, Piers P. C. 17, 88. [i]O. Frs.[/i] wraxlia.\] Cf. wrǽstlian.[/m]
wraxlung
	[m1][b]wraxlung[/b], e; [i]f. Wrestling;[/i] luctatio, Wrt. Voc. i. 39, 34. \[Was mochel folk at þare wraxlinge, Laym. 1871 (2nd MS. ).\] Cf. wrǽst-lung.[/m]
wrec\[c\]
	[m1][b]wrec\[c\][/b] ; [i]adj. Wretched, miserable[/i] :-- Ða wreccan munecas lágon onbúton ðam weófode, Chr. 1083; Erl. 217, 21. Ðá ða wreccæ men lǽgen fordrifene full neáh tó deáðe, 1086; Erl. 219, 36. \[Uppon his wreccea folc, Chr. 1104; Erl. 239, 37. Crist ræde for þa wrecce muneces of Burch and for &thorn-bar; wrecce stede, 1131 ; Erl. 260, 15. Ich æm a wrecche mon, Laym. 3474. A wrecche, sunful mon, A. R. 56, 18. Godd wurrþenn wass wrecche child off wrecche kinn, Orm. 3878. Þu wrecche wiht, O. and N. 556.\] v. wrecca.[/m]
wreca
	[m1][b]wreca[/b]. v. ǽrend-wreca.[/m]
wrecan
	[m1][b]wrecan[/b]; [i]p.[/i] wræc, [i]pl.[/i] wrǽcon; [i]pp.[/i] wrecen [i]To drive, press[/i] :-- Wraec [i]aegit,[/i] Wrt. Voc. ii. 99, 43. Uuraec [i]torquet,[/i] 122, 50. Wræc [i]egit,[/i] i. [i]ducit, compulit,[/i] Wülck. Gl. 227, 6. Wrecende, drífende [i]agens,[/i] Wrt. Voc. ii. l, 3. I. [i]to drive, force to move[/i] :-- Hwílum mec mín freá sendeþ under sǽlwonge, and on bid wriceþ, Exon. Th. 382, 29 ; Rä. 4, 3. Ýða wrǽcon árleásra feorh of flǽschoman, Cd. Th. 83, 25 ; Gen. 1385. Hwá mec on síð wrǽce, Exon. Th. 380, 39; Rä. 2, 2. Wearð ecgum sweorda blondenfexa on bíd wrecen, Beo. Th. 5917; B. 2962. Mé þurh hrycg wrecen hongaþ under án orþoncpíl. Exon. Th. 403, 21; Rä. 22, 11. Sume wurdon wrecen of lande. Chr. 1076 ; Erl. 214, 38. [b]I a.[/b] [i]to drive out, expel[/i] :-- Wreceþ heó wráðan, weorpeþ út áttor, Lchdm. iii. 32, 25. Ferh ellen wræc. Beo. Th. 5406; B. 2706. [b]I b.[/b] [i]to drive out[/i] words, [i]to express[/i] in words, [i]utter, recite[/i] :-- Ic ðis giedd wrece . . . , mínre sylfre síð. Exon. Th. 441, 18; Kl. 1. Cleopaþ se alda, wriceþ wordcwedas, Cd. Th. 267, 8; Sat. 35. Hí sittaþ set symble, sóðgied wrecaþ, Exon. Th. 314, 17 ; Mód. 15. Hé gyd æfter wræc, Beo. Th. 4315; B. 2154. Hwæt mid gieddungum guman oft wrecan, Exon. Th. 347, 14; Sch. 12. Ðonne hé gyd wrece, sárigne sang, Beo. Th. 4884; B. 2446. Monna gehwone ðe ðis gied wrǽce, Exon. Th. 285, 25; Jul. 719. Sculan wé martira gemynd áreccan, wrecan wordum forð, wisse gesingan, Menol. Fox 139; Men. 70: Beo. Th. 1750; B. 873: 6325; B. 3173: Exon. Th. 306, 2; Seef. [b]I.[/b] Wæs gid oft wrecen, Beo. Th. 2135 ; B. 1065 : Andr. Kmbl. 3094; An. 1550. [b]I c.[/b] [i]to drive in, impress, inlay[/i] \[ :-- Goldwreken spere, Chart. Th. 556, 24. [i]Icel.[/i] gull-rekinn [i]inlaid with gold[/i]\].[b] I d.[/b] [i]to drive, practise, carry out[/i] or [i]on[/i] :-- Sóð líf ys on ðam ðæt man wrece his willan [i]vita in voluntate ejus,[/i] Ps. Th. 29, 4.[b] I e.[/b] [i]to drive[/i] (intrans.), [i]press on[/i] :-- Stápon stíðhýdige, stundum wrǽcon, þrungon þræchearde, Elen. Kmbl. 242 ; El. 121. Ðú scealt wídlást wrecan, Cd. Th. 62, 28; Gen. 1021. Wrecan on wáðe wíde sended [i]sent driving[/i] (?) [i]wide on the chase,[/i] Exon. Th. 381, 14; Rä. 2, 11. [b]II.[/b] [i]to wreak[/i] anger, etc. :-- Hí tredaþ ðec, and hyra torn wrecaþ, Exon. Th. 119, 24; Gú. 259. Ne wrec ðú ðíne yrre [i]ut non irascaris.[/i] Ps. Th. 84, 5. Wrecaþ Godes yrre on ðám mannum, Ex. 32, 27. Ðæt wé magon wrecan Godes yrre on ðám mannum, 32, 26 : Cd. Th. 152, 34; Gen. 2530. Ðás folc sleán, and his torn wrecan, 151, 13; Gen. 2508. [b]III.[/b] [i]to punish,[/i] (a) absolute :-- Ǽlc wyrd is nyt ðara ðe áuþer déþ, oððe lǽrþ, oþþe wricþ [i]'fortuna, quae aut exercet, aut corrigit, prodest,[/i] Bt. 40, 2; Fox 236, 16. (b) [i]to punish[/i] a person [i](dat.)[/i] :-- Parcas, ða hí secgaþ, ðæt on nánum men nyton náne are, ac ǽlcum menn wrecan be his gewyrhtum, Bt. 35, 6; Fox 168, 26. Ðæt mon wrǽce and wítnode hwone for his yfle, 41, 3 ; Fox 248, 7. Mid ðý hí wrecan þenceaþ wráðum cynnum [i]ad faciendam vindictam in nationibus,[/i] Ps. Th. 149, 7. (c) [i]to punish[/i] a fault :-- Se ðe ungemetlíce wricð ða scylda [i]immaniter feriendo quod delinquitur,[/i] Past. 20; Swt. 149, 23. Suá wé hér hiera synna wrecaþ suíðor [i]quanta hic eorum culpas sine vindicta disciplina nostra non deserit,[/i] 17 ; Swt. 119, 1. Ic wundrige . . . for hwý God yfel sóna ne wrece ([i]mala impunita praetereant),[/i] Bt. 36, 1; Fox 172, 7. Gif him mon hýran nelle, þonne mót se mæssepreóst hit wrecan, swá hit hér beboden is. Blickl. Homl. 49, 3. (d) [i]to punish[/i] a person ([i]dat.[/i]) for a fault ([i]acc.[/i] or [i]clause)[/i] :-- Ongset gumena aldor hwæt him Waldend wræc wíteswingum, Cd. Th. 112, l; Gen. 1864. Títus com mid herige and him wræc ðæt hié heora cyning on róde áhéngon, Blickl. Homl. 79, 11. Ðæt sceal wrecan swefyl and sweart líg sáre and grimme hǽðnum folce, Cd. Th. 145, 32 ; Gen. 2414. [b]IV.[/b] where hurt is inflicted on account of injury, [i]to avenge,[/i] (a) absolute :-- Se wrecenda brynæ [i]vindex ardor,[/i] Dóm. L. 154. Be ðam wrecendan ǽr hé him rihtes bídde, L. In. 9 ; Th. i. 108, 3. Wrecendum lígum [i]flammis ullricibus,[/i] Bd. 5, 14; S. 634, 27. (b) [i]to avenge[/i] a person :-- Ic wrece (wræco, Lind.) hig [i]vindicabo illam,[/i] Lk. Skt. 18, 5. Nú hine man wricð [i]en sanguis ejus exquiritur,[/i] Gen. 42, 22. Hé wræc ðone aldormon, Chr. 755 ; Erl. 48, 24. Sélre bið ǽghwæm ðæt hé his freónd wrece, ðonne hé fela murne, Beo. Th. 2774; B. 1385. Ða ðe þeóf wrecon, L. Ath. i. 6; Th. i. 202, 19. Ðæt beorna gehwylc Byrhtnóð wrǽce, Byrht. Th. 139, 21 ; By. 257. Se ðe þeóf wrecan wille, and nánne man ne gewundige, L. Ath. i. 6 ; Th. i. 202, 20: 20; Th. i. 210, 10: v. 1, 5; Th. i. 230, 10. Gif man ðone twelfhyndan man wrecan sceolde, hé bið fulwrecan on syx ceorlum, L. 0. 13; Th. i. 182, 20. Hine nolden his eorðlícan mágas wrecan, Chr. 979; Erl. 129, 12. Heora weras wrecan [i]ultionem caesorum conjugum consequi,[/i] Ors. 1, 10; Swt. 44, 32: Beo. Th. 2683; B. 1339: 3097; B. 1546. (b l) [i]to avenge[/i] a person on some one :-- Hé his sincgyfan on, ðám sǽmannum wrec, Byrht. Th. 139, 64; By. 279. Wrec (wræc, Lind. ) mé wið mínne wiðerwinnan [i]uindica me de adversaria meo,[/i] Lk. Skt. 18, 3. Ðæt mé beam wrǽce on bonan feore, Exon. Th. 401, 27; Rä. 21,18. Se ðe wrecan þenceþ freán on folce, Byrht. Th. 139, 23; By. 258. (c) [i]to avenge[/i] a wrong :-- Se wer hit wreceþ, gif his wíf hié forhealdeþ, Blickl. Homl. 185, 26. Ic wræc Wedera níð, Beo. Th. 850; B. 423: 3343; B. 1669. Heó ða fǽnde wræc, ðe ðú Grendel cwealdest, 2671; B. 1333. Wrecaþ ealdne níð, Exon. Th. 280, 3; Jul. 623. Swerie hé ðæt hé wítnunge ne wrece, L. Eth. vii. 17 ; Th. i. 332, 22. Ða dǽde wrece swíðe deópe se ðe cyning sý on þeóde, L. E. G. 12 ; Th. i. 174, 10 : L. Eth. ix. 34; Th. i. 348, 10. Hé sceal Cristes ábilgðe wrecan swíþe georne, 2 ; Th. i. 340, 15 : L. C. S. 40; Th. i. 400, 10. Wé úrne teónan wrecan, and ðone þeóf lecgean, L. Ath. v. 8, 3 , Th. i. 236, 18. Se ðe úre ealra teónan wrǽce, v. 7; Th. i. 234, 21. Nán man ðæt ne wrǽce, ne bóte ne bidde, L. Eth. ii. 6; Th. i. 288, 3. (c 1) [i]to avenge[/i] a wrong on some one :-- Ðá wræc hé his æfþancas on his feóndum, Guthl. 2; Gdwin. 14, 4. Ðæt hig wrecon mihton heora teónrǽdenne mid tintergum on him [i]ut reddamus ei, quae in nos operatus est,[/i] Jud. 15, 11. Ic sceal on ðære grimmestan godscyld wrecan, Exon. Th. 254, 29; Jul. 204. Nó ic wrecan meahte on wigan feore wonnsceaft mine, 499, 14; Rä. 88, 15. (d) [i]to take vengeance (on)[/i] :-- Ic wreocu in him [i]vindicator in eis,[/i] Ps. Surt. 117, 12. Ic wræc on him [i]ultus sum in eos,[/i] Ps. Spl. 117, 11. Wreocende ic earn hié [i]ultus sum eos,[/i] Ps. Surt. 117, 10, 11. ¶ of the action of the Deity :-- Dryhte. i cwæð : 'Ic wrice on eów [i](visitabo super vos[/i]) æfter eówruni geðeahte.' Ðý ne wricð Dryhten nó gelíce ða gesiredan synne and ða fǽrlíce ðurhtogenan, Past. 56; Swt. 435, 12. Ic wrece fædera unrihtwísnysse on bearnurn [i]ego sum Deus visitans iniquitatem in filios.[/i] Ex. 20, 5 : Deut. 5, 9. Ic hit wrece on eów [i]ego ultor existam,[/i] 18, 19. Ðú wrices [i]vin\[di\]cas, Ps.[/i] Surt. 50, 6. Hé wricð his þeówas [i]sanguinem servorum suorum ulciscetur,[/i] Deut. 32, 43. Drihten wreceþ þearfendra [i]faciet Dominus vindictam pauperum,[/i] Ps. Th. 139, 12. God hit suíðe hrædlíce wræc [i]vox illius irae vindictam aperte pertulit,[/i] Past. 4 ; Swt. 39, 20. Hygeteónan wræc Metod on monnum, Cd. Th. 83, 16; Gen. 1380. Wrec ágen blód esna ðínra [i]vindica sanguinem servorum tuorum,[/i] Ps. Th. 78, II. Hú ne wrǽce hit God? [i]nonne Deus requiret ista ?[/i] 43, 22. Ðú miht wrecan ǽghwylcne mann [i]Deus ultionum,[/i] 93, 1. Wrecende [i](ulciscens)[/i] on eallum wiðmétednyssa heora, Ps. Spl. 98, 9. Tó wreoganne bine hí gecýgdon [i]ad aemulationem eum provocavenmt,[/i] 77, 64. Wreocende [i]vindicans,[/i] Ps. Surt. 98, 8. Dryhten wreocende wes [i]Dominus zelatus est,[/i] ii. p. 193, 27. \[(l) Ðe bones ut of ðe erðe wroken, Gen. and Ex. 3191. Þon watȝ wroken fro uch a woþe, Allit. Pms. 12, 375. He his ssel wreke out of his uelaȝrede, Ayenb. 189, 33. Huerout he wrek þo þe zyalde and boȝte ine þe temple, 215, 7. Þe deuel fram hir for to wreke, Greg. 216. (2) Heo hine wreken wolden, wreken hine of his unwines, Laym. 1627. Heo wreken heore cun, 13749. Godd wollde nimm wrekenn o þe preost, Orm. 914. For te wreken þe, A. R. 286, 13. On him for to ben wreken, Gen. and Ex. 2028. Leste þu wreoke mine sunnen on me, O. E. Homl. i. 209, 30. Þat micte hire bale wreken, Havel. 327. [i]Goth.[/i] wrikan [i]to persecute: O. Sax.[/i] wrecan [i]to punish, avenge: O. Frs.[/i] wreka: [i]O. H. Ger.[/i] rechan [i]ulcisci, vindicare, retribuere, punire: Icel.[/i] reka [i]to drive; to take vengeance.[/i]\] v. á-, be-, for-, ge-, ofer-, on-, tó-, þeód-, þurh-wrecan; uu-wrecen, scyld-wreccende.[/m]
wrecca
	[m1][b]wrecca[/b], wræcca, an ; [i]m.[/i] [b]I.[/b] [i]one driven from his own country, a wanderer in foreign lands, an exile, a stranger, pilgrim[/i] :-- Wræcca [i]exul,[/i] Wrt. Voc. ii. 33, 27 : Bd. 2, 14; S. 517, 38. Wæs hé wræcca on Gallia lande [i]cum exularet in Gallia,[/i] 2, 15 ; S. 519, 1. Ðá wæs mid him án wræccea of Læcedamania [i]Demaratus Lacedaemonius apud Xerxem exsulabat,[/i] Ors. 2, 5 [i];[/i] Swt. 78, 33. Com se foresprecena wræcca . . . , hine se kyning hider and þider wide áflýmde, Guthl. 19; Gdwin. 76, ' 12. Wundorlíc wræcca [i](Nebuchadnezzar), Cd. Th.[/i] 256, 1 ; Dan. 634. Ic mé féran gewát folgað sécan, wiiieleás wræcca. Exon. Th. 442, 9 ; Kl. 10: 457, 27; Hy. 4, 90. Aldbryht wræccea (wrecca, [i]v. l.[/i]) gewát on Súþ-Seaxe, Chr. 722; Erl. 44, 28. Ðá hé wrecca wæs [i]dum exularet,[/i] Bd. 3, 18; S. 545, 39. Wrecca (wreccea, [i]v. l.[/i]), Bt. 5, 3 ; Fox 12, 33. Fundode wrecca, gist of geardum, Bec. Th. 2279; B. 1138. Wineleás wrecca ([i]Cain[/i]), Cd. Th. 64, 16 ; [i]Gen.[/i] 1051. Ðú ðás werðeóde wræccan láste feorran gesóhtest, 149, 22 ; [i]Gen.[/i] 2478 : 171, 3 ; [i]Gen.[/i] 2822 : Exon. Th. 306, 30; Seef. 15. Wreccan, 420, 24; Rä. 40, 8. Hé ða scíre gesealde ánum wræccean of Ahténa [i](Atheniensem virum, qui apud Cyprum exsulabat),[/i] Ors. 3, l ; Swt. 96, 24. Wræccan [i]extorrem,[/i] Wrt. Voc. ii. 32, 64. Wreccan [i]advenam,[/i] Ps. Spl. 93, 6 : Blickl. Gl. Wraeccan [i]extorres,[/i] Wrt. Voc. ii. 107, 83: [i]expuhi,[/i] 30, 9. Wreccean [i]extranei,[/i] 146, 6. Gifu byð wræcna gehwám ár and ætwist, Runic pm. Kmbl. 340, 26 ; Rún. 7. Wreccena mǽrost, Beo. Th. 1800; 8. 898. Wreccena feormunge, L. Alf. pol. 4; Th. i. 62, 16. Hé bebeád ðæt mon ealle ða wræccan an cýþþe forléte [i]jussit omnes exsules patriae resiitui,[/i] Ors. 3, 11; Swt. 144, 14. Drihlen gehealdeþ wreccan ([i]advenas[/i]), Ps. Spl. 145, 8 : Wulfst. 295, [b]I a.[/b] applied to a hermit :-- Mantat ancer, Godes wræcca, Cod. Dip. Kmbl. vi. 192, 3. [b]I b.[/b] figurative :-- Wræccan ([i]those in Hades, exiles from Heaven),[/i] Exon. Th. 461, 28 ; Hö. 42. Hé héht ðæt wítehús wræcna ([i]the angels driven from Heaven)[/i] bídan, Cd. Th. 3, 22 ; Gen. 39. Ðæt ðú helpe gefremme wérgum wreccan, . . . and ðín hondgeweorc móte cuman tó ðam upcundan ríce, 17, 2 ; Cri. 264. Donne gesihst ðú ða unrihtwísau cyningas bión swíþe earme wreccan [i]cernes tyrannos exsules,[/i] Bt. 36, 2 , Fox 174, 28. [b]II.[/b] [i]a wretch, an evil person[/i] :-- Se feónd, wræcca wǽrleás, Exon. Th. 263, 17; Jul. 351. Mé ceigendæ ðæt ic sié Godes wracco [i]me damans esse sacrilegum,[/i] Mt. Kmbl. p. 1, 9. [b]III.[/b][i] a wretched person, a miserable, feeble creature[/i] :-- God selfa tyhte Móyses on ðone folgoð, swáðeáh hé him ondréd; and nú fandiaþ swelce wræccan and teóð tó, woldon underfón ðone weorðscipe and eác ða byrðenne [i]Moyses suadente Domino trepidat, et infirmus quisque, ut honoris onus percipiat, anhelat,[/i] Past. 7 ; Swt. 51, 22. [b]IV.[/b] [i]a wretched, unhappy, miserable, poor person[/i] :-- Dohtor se Babilónisca wræcca [i]filia Babilonis misera,[/i] Ps. Lamb. 136, 8. Ða lióð ðe ic wrecca geó lustbǽrlíce song, ic sceal nú heofiende singan. Bt. 2 ; Fox 4, 6 : Met. 2, 3. Ne mæg mon ǽnne wræccan his cræftes beniman, 10, 38. Heó áhredde ða húþe, and tó hám bedrǽf wreccan [i](the hapless wight[/i]?) ofer willan. Exon. Th. 413, 6 ; Rä. 30, 10. Wræccena reáflác is on heora hainum [i](rapinapauperis in domo vestra,[/i] Is. 3, 14), Wulfst. 45, 18. \[Heo scullen wræcchen [i](expelled ?)[/i] to heoren scipen liðen, sæilien ouer [i]sæ.[/i] Laym. 20887. Wrecche [i]thou wretch,[/i] Kath. 2049. Ðat folc unseli, sinne wod, ðo sori wrecches of yuel blod, Gen. and Ex. 1074. Drihten alesde þene wrechan [i]liberauit pauperem,[/i] O. E. Homl. i. 129, 14. Wiþþ usell wrecche dælenn, Orm. 10140. Þer wes moni wrehche iworðen riche, Laym. 5932. Þes wrecche ayhte nabbeb, Misc. 75, 103. lch nam non aswunde wrecche, O. and N. 534. [i]O. Sax.[/i] wrekkio ([i]used of the three kings from the East[/i]) : [i]O. H. Ger.[/i] reecho [i]exul, extorris, profugus, incola.[/i].\][/m]
wreccan
	[m1][b]wreccan[/b]; [i]p.[/i] wreahte, wrehte ; [i]pp.[/i] wreaht, wreht. [b]I.[/b] [i]to raise, lift up[/i] :-- Wreceþ to rǽde Drihten ðara manna bearn ðe sér man gebræc [i]Dominus erigit elisos,[/i] Ps. Th. 145, 7. [b]II. [/b][i]to take up, undertake[/i] :-- Ðæm hé hætde beboden ðæt hé scolde þearfena and earmra monna ǽrendo wreccan [i]cui suscipiendorum inopum erat cura delegata,[/i] Bd. 3, 6; M. 166, 4. [b]III.[/b] [i]to rouse[/i] :-- [i]Ðú[/i] ðe ært fæder dæs suna ðe ús áwehte, and gyt wrehð of ðam slépe fire synna, Shrn. 166, 9. Ðec regna scúr weceþ and wreceþ, swá wildu deór, Cd. Th. 252, 11 ; Dan. 577. Wé feóllan on slǽpe, ac hé læg þurhwacol, and wræhte ús siððan, Homl. Skt. i. 11, 241. Hié wrehton cumbolwigan, Judth. Thw. 25, 5; Jud. 243: 24, 37 ; Jud. 228. Ne sceal hé nó ðæt án dón ðæt hé ána wacie, ac hé sceal eác his friénd wreccan [i]non solum ut ipse vigilel, sed etiam ut amicum suscitet, admonetur,[/i] Past. 28; Swt. 193, 21. Héht hé mid ǽrdæge wígend wreccan, Elen. Kmbl. 211; El. 106. \[He of his eyre briddes wrahte (wraȝte, wrauhte, [i]v. ll. ),[/i] O. and N. 106.\] v. á-, ǽrend- (Bd. 2, 9; S. 511, 20) wreccan; wrehtend.[/m]
wreocan
	[m1][b]wreocan[/b] (?); [i]p.[/i] wreahte; [i]pp.[/i] wreaht, wræht, wreht [i]To twist,[/i] (1) [i]to strain[/i] \[ :-- Gif hors bið gewræht, Lchdm. iii. 62, 12.\] (2) fig. [i]to torment[/i] :-- Ic hálsigo ðec ne mec ne wrecce ([i]for[/i] wrece?; wuræcce, Lind. ) [i]adiuro te ne me torqueas.[/i] Mk. Skt. Rush. 5, 7.[/m]
wrecel
	[m1][b]wrecel[/b] (?), v. spor-wrecel.[/m]
wrecend
	[m1][b]wrecend[/b], es; [i]m. An avenger[/i] :-- Hwæt hwá óðrum tó wó gedó, God his bið wrecend, L. E. I. 35 ; Th. ii. 432, 27 : Chr. 979; Erl. 129, 17. Ðæt gesýne wearð, ðætte wrecend ðágyt lifde æfter láþum, Beo. Th. 2517 ; B. 1256. Hí habbaþ eác wrecend [i](ultorem),[/i] Scint. 39, 13.[/m]
wrecness
	[m1][b]wrecness[/b], e; [i]f. Vengeance[/i] :-- Dagas wrecnisse (wræcnisse, Lind. ) [i]dies altionis, .[/i] Lk. Skt. Rush. 21, 22.[/m]
-wrecness
	[m1][b]-wrecness[/b]. v. god-wrecness.[/m]
wrec-scipe
	[m1][b]wrec-scipe[/b] es; [i]m. Exile, living in a foreign land[/i] :-- Mín wrecscype [i]incolatus meus,[/i] Blickl. [i]Gl. : Ps. Spl. T.[/i] 119, 5.[/m]
wrégan
	[m1][b]wrégan[/b] (wrecan) ; [i]p.[/i] wrégde, wréhte; [i]pp.[/i] wreged, wreht [i]To bewray, accuse, denounce,[/i] (1) absolute :-- Ne ðú ne wréi [i]nec accuses,[/i] Kent. Gl. 1083. Wíte &l-bar; wréce [i]imputet,[/i] Germ. 400, 560. Wroegde [i]defert,[/i] meldadun [i]vel[/i] wroegdun (roactum. Erf. ) [i]defferuniur,[/i] Txts. 57, 663, 652. Wrégde, wrégdan, Wrt. Voc. ii. 25, 35, 26. Wrégian [i]insimulare.[/i] 81, 7. Ðæs wrégendan [i]mussantes,[/i] 58, 34. (2) [i]to accuse[/i] a person :-- Dysne man ic wrége [i]hunc hominem accuse,[/i] Ǽlfc. Gr. 7 ; Zup. 22, 22. Ic ðé wrége beforan Crystes þrymsetl. Shrn. 154, 9. Hié yfel gewitnes ne wrégde, Blickl. Homl. 163, 1. Man wrǽgde ðone biscop, Chr. 1069 ; Erl. 207, 6. Mid ðý ðe hyne wrégdon ðæra sacerda ealdras [i]cum accusaretur a principibus sacerdotum.[/i] Mt. Kmbl. 27, 12 : Jn. Skt. 8, 10. Ðæt hí wtéhton hyne [i]ut accusarent eum,[/i] Mt. Kmbl. 12, 10: Homl. Th. i. 570, 21. Ðé wrég [i]te accusa,[/i] Scint. 165, 1. , Gif ǽnig mann óðerne wrége and him hwitcne gilt on secge [i]si steterit testis mendax contra hominem accusans eum praevaricatiottis,[/i] Deut. 19, 16. Hit is betre ðæt mon wrége ðone scyldigan, Bt. 38, 7; Fox 210, 5. Hí águnnon hyne wrégan [i](accusare),[/i] Lk. Skt. 23, 2. Heó begann hí tó wrǽgenne, Homl. Skt. i. 2, 184. Mid micelre wróhte hine wrégende [i]bringing a heavy accusation against him,[/i] Homl. Th. ii. 250, 10. (2 a) [i]to accuse[/i] a person to [i](to, wiþ)[/i] somebody :-- Ne wéne [i]ge[/i] ðæt ic eów wrége tó fæder [i](apud paírent).[/i] Se is ðe eów wrégð Móyses, Jn. Skt. 5, 45. Hié mon wrégde tó dæm cásere, Blickl. Homl. 173, 10. Wréhte, Homl. Skt. ii. 25, 597. Wrégdon ða óðre cræftigan hý tó ðam cásere, Shrn. 146, 20. Hí wrehton ðone cyning tó his bréðer, Homl. Th. i. 468, 6. Ðe læs hé wrége ðé tó Drihtene [i]ne clamet contra te ad Dominum,[/i] Deut. 15, 9. Ðeáh ðín wíf ðé hwane tó wrége, ne gelýf ðú ná tó hraðe, Prov. Kmbl. 4. Ongan hé hí wrégean tó ðam cyninge, Lchdm. iii. 424, 21. Ðíhe ǽhta mid stylre stemne wyllaþ ðé wrégan tó ðínum Drihtne, Homl. Th. ii. 410, 21. Hé began ðæt cynn tó wrégenne wið ðone cyning, Homl. Ass. 96, 148. (2 b) [i]to accuse[/i] a person of something :-- Of ðam ðe gé hine wrégaþ [i]ex his in quibus eum accusatis.[/i] Lk. Skt. 23, 14. Lóca hú mycelum hí ðé wrégeaþ [i]nide in quantis te accusani,[/i] Mk. Skt. 15, 4. Ðá wrégdon hine ða heáhsacerdas on manegum þingum, 15, 3. (3) [i]to denounce[/i] something to a person :-- Ða onféng ðære þeóde kyning fulwihte; ðá fóron ða hǽþnan bisceopas and ðæt wrégdon tó ðæs kyninges bréþer, Shrn. 120, 34. Ðæt folc wréhton his módignysse tó ðam cásere, Homl. Th. i. 478, 17. \[Mon schal wreien him suluen ine schrifte, A. R. 304, 1. Gif þu wreiest þe seoluen to þine scrifte, O. E. Homl. [i]i.[/i] 27, 36. He ne wollde unnshaþiþ wimmann wreþhenn, Orm. 2889. Þair syns sal wreghe þam, Pr. C. 5462. Naȝt him to defendi, ne nenne oþrenne wraye, Ayenb. 175, 5. Fund mann nan þing uppon hemm to wreþenn, Orm. 416. [i]Goth.[/i] wróhjan [i]to accuse: O. Sax.[/i] wrógian: [i]O. Frs.[/i] wrógia, wréia : [i]O. H. Ger.[/i] ruogen: [i]Icel.[/i] rægja.\] v. for-, ge-wrégan.[/m]
wrégan
	[m1][b]wrégan[/b] ; [i]p.[/i] de [i]To rouse, excite[/i] :-- Hwílum ic streámas styrge, hwilum wolcnfare wrége, Exon. Th. 386, 33 ; Rä. 4, 71. Hwílum ic ([i]a storm)[/i] sceal ýþa wrégan, \[streámas\] styrgan, 383, 28; Rä. 4, 17. v. ge-wrégan.[/m]
wrégend
	[m1][b]wrégend[/b], es; [i]m. An accuser, a denouncer[/i] :-- Wrégend [i]accussator,[/i] Scine. 39, 14 : Wrt. Voc. ii. 8, 71 : 72, 57. His wrégend and gesacan [i]accusatores ejus,[/i] Bd. 5, 19; S. 640, 13. Hyra wiégendras, Scint. 29, 4. Wrégendum [i]delatoribus, Wrt. Voc. ii.[/i] 28, 13.[/m]
wrégend-líc;
	[m1][b]wrégend-líc;[/b][i]adj. Accusative[/i] :-- [i]Accussativus[/i] ys wrégendlíc, Ælfc. Gr. 7; Zup. 22, 20.[/m]
wrégere
	[m1][b]wrégere[/b], es; [i]m. An accuser[/i] :-- Wrégere [i]accusator.[/i] Wrt. Voc. i. 83, 63: Homl. Th. ii. 236, 22 : 340, 22. \[Wreiere ne beo þu, O. E. Homl. i. 57. 49. Wreieres and wrobberes, Havel. 39.\][/m]
wrégestre
	[m1][b]wrégestre[/b], an; [i]f. A female accuser[/i] :-- [i]See[/i] lease wrǽgistre, Homl. Skt. i. 2, 208.[/m]
wréging
	[m1][b]wréging[/b], e; [i]f. Accusation[/i] :-- Wréginc [i]accusatio,[/i] Wrt. Voc. i. 83, 65. \[Wreiunge, A. R. 200, 22. Wreynge ant gret blame that byth, Rel. Ant. i. 267, 3. [i]O. Frs.[/i] wróginge.\][/m]
wrehtend
	[m1][b]wrehtend[/b], es; [i]m. One who excites[/i] :-- Wrehtcnd, tyhtend [i]incenlor,[/i] Wrt. Voc. ii. 44, , 62. Cf. wreccan.[/m]
wréhtend
	[m1][b]wréhtend[/b], es; [i]m. An accuser[/i] :-- Wréhten his selfes [i]accusator sui,[/i] Kent. Gl. 650. Cf. wrégan.[/m]
wrenc
	[m1][b]wrenc[/b], es; [i]m.[/i] [b]I.[/b] [i]a trick, artifice, wile, stratagem[/i] :-- On swá hwylcum wrence ([i]arte[/i]) worda ǽnig swerige, Scint. 136, 18. Wrencum [i]modis.[/i] Wrt. Voc. ii. 57, 61. Ðæt lease lot, ðe beoþ mid ðám wrencum bewrigen [i]fraus, mendaci compta colore.[/i] Bt. 4; Fox 8, 17: Met. 4, 47. Tó fela manna wearð mid þyllícan wrencan þurh deofol forlǽred, Wulfst. 54, 12. Tógeánes ðæs deófles wrencum, 198, 12. Ðá sceolde Ælfríc lǽdan ða fyrde, ac hé teáh forð ðá his ealdan wrenceas, . . . gebrǽd hé hine seócne, Chr. 1003 ; Erl. 139, 7. [b]I a.[/b] a [i]stratagem[/i] in war :-- Hé hié mid ðæm ilcan wrence beswác, ðe hé æt heora ǽrran métingge dyde, Ors. 4, 9; Swt. 188, 32 : 6, 36; Swt. 294, 21. Siþþan Rómáne gesáwan ðæt him mon swelcne wrenc tó dyde, ðá flugon hié, 4, 1; Swt. 156, 8. [b]II.[/b] [i]a modulation of the voice[/i] :-- Biþ ðæs hleóðres swég eallum songcræftum swétra, and wynsumra wrenca gehwylcum, Exon. Th. 206, 28; Ph. 133. Ic þurh múþ sprece mongum reordum, wrencum singe [i](vox mea diversis variatur pulcra figuris),[/i] . . . ic búgendre stefne styrme, 390, 15; Rä. 9, 2. \[Þurh his micele wrences beiæt he þone ærcebiscoprice, Chr. 1127; Erl. 156, 1. Gif þærwære an unwreste wrenc &thorn-bar; he mihte get beswicen anes Crist, 1131; Erl. 260, 4. Paris mid pret wrence biwon Elene, Laym. 81. Þis sacrament unwrihð his [i](the devil's)[/i] wrenches, A. R. 270, 10. Swikele men and ful of vuele wrenche, Misc. 66, 247. With wrenkes and wyles, Pr. C. 1360. He ([i]a wrestler)[/i] can his wrenches wel forhele, O. and N. 798. Þis is þe soþe wei, withouten eny wrenche, R. Glouc. 55, 2. His wyly wrenches enon ne mayst nat flee, Chauc. Ch. Y. T. 1081. Wrenche or sleythe of falsheed [i]dolositas, fraudulencia, cautela,[/i] Prompt. Parv. 533, and see note. [i]Ger.[/i] rank [i]a trick.[/i]\] v. lot-, nearu-, searu-, siru-, smeá-, un-, weorold-wrenc.[/m]
wrencan
	[m1][b]wrencan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to tarn, twist[/i] (intrans. ) :-- Is ðæs horderes tácen, ðæt mon wrænce mid his hande, swilce hé wille loc unlúcan, Techm. ii. 118, 12. [b]II.[/b] [i]to practise wiles, use tricks,[/i] v. wrenc :-- Biþ óþer swice, . . . wrenceþ hé and blenceþ, worn geþenceþ hinderhóca, Exon. Th. 315, 18 ; Mod. 33. \[Þu ne mihtes nohwider wienche fra þa duntes, O. E. Homl. i. 281, 30. lch chulle wrenchen hire þideweard ase heo mest dredeð, A. R. 222, 16. Þu ne maht wenden me ne wrenchen ut of þe weie, Marh. 4, 27. Some gase wrynchand to and fra, Pr. C. 1538. [i]Germ.[/i] renken.\] v. be-wrencan.[/m]
wrenc-wís
	[m1][b]wrenc-wís[/b]; [i]adj. Unjust, unrighteous[/i] :-- [i]Wer[/i] wrencwis [i]vir iniquus,[/i] Rtl. 10, 30. Cf. riht-wís.[/m]
wrenna
	[m1][b]wrenna[/b], wrænna, werna, wærna, an; [i]m.:[/i] wrenne, an; [i]f. A wren[/i] :-- Wrenna [i]vel[/i] hicemáse [i]parrax,[/i] Wrt. Voc. i. 29, 56. Wrenne (wræuna, [i]v. l.),[/i] 77, 46. Wrenna [i]bitorius[/i] vel [i]pintorus,[/i] 29, 27: [i]bitorius, bitriscus,[/i] ii. 126, 37. Wrænna [i]biturius,[/i] 12, 62: [i]bitorius,[/i] i. 62, 41. Werna [i]birbicariolus,[/i] ii. 101, 76. Wærna [i]bitorius,[/i] 11, 12: [i]litorius,[/i] 51, 59: i. 281, 12. \[Hwat dostu godes among manne na mo þene deþ a wrecche wranne (wrenne, f. l. ), O. and N. 564. Wrenne [i]regulus,[/i] Wrt. Voc. i. 221, 7.\][/m]
Wreocen-sǽte
	[m1][b]Wreocen-sǽte[/b], -sǽtan (Wrocen-) ; [i]pl. The occupants of the district about the Wrekin[/i] :-- Gesta est hujus libertatis donatum anno incarnationis DCCC.LV• , in loco qui uocatur Óswaldes dún, quando fuerunt pagani in Uureocensétun, Cod. Dip. Kmbl. ii. 59, 35. In prouincia Wrocensétna, vi. 60, 2. Cf. Wocen-sǽte.[/m]
wreogan
	[m1][b]wreogan[/b], Ps. Spl. 77, 64. v. wrecan, IV ¶.[/m]
wreón
	[m1][b]wreón[/b] [i](from[/i] wríhan); [i]p.[/i] wráh, wreáh, [i]pl.[/i] wrigon, wrugon; [i]pp.[/i] wrigen, wrogen [i]To cover.[/i] [b]I.[/b] [i]to put a covering on[/i] something, (1) literal :-- Se ðe wrígð wæterum ða uferan his [i]gut tegit aquis superiora ejus.[/i] Ps. Spl. 103, 3. Óþer eáre hí him underbrédaþ and mid óðran hí wreóð ([i]se cooperiunf).[/i] Nar. 37, 12. Hé wreáh and þeahte mánfǽhðu bearn wonnan wǽge, Cd. Th. 83, 10; Gen. 1377. Reste hé hiue sófte, and wreó hine wearme: . . . lǽt drincan . . . , and wreóh hirie wearme, Lchdm. ii. 292, 6-14. Swá ðú worulddeáde wrige mid foldan [i]as you would cover the dead with earth,[/i] Ps. Th. 140, 4. Ongunnun summe gehýdæ &l-bar; wríga [i](uelare)[/i] onsióne his, Mk. Skt. Lind. 14, 65. (I a) [i]to cover[/i] with clothes, [i]to clothe[/i] :-- Ic wreó mé wǽda leásne, leáfum þecce, Cd. Th. 53, 26; Gen. 867. Ic wses nacod, and gé clǽððon &l-bar; wrigon (wriogan, Rush. ) meh [i]eram nudus, et opertdstis me,[/i] Mt. Kmbl. Lind. 25, 36. He ne nrihte hine handum self mid hrægle wryón, Cd. Th. 95, 2 ; Gen. 1572. (I b) [i]to cover[/i] a book, [i]to bind[/i] a book :-- Mec ([i]a book[/i]) wráh hælet hleóbordum. Exon. Th. 408, 13; Rä. 47, ll. (2) with the idea of concealment, [i]to conceal, hide[/i] :-- For hwon wást ðú weán and wríhst sceome, Cd. Th. 54, 13; Gen. 876. Ða word ðe gé wrigon under womma scealum, Elen. Kmbl. 1162 ; El. 582. (3) with the idea of protection :-- Ic ðé wið weána gehwam wreó and scylde folmum mínum, Cd. Th. 131, 3; Gen. 2170. [b]II.[/b] [i]to serve as a covering to[/i] something, [i]be spread over,[/i] (1) literal :-- Flód ealle wreáh heá beorgas, Cd. Th. 83, 28; Gen. 1386. Niht lagustreámas wreáh, 147, 34; Gen. 2449. Mec ([i]an oyster[/i]) ýþa wrugon, Exon. Th. 488, 5 ; Rä, 76, 2, Sió tilmen biþ þeccende and wreónde ða wambe. Lchdm. ii. 240, 17. (l a) of clothing :-- Woede tó wriánne [i]vestem ad operiendam,[/i] Rtl. 103, 42. Of hwon wé bidon wrigen (gewrigene. Rush.) [i]quo operiemitr,[/i] Mt. Kmbl. Lind. 6, 31. (2) with the idea of concealment :-- Ýþa mec ([i]a storm[/i]) wrugon, Exon. Th. 382, 23; Rä. 3, 15. (3) with the idea of protection :-- Ic liæbbe mé on hrycge ðæt ǽr hádas wreáh foldbúendra. Exon. Th. 381, 17; Rä. 2, II. Unc holt wrugon, wudubeáma helm, wonnum nihturn, scildon wið scúrurn, 496, I; Rä. 85, 73. \[Þu mihtes wrine þine banes, O. E. Homl. i. 279, 2. Wummon schal wrihen hire heauet. Wrihen, he seið, naut wimplin. Wrihen ha schal hire scheome . . . Gef ci þing wriheð þi neb, A. R. 420, note. To wrien and te helien, . . . he heleð hit and wrihð, 84, 14-17. Þe uikelares wreoð and helieð, 88, 19. Þis scheld þet wreih his Godhed, 390, 26, Ane cheste wreon mid golde, Laym. 27859. Þa Irisce wriȝen al þa feldes, 17349. Wreoð wel þene king, 17762. Wrugen, [i]p. pl. ,[/i] P. L. S. viii. 81. Uor to wry his confusioun, Ayenb. 258, 18. Þe sseld him wriȝþ, 167, 10. Hi wreþ þe uelþes of zenne, 61, 4. [i]O. H. Ger.[/i] int-ríhan [i]revelare.[/i]\] v. á-, be-, ge-, in-, ofer-, on-, un-wreón.[/m]
wreótaþ
	[m1][b]wreótaþ[/b], wreoþen-hilt. v. reótan, wriþen-hilt.[/m]
wraþian
	[m1][b]wraþian[/b]; [i]p.[/i] ede; [i]pp.[/i] ed [i]To prop, stay, support, sustain[/i] :-- Wreþeþ [i]fitlcit,[/i] Wrt. Voc. ii. 38, 28. Wreðeð (-ed?) [i]nisa,[/i] 61, 59. Heora ǽlc winð wiþ óþer, and þeáh wræþeþ óþer, ðæt hié ne móton tóslúpan, Bt. 21; Fox 74, 11. Hiora ǽghwilc wið óþer winð, and þeáh winnende wreþiaþ fæste ǽghwilc óþer, Met. ll, 34. Se ðe rodor áhóf and gefæstnode folmum sínum, worhte and wreðede, Andr. Kmbl. 1045 ; An. 523. Cypressus styde hié útan wreþedon [i]nitebant\[ur\] testudinibus cupressinis,[/i] Nar. 5, 9. Wreþian [i]fulcire,[/i] Wrt. Voc. ii. 34, 68. Gif ðǽr sié gierd mid tó ðreágeanne, sié ðǽr eác stæf mid tó wreðianne [i]si est districtio virgae, quae feriat, sit et consolatio baculi, quae susieníet,[/i] Past. 17 ; Swt. 127, 2. His ða untruman limo mid his cricce wreðiende [i]imbecilles artus baculo sustentans,[/i] Bd. 4, 31; S. 610, 28. Biþ seó módor wundrum wreþed, Exon. Th. 492, 15; Rä. 81, 16. \[Euerichon wreoðeð him bi oðer, A. R. 252, 13. Alle þeos writeres writes &thorn-bar; ȝe wreoðiei ow on, Kath. 857. [i]O. Sax.[/i] wreðian [i]to prop, stay, support.[/i]\] v. á-, ge-, under-wreþian; wraþu.[/m]
wreþung
	[m1][b]wreþung[/b]. v. under-wreþung.[/m]
wríd
	[m1][b]wríd[/b] (cf. ' A [i]ride[/i] of hazle or such like wood, is a whole plump of spriggs or frith growing out of the same root, ' E. D. S. Pub. Old Farming Words, no. III. Here is an heelful thing, a wonder wride ([i]rimes with[/i] abyde), Pall. 51, 207), es; [i]m. A shoot, stalk, plant, bush[/i] :-- Uurýd [i]culmus,[/i] Txts. 52, 252. Genim æscþrote ǽnne wríd, Lchdm. i. 216, 11. Genim ðysse wyrte wríd, 224, 1. Bedelf ǽnne wríd cileþenigin moran, iii. 38, 9. v. hæsel-wríd; ge-wrid, [i]and next word.[/i][/m]
wrídan
	[m1][b]wrídan[/b], wríþan; [i]p.[/i] de [i]To put forth shoots, be productive[/i] :-- Weaxaþ and wrídaþ, . . . fyllaþ eówre fromcynne foldan sceátas, teámum and túdre. Cd. Th. 92, 21; Gen. 1532. Wríðende sceal mǽgðe ðínre monrím wesan, 105, 33; Gen. 1762. Geunne ðé éce Drihten æcera wexendra and wrídendra. Lchdm. i. 402, 4. v. preceding and following words.[/m]
wridian
	[m1][b]wridian[/b], wríþian; [i]p.[/i] ode [i]To put forth shoots, be productive, grow, flourish[/i] :-- JJúfaþ and wrídaþ [i]frutescit,[/i] Wrt. Voc. ii. 38, 13. (1) literal, of vegetable growen :-- Se aeþela feld wrídaþ, wynnum geblówen, Exon. Th. 199, 17; Ph. 27. On ðære eá ófre stód hreód and þíntreow and abies ðæt treówcyn ungemetlícre grýto and micelnysse ðý clife weóx and wrídode (wríðode, Cockayne; but see Anglia i. 509) [i]cujus ripas pedum sexagenum harundo uestiebat pinorum abietumque robora uincens grossitudine.[/i] Nar. 8, 22. (2) figurative, of growen in things abstract or concrete :-- Hé wrrídaþ on wynnum, ðæt hé bið wæstmum gelíc ealdum earne, and æfter ðon feþrum gefrsetwad, swylc hé æt frymðe wæs, beorht geblówen [i]reformatur qualis fuit ante figura, et Phoenix ruptis pullulat exuviis,[/i] Exon. Th. 214, 10; Ph. 237. Mín hyge blissaþ, wynnum wrídaþ [i]my mind rejoices, blossoms with joyous thoughts,[/i] Andr. Kmbl. 1269; An. 635. Him oninnan oferhygda dǽl weaxeþ and wrídaþ, Beo. Th. 3486; B. 1741. Mán wrídode geond beorna breóst. Andr. Kmbl. 1534; An. 768. Weóx ðá and wríðode mǽgburg Semes, Cd. Th. 102, 19; Gen. 1702. Ne sceal unc betweónan teónan weaxan, wróht wridian, 114, 12; Gen. 1963, v. á-, ge-wrídian, [i]and two preceding words.[/i][/m]
wríga
	[m1][b]wríga[/b] [i]to cover,[/i] v. wreón.[/m]
wrigedness
	[m1][b]wrigedness[/b], wrigenness. v. un-wrigedness, un-wrigenness.[/m]
wrigels
	[m1][b]wrigels[/b], es; [i]m. n.[/i] [b]I.[/b] [i]a covering[/i] :-- In wrigelse fiðra ðínra [i]in velamento alarum tuarum.[/i] Ps. Surt. 60, 5 : 62, 8. Wæs him wrigils [i]fui/ illis in velamento,[/i] Rtl. 92, 26. God áfyrde hym ðone unrihtan wrigels of heora heortan, Wulfst. 252, 4. [b]II.[/b] a [i]garment, veil[/i] :-- Hí mon mid ðæm hálgan wrigelse bewríhþ, Blickl. Homl. 61, 16. Hálgum wriilcse [i]sacro velamine, Rtl.[/i] 106, 4. Be ðý wyrgelse ofer Cristes nesðyrlum, Anglia xi. 173, 9. Ðú hí onwendest swá man wrigels [i](operlorium)[/i] déð. Ps. Th. Surt. 101, 23. Hé his wrigels geopenode. Homl. Ass. 196, 56. \[Adam & Eue makeden wrieles of leaues, A. R. 322, 19. Wriheles, 420, note. Wriels [i]velamen,[/i] Wick. Job 24, 8.\] v. ofer-, unriht-wrigels.[/m]
wrigian
	[m1][b]wrigian[/b]; [i]p.[/i] ode [i]To turn, wend, hie, go, move :[/i] -- þeáh ðú teó hwelcne bóh of dúne tó ðære eorþan, swelce ðú bégan mæge, swá ðú hine álǽtst, swá sprincþ hé up, and wrigaþ (cf. went on gecynde, Met. 13, 55) wiþ his gecyndes. [i]. .[/i] Swá déþ ǽlc gesceaft, wrigaþ wiþ his gecyndes, and gefagen biþ gif hit ǽfre tó cuman mæge [i]validis quondam viribus acta fronam flectet virga cacumen; hanc si curvans dextra remisit, recto special writes coelum . . . Repetunt proprios quaeque recursus, reditaque suo singula gavdent,[/i] Bt. 25; Fox 88, 22-29: xiv, 14. Ǽlc gesceaft wrigaþ and higaþ wið his gecyndes, Met. 13, 65. Wuhta gehwilc wrigaþ tóheald wið ðæs gecyndes . . . þinga gehwilc þiderweard fundaþ, 13, 10. Weard æt steorte [i](the ploughtail)[/i] wrigaþ on wonge [i]the ploughman pushes his way over the field,[/i] Exon. Th. 403, 9; Rä. 22, 5. \[That feyre founden me mete ant cloht, hue wrieth awey as hue were wroht, Spec. 48, 22. With hir need sche wriede fast awey. Chauc. Mill. T. 97. Hwenne so wil to wene wriedh, R. S. 3, 7. Þy face from hyre þon wry, Mire. 888.\][/m]
wrinclod
	[m1][b]wrinclod[/b]. v. ge-wrinclod.[/m]
wringan
	[m1][b]wringan[/b]; [i]p.[/i] wrang, [i]pl.[/i] wrungon; [i]pp.[/i] wrungen [i]To wring,[/i] (1) [i]to twist:[/i] -- Teóh him ða loccas, and wringe ða eáran, and ðone wangbeard twiccige, Lchdm. ii. 196, 13. (2) [i]to squeeze out[/i] moisture from something :-- Ic nam ða wínberian and wrang on ðæt fæt [i]tuli uvas et expressi in calicem,[/i] Gen. 40, 11. Genim ðære ylcan wyrte leáf, ðonne heó grénost beó, wyl on wætere, and wring ðæt wós, Lchdm. i. 72, 7. Wring ðæt seáw, ii. 110, 26: 240, 8. Ne miht ðú wín wringan on midne winter. Bt. 5, 2; Fox 10, 31. Tó wringen\[n\]e [i]ad exprimendos,[/i] Hpt. Gl. 468, 32. \[[i]O. H. Ger.[/i] ringan [i]rixari, luctari.\] [/i] v. á-, ge-wringan.[/m]
wring-hwæg
	[m1][b]wring-hwæg[/b] [i]the whey pressed out of cheese[/i] :-- Ðæt heó of wringhwæge buteran macige tó hláfordes beóde, L. R. S. 16; Th. i. 438, 31.[/m]
wrislan
	[m1][b]wrislan[/b]. v. wrixlan.[/m]
wrist
	[m1][b]wrist[/b], e; [i]f. A wrist:[/i] -- Gif hit ánfeald tyhtle sý, dúfe seo, hand æfter ðam stáne óð ða wriste; and gif hit þryfeald sý, óð ðæne elbogan, L. Ath. iv. 7 ; Th. i. 226, 17- \[Wryst or wyrste of an hande [i]fragus,[/i] Prompt. Parv. 534. The wryste or a knokyl [i]fragus,[/i] Wülck. Gl. 584, 27. A wyrste, 678, 40. [i]O. Frs.[/i] hand-wirst: [i]M. H. Ger.[/i] rist, riste [i]wrist, instep: Icel.[/i] rist [i]instep; Dan.[/i] vrist.\] v. cneów-wyrste, hand-wyrst (-wrist).[/m]
writ
	[m1][b]writ[/b], es; [i]n.[/i] [b]I.[/b] [i]a writing[/i] :-- Ðæs ðe ús leorneras wordum secgaþ, and writu cýþaþ, Exon. Th. 227, 19; Ph. 425. [b]II.[/b] [i]writ[/i] (as in holy [i]writ), scripture[/i] :-- Cwoeð ðió writ [i]dicií scriptura,[/i] Rtl. 79, 11. Ne writ ðiús [i](scripturam hanc)[/i] leornada gié, Mk. Skt. Lind. 12, 10. Æfter ðon ðe hálige writu sprecaþ, Bd. 2, 20; S. 522, 28. Wrioto wítgana [i]scrip-turae prophetarum,[/i] Mt. Kmbl. Lind. 26, 56. Wriotto, 26, 54. Writto, Mk. Skt. Lind. 14, 49. Writta [i]scripturarum,[/i] Mt. Kmbl. p. 1, 1. Wriottana, Jn. Skt. p. 2, 4. Ða wrioto [i]scribturas.[/i] Lk. Skt. Lind. 24, 45. \[Þe king nom þat writ on hond, Laym. 484. Ase holi writ seið, A. R. 98, 7: Misc. 36, 3.Þatt broþerr þatt tiss Ennglissh writt wrat, Orm. dedic. 331, Þis writ shal henge bi him, Havel. 2486 : Gen. and Ex. 1974. [i]Icel.[/i] rit.\] v. ge-, ofer-writ; hreód-writ.[/m]
wrítan
	[m1][b]wrítan[/b]; [i]p.[/i] wrát, [i]pl.[/i] writon; [i]pp.[/i] writen [i]To write.[/i] [b]I.[/b] [i]to cut[/i] a figure on something :-- Wrít ðysne circul mid ðínes cnífes orde on ánum stáne, Lchdm. i. 395, 3. I a. where the figures are letters :-- Genim hæslenne sticcan, wrít ðínne naman on, . . . gefylle mid ðý blóde ðone naman. Lchdm. ii. 104, 7- Rǽd sceal mon secgan, rúne wrítan, Exon. Th. 342, 7; Gn. Ex. 139. Hróðgár hylt sceáwode, on ðæm wæs ór writen ( [i]or[/i] I ?) fyrngewinnes, Beo. Th. 3381 ; B. 1688. ¶ of the writing on the tables of stone :-- On ðe wrát wuldres God gerýno, Andr. Kmbl. 3018; An. 1512. [b]II.[/b] [i]to draw[/i] a figure, v. writere, 1 :-- Nim sume tigelan, and wrít on hiere ða burg Hierusalem [i]sume tibi laterem, et describes in eo civitatem Jerusalem,[/i] Past. 21; Swt. 161, 3, 10. Wrít ðam horse on ðam heáfde foran Cristes mǽl, and on leoþa gehwylcum ðe ðú ætfeolan mæge. Lchdm. ii. 290, 23. Wrít him Cristes mǽl on ǽlcum lime, 346, 6. Wrít. [i]iii.[/i] crucem mid oleum infirmorum, .... nim ðæt gewrit, wrít crucem mid ofer ðam drence, 350, 9-11. [b]III.[/b] [i]to form letters, to write[/i] :-- Mycel yfel déð se ðe leás wrít, Homl. [i]Th. ii.[/i] 2, 23. Hé wrát mid his fingre on ðære eorþan. Jn. Skt. 8, 6, 8. Engel wrát in wáge baswe bócstafas, Cd. Th. 261, 8; Dan. 723. Geseah hé engles hand in sele wrítan Sennara wíte. Ðæt gyddedon hæleð, hwæt seó hand write, Cd. Th. 261, 15-21; Dan. 727-9. Wearð gesewen swilce ánes mannes hand wrítende on ðære healle wage, Homl. Th. ii. 434, 33. [b]IV.[/b] [i]to write[/i] a book, narrative, etc. , [i]to compose, be the author of[/i] :-- Ne wéne ǽnig ðæt ic lygewordum leóð somnige, wríte wóþcræfte, Exon. Th. 234, 30; Ph. 548. Wríteþ [i]digerit,[/i] Wrt. Voc. ii. 27, 50. Wrítat [i]caraxabimus (mentionem),[/i] 85, 33. Wrítaþ, 18, 61: Hpt. 507, 76. Ðæt cyriclíce stǽr úres eálondes and ðeóde ic wrát on fíf béc, Bd. 5, 24; S. 648, 31. Se ðe ðás bóc wrát, Lchdm. ii. 114, 5. Se ongan godspell ǽrest wordum wrítan, Andr. Kmbl. 25; An. 13. Sum mæg searolíce wordcwide wrítan, Exon. Th. 42, 15; Cri. 673. [b]IV a.[/b] with preps, [i]to write[/i] about a subject :-- Ða wríteras and ða ðe hí ymbe writon, Bt. 18, 3 ; Fox 66, I. Be ðám þingum writende ðe ic gehýrde, Homl. Skt. ii. 23 b, 16. [b]IV b.[/b] [i]to write[/i] to a person, [i]write[/i] with the intention of sending what is written :-- Mé geþúhte wrítan ðé, ðú se sélusta Theophilus, Lk. Skt. 1, 3. [b]IV c.[/b][i] to write, state[/i] in a book :-- Wríteþ Eutropius ðæt Constantinus wǽre on Breotene ácenned, Bd. l, 8; S. 479, 31. Ptolomeas wrát ealles ðises middangeardes gemet on ánre béc, Bt. 18, l; Fox 62, 6. [b]IV d.[/b] where many persons asjsent to a written statement, [i]to write, get a thing written[/i] :-- Hí on heora sinoþe ðus writon be him. Bd. 5, 19; S. 639, 39. Hér sindan da naman ðere monna ðe ðis [i](the charter)[/i] wreotan and festnedan, Cod. Dip. Kmbl. ii. 47, 10. [b]V.[/b] [i]to convey by charter[/i] :-- Wé him wrítaþ ða mǽdue æt Pirigforda. Cod. Dip. Kmbl. iii. 32, 23. Wé him wrítaþ ðone hagan his daeg, and twám óðrum æfter him . . . Eác wé wrítaþ him ða circan and ðone circstall and ðone worðig, 52, 5-37. Wé wrítaþ him ðone croft, 258, 27. \[[i]O. Sax.[/i] wrítan [i]to cut, wound; to write: O. H. Ger.[/i] rizan [i]scindere, scribere: Icel.[/i] rita [i]to cut, scratch; to write.[/i] Cf. [i]Goth.[/i] writs GREEK \] v. á-, be-, for-, ge-, mis-, under-, ymb-wrítan ; un-writen, wrítere, wrítian.[/m]
writ-bred
	[m1][b]writ-bred[/b], es; [i]n. A writing-tablet[/i] :-- Writbred [i](printed[/i] -brec ; [i]but see[/i] gyrdel-bred, i. 288, 75, [i]and[/i] weax-bred) [i]pugillarem[/i] (Lk. 1, 63), Wrt. Voc. ii. 74, 36. Ðá álýfde se ðám cnihtum ðæt hí hyne ofslógen mid heora writbredum and hine ofsticodon mid hira writýrenum, Shrn. 117, 29.[/m]
-write
	[m1][b]-write[/b], -writenness. v. wæter-write, tó-writenness.[/m]
wrítere
	[m1][b]wrítere[/b], es; [i]m.[/i] [b]I.[/b] [i]a draughtsman, painter,[/i] v. wrítan, II :-- Lóca hú wlitigne monnan ic hæbbe átǽfred, swá unwlitig wrítere swá swá ic eom [i]pulchrum depinxi hominem pictor foedus,[/i] Past. 65 ; Swt. 467, 19. [b]II.[/b] [i]a writer, scribe, copyist[/i] :-- Wrítere [i]scriptor,[/i] gewrit [i]scriptura,[/i] Wrt. Voc. i. 75, 7: [i]antigrafus,[/i] 61, 5. Wrýtere [i]librarius, scriba,[/i] 37, 12. Se wrítere [i](scriptor),[/i] gif hé ne dilegaþ ðæt hé ǽr áwrát, ðeáh [i]hé[/i] nǽfre má náuht ne wríte, ðæt bið ðeáh undilegod, ðæt hé ǽr wrát, Past. 54; Swt. 423, 32. Mín tunge ys gelícost ðæs wríteres feþere ðe hraðost wrít, Ps. Th. 44, 2. Oft gehwá gesihð fægre stafas áwritene, þonne heraþ hé ðone writere and ða stafas, and nát hwæt hí mǽnaþ. Homl. Th. i. 156, 3. Wrítera strican [i]notariorum characteres,[/i] Hpt. Gl. 473, 12. Wríterum [i]antiquariis[/i] (antiquariis describentibus, Aid. 79), Wrt. Voc. ii. 88, 16 : 5, 40. Siððan mín on Englisc Ælfréd kyning áwende worda gehwelc, and mé his wríterum sende súð and nord ; héht him swelcra má brengan bi ðære bisene, Past. pref. ; Swt. 9, 14. Ðe læs ðe wé þurh gýmeleásum wríterum geleahtrode beón, Homl. Th. ii. 2, 22. purh gýmeleáse wríteras, i. 8, 12 : Ælfc. T. Grn. 24, 32. [b]III.[/b] [i]a writer, author[/i] :-- Se gyt óþ tó dæg, cwæþ se wrítere, lifigende is, Bd. 5, 18 ; S. 636, 11. Tó geáre, ðá Brihtferð wrítere ðis áwrát, Anglia viii. 327, 11. Ða wríteras and ða ðe hí ymbe writon, Bt. 18, 3 ; Fox 66, l. Gebyrede þurh ða heardsǽlþa ðara wrítera ðæt hí for heora slǽwþe forléton un-writen ðara monna þeáwas and hiora dǽda, ðe foremǽroste wǽron, Fox 64, 33. [b]IV.[/b] [i]a scribe[/i] in the Biblical sense :-- Esdras se wrítere áwrát áne bóc, Ælfc. T. Grn. 10, 37. Rihtwísnyss ðæra wrítera [i](scribarum),[/i] Mt. Kmbl. 5, 20. Folces wríteras [i]scribas populi,[/i] 2, 4. v. eald-, ge-, not-, stæf-, stǽr-, tíd-, un-, ward-wríte.[/m]
wriþa
	[m1][b]wriþa[/b], an; [i]m.[/i] [b]I.[/b] [i]a band, collar[/i] :-- Þeówan yfelwillendum wriþa and fótcopsas [i]seruo maliuolo tortura et compedes,[/i] Scint. 190, 6. Mid wriþan treówenum gewriþen grundweall getimbrunge ná byþ tóslopen [i]loramento ligneo conligatum fundamentum aedificii non dissoluitur,[/i] 200, 8. Smeáþancollíce wriþan &l-bar; cnottan cræftelícum [i]sertaque mystica,[/i] Germ. 389, 28. Hí becnytton ánne wriþan eall onbútan his swuran. Homl. Skt. i. 23, 608. [b]II.[/b] [i]a ring[/i] :-- Ic gesleá ǽnne wriðan on his nosu [i]ponam circulum in naribus tuis[/i] (2 Kings 19, 28), Homl. Th. i. 568, 33. Ic geseah in healle bring gyldenne ([i]a cup[/i]) men sceáwian, . . . friþospéde bæd God gǽste sínum se ðe wende wriþan. Exon. Th. 440, 19; Rä. 60, 5. v. beáh-, heals- [i](where misprinted[/i] -wiþa) wriþa; wríþan.[/m]
wripan
	[m1][b]wripan[/b]; [i]p.[/i] wráþ, [i]pl.[/i] wriþon; [i]pp.[/i] wriþen. [b]I.[/b] [i]to twist, give a curved form to[/i] :-- Ic wríðe [i]torqueo,[/i] Ælfc. Gr. 26, 3; Zup. 155, 14. Wriðene (cf. wriþa, II) wælhlencan, Elen. Kmbl. 47; El. 24. [b]II.[/b] [i]to bind up, wrap round, bandage[/i] :-- Hé wráð [i](alligavif)[/i] his wunda, Lk. Skt. 10, 34. Ða ðe forbrocene wǽron, ða gé ne wriþon [i]ouae fractae erant, eas non ligavistis,[/i] L. Ecg. P. iii. 16; Th. ii. 202, 26. Ðá wǽron monige ðe his mǽg wriðon, Beo. Th. 5957; B. 2982. Ðá bebeád hé him ðæt hé ða tólýsdan geþeódnesse mínre heáfudwunde gesette and wriþe [i]dissolutam mihi emicranii juncturam componere atque alligare jussit.[/i] Bd. 5, 6; S. 620, 14. Hé wearð wriþen ofer wunda. Exon. Th. 435, 27; Rä. 54, 7. [b]III.[/b][i] to bind[/i] one thing to another :-- Nim ða sylfan wyrt, lege on ðone naflan, and wríð ðǽrtó swýðe fæste. Lchdm. i. 82, 25. [b]IV.[/b] [i]to bind, fetter[/i] :-- Oft wíf hine [i](a dog)[/i] wríð, Exon. Th. 434, 3 ; Rä. 51, 5. Ic hine heardan clammum wríþan þóhte, Beo. Th. 1933; B. 964. \[Of one wrase of þornes he wryþeñ hym one crune, Misc. 48, 383. Wrythyñ [i]idem quod[/i] wrestyñ [i]torqueo,[/i] wrythyñ or wrethyñ [i]tortus, iorsus,[/i] Prompt. Parv. 534. Me dide cnotted strenges abuton here hæued and uurythen to ð it gsede to þe hæmes, Chr. 1137; Erl. 262, 6. ȝe mote uaste heom wriðen mid strongen sæilrapen. Laym. 17394. [i]O. H. Ger.[/i] gi-rídan [i]contorquere: Icel.[/i] ríða [i]to twist, knit, wind.[/i]\] v. á-, be-, ge-, oter- (Lchdm. ii. 130, 10), tó-, un-wríþan.[/m]
wríþan
	[m1][b]wríþan[/b] [i]to flourish,[/i] v. wrídan.[/m]
wriþels
	[m1][b]wriþels[/b] [i]a bandage[/i] :-- Seaxcláð oððe wrǽd, wriðels [i]fascia,[/i] Wrt. Voc. ii. 39, 69.[/m]
wripen-hilt
	[m1][b]wripen-hilt[/b]; [i]adj. Having a kilt bound round[/i] \[' In some specimens of swords the handles are wound round with gold wire,' Worsaae's Primeval Antiquities, p. 29\] :-- Ðæt sweord, írena cyst, wreoþenhilt and wyrmtáh, Beo. Th. 3400 ; B. 1698.[/m]
wríþian
	[m1][b]wríþian[/b], wríþung. v. wridian, on-wríþung.[/m]
writ-breód
	[m1][b]writ-breód[/b] (?), es; [i]n. A reed for writing[/i] :-- Hreódwrit (writhreód ? cf. writ-íren) [i]calamus scribae,[/i] Ps. Spl. C. 44, 2.[/m]
wríitian;
	[m1][b]wríitian;[/b][i]p. ode.[/i] [b]I.[/b] [i]to draw[/i] a figure, v. wrítan, [b]II[/b] :-- Ðonne wercaþ hió of weaxe, wrítiaþ Fénix, metaþ Fénix [i]they make waxen images of the Phenix, and drawings and paintings.[/i] Engl. Stud. viii. 478, 49. [b]II.[/b] [i]to write, compose,[/i] v. wrítan, [b]IV a[/b] :-- Writigaþ and singaþ onbútan him ǽlc on his wísan, Engl. Stud. viii. 478, 42. \[[i](later) Icel.[/i] ríta ; [i]p.[/i] rítadi.\][/m]
wríting
	[m1][b]wríting[/b], e; [i]f. Writing[/i] :-- Wntinge fyðer [i]calamus scribae,[/i] Ps. Spl. 44, 2. v. on-wríting.[/m]
wríting-feþer
	[m1][b]wríting-feþer[/b], e; [i]f. A pen[/i] :-- Wrítingfeþere [i]calamus,[/i] Ps. Spl. T. 44, 2.[/m]
writ-íren
	[m1][b]writ-íren[/b], es; [i]n. A style, an iron implement for writing[/i] :-- Hí hyne ofsticodon mid hira writýrenum, Shrn. 117, 30.[/m]
writ-seax
	[m1][b]writ-seax[/b], es; [i]n. A pen[/i] :-- Mið pinn &l-bar; writtseax [i]calamo,[/i] Mt. Kmbl. p. 2, 17.[/m]
wrixend-líc
	[m1][b]wrixend-líc[/b] [i]; adj. Mutual,[/i] Greg. Dial. 2, 7.[/m]
wricendlíce
	[m1][b]wricendlíce[/b]; [i]adv. In turn, one after the other[/i] :-- Hí wrixendlíce ([i]vicissim[/i]) bine bǽdon. Bd. 4, 24 ; S. 598, 42. Ða wrixendlíce [i](vicissim)[/i] on twá halfe gesewene wæron, swá swá mid unmǽtnesse miceles stormes worpene beón, 5, 12; S. 627, 39. Wrixendlíce [i]singillatim,[/i] Ps. Surt. 32. 15.[/m]
wrixl
	[m1][b]wrixl[/b], e ; [i]f.[/i] [b]I.[/b] [i]change, alteration, vicissitude[/i] :-- Ðæt is wræclíc wrixl in wera lífe, ðætte moncynnes Scyppend onféng æt fǽmnan flǽsc, and sió weres friga wiht ne cúþe, Exon. Th. 26, 12; Cri. 416. God, ðú ðe gimetgaþ giscæfta wrixla [i](rerum vices),[/i] Rtl. 164, 12. [b]II.[/b] where there is alternation, [i]alternation, exchange[/i] :-- Mid ðý hí ðysse ungesǽligan wrixie ([i]hac infelici vicissitudine,[/i] i. e. the passing from heat to cold and vice versa) ðrǽste wǽron. Bd. 5, 12 ; S. 628, 2. [b]III.[/b] where there is reciprocal action, [i]interchange[/i] :-- Ðǽr wæs heard plega, wælgára wrixl, Cd. Th. 120, 5 ; Gen. 1990. [b]IV.[/b] where one thing takes the place of another, [i]place, stead[/i] :-- Ðomie sculon hié gadrian óðer ierfe on ðæs wrixie (wriexle, Hatt. MS. ) ðe hé ǽr sealdon, Past. 45 ; Swt. 340, 18. Hæfdon hí mid him gehálgode tabulan on wígbedes wrixie [i]habentes secum tabulam altaris vice dedicatam,[/i] Bd. 5, 10; S. 624, 34. [i]V.[/i] a [i]loan:[/i] -- Borge odde wrixie [i]mutuo. Wrt. Voc. ii.[/i] 56, 5. Wrixie [i]mutuum[/i] (Lk. 6, 34), 74, 43. [b]VI.[/b] [i]what is given in return, return, requital[/i] :-- Hé forgeald wyrsan wrixie wælhlem ðone ; . . . hé him on heáfde helm gescær, Beo. Th. 5930; B. 2969. v. ge-wrixl.[/m]
wrixlan
	[m1][b]wrixlan[/b], wrixlian ; [i]p.[/i] ede. [b]I.[/b] [i]to change, vary, alter[/i] :-- Is him áæt heáfod hindan gréne, wrǽtlíce wrixleþ wurman geblonden ([i]the head shews shifting colours),[/i] Exon. Th. 218, 13; Ph. 294. [b]I a.[/b] with dat. of that in which change is made :-- Ic þurh múþ sprece mongum reordum, wrencum singe, wrixie geneahhe heáfodwoþe ([i]I change my voice;[/i] cf. the Latin riddle: Vox mea diversis variatur pulcra figuris), Exon. Th. 390, 16; [i]Rä.[/i] 9, 2. Se fugel swinsaþ and singeji swegle tógeánes . . . wrixleþ wóðcræfte beorhtan reorde [i]incipit ilia sacri modulamina fundere cantus, et mira lucem voce ciere novam,[/i] 206, 15 ; Ph. 127. Bleóm wrixleþ [i]changes colour,[/i] Elen. Kmbl. 1515: El. 759. [b]II.[/b] [i]to change, alternate[/i] :-- [i]Ðás[/i] feówer tíman [i](the seasons)[/i] wrixliaþ wyð mancynne, Anglia viii. 312, 34. Wrixliende [i]alterna,[/i] Wrt. Voc. ii. 9, 56. Ða wrixliende on twá halfe gesewene wǽron worpene beón [i]vicissim hinc inde videbantur jactari,[/i] Bd. 5, 12; S. 627, 39 note. [b]III.[/b] of reciprocal, mutual action, [i]to exchange, deal[/i] :-- Hé cwæð, ðæt him tó micel ǽwisce wǽre ðæt hé swá emnlíce wrixleden [i](that they should deal on equal terms;[/i] the terms being that each side should return the captives, and then peace be maintained by each side), Ors. 4, 6; Swt. 178, 16. Wrixlindum [i]reciprocis,[/i] uurixlende [i]reciprocatu,[/i] Wrt. Voc. ii. 119, 5, 13. [b]III a.[/b] with dat. of what is exchanged, fig. of conversation, intercourse, v. [b]Iva[/b] :-- Wígsmiþas sittaþ æt symble, wordum wrixlaþ. Exon. Th. 314, 18 ; Mód. 16. Ðǽr hæleðas wrixlaþ sprǽce, Runic pm. Kmbl. 343, 8 ; Run. 19. Hý bénan synt, ðæt hié wið ðé móton wordum wrixlan [i]they beg that they may have interchange of words with thee,[/i] Beo. Th. 737 ; B. 366: Exon. Th. 373, 29; Seel. 117. Wrixlian, Soul Kmbl. 226. Gleáwe men sceolon gieddum wrixlan, Exon. Th. 333, 14; Gn. Ex. 4. [b]IV.[/b] [i]to lend[/i] :-- Wrixlan [i]mutuare,[/i] Wrt. Voc. ii. 56, 10. Wrislan, 72, 18. [b]IV a.[/b] with dat. of what is lent, fig. of words, [i]to speak[/i] :-- Secg eft ongan síð Beówulfes snyttrum styrian, . . . wordum wrixlan, Beo. Th. 1752; B. 874. Lyt ic wénde ðæt ic ǽfre sceolde múðleás sprecan, wordum wrixlan, Exon. Th. 472, 2 ; Rä. 61, lo. \[Say me, ... what wrixlie þi wit & þi wille chaunget, Destr. Tr. 2061. Þai hade laisure þere likyng to say, and wrixle þere wit & þere wille shewe, 3120.\] v. be- (Ps. Th. 43, 14), ge-wrixlan(-ian).[/m]
wrixlung
	[m1][b]wrixlung[/b], e; [i]f.[/i] [b]I.[/b] [i]change, alternation,[/i] v. wrixlan, [b]II.[/b] \[Bi his cloðes wrixlunge, uu red, nu hwit, him on hokerunge, O. E. Homl. [i]i.[/i] 207, 3.\] [b]II.[/b] [i]a loan.[/i] v. wrixlan, IV :-- Wrixlung [i]mutuum, Wrt.[/i] Voc. i. 21, 3: 58, 60. v. ge-wrilug.[/m]
wrocen
	[m1][b]wrocen[/b], e ; [i]f. ?[/i] :-- Of ðam byrcelse on wrocene; andlang wrocene in Uppinghǽma gemǽre, Cod. Dip. Kmbl. iii. 124, 13. Be eástan wrocena stybbe; ðæt swá tó wrocena stybbe, v. 297, 26.[/m]
wróht
	[m1][b]wróht[/b], e; [i]f. :[/i] es; [i]m.[/i] [b]I.[/b] [i]accusation[/i] :-- Wróht [i]accusatio (ex-,[/i] MS. ), Wrt. Voc. ii. 146, 15. Wróhte [i]insimulatio,[/i] 44, 74. [i]Hie susurro[/i] ðes rúnere oððe wróht, Ælfc. Gr. 36; Zup. 217, 3. Leésere wróhte [i]strophosae accusationis,[/i] Hpt. Gl. 505, 55. Wróhte [i]insimulalione, accusatione,[/i] 517, 55. Uuróctae, uuróchtae, Txts. 70, 524. Mid micelre wróhte hine wrégende. Homl. Th. ii. 250. 10. Hwylce wróhte [i](accusationem)[/i] bringe gé ongeán ðysne man? Jn. Skt. 18, 29. Mid leásum wróhtum beswicene [i]falsis criminationibus seducti,[/i] Scint. 136, 11. Ða wecian gástas wróhta onsægdon [i]sequuntur accusationes malignorum spirituum,[/i] Bd. 3, 19 ; S. 548, 35. [b]II.[/b] [i]a false accusation, slander, calumny.[/i] v. wróht-bora, [b]II[/b] :-- Heó ([i]the Egyptians)[/i] his [i](Joseph's)[/i] mǽgwinum morðor fremedon, wróht berénedon- (cf. [i]Ex.[/i] l, 9 -- 11),. . . mánum treówum woldon hié dæt feorhleán fácne gyldan, [i]Cd.[/i] Th. 187, 6 ; Exod. 147. Huscworde ongan þurh inwitþanc ealdorsacerd herme hyspan, wróht webbode; hé on gewitte oncneów, ðæt wé sóðfæstes swaðe folgodon, Andr. Kmbl. 1343; An. 672. Gé inwitþancum wróht webbedon, Elen. Kmbl. 617; El. 309. Ne beó nǽnig man bregda tó full, ne inwit tó leóf, ne wrohtas tó webgenne, ne searo tó rénigenffe, Blickl. Homl. 109, 29. [b]III.[/b] [i]what is an occasion for accusation, fault, crime, offence[/i] :-- [i]Wæg[/i] heora wróht biþ him [i]via illorum scandalum ipsis,[/i] Ps. Spl. T. 48, 13. Wróhtes wyrhtan ([i]the devil),[/i] fyrnsynna fruman. Exon. Th. 263, 7 ; Jul. 346. Hé gewrégde his bróðru tó hira fæder ðære mǽstan wróhte [i]accusavit fratres suos apud patrem crimine,[/i] Gen. 37, 2. Gangende on eallum his bebodum bútan wróhte (s [i]ine quaerela),[/i] Lk. Skt. 1. 6. Ðone wróht [i]abominationem, Mk.[/i] Skt. Lind. Rush. 13, 14. Ðú wróhte onstealdest, Cd. Th. 56, 12; Gen. 911: 57, 22; Gen. 932. Hwæt sceal ic má ríman yfel endeleás ? Ic eall gebær wráþe wróhtas geond werþeóde, ða ðe gewurdon from fruman worulde, Exon. Th. 272, 30; Jul. 507. [b]IV.[/b] [i]a quarrel, strife[/i] :-- Wearð micel ungeþwǽrnes, . . . swá nán mon nyste hwonon sió wróht com, Ors. 6, 4; Swt. 260, 21. Wǽron ðá gesóme ða ðe swegl búan, wroht wæs ásprungen, Cd. Th. 6, 4; Gen. 83 : 114, 12; Gen. 1903. Wæs wróht gemǽne, hereníð hearda, Beo. Th. 4938; B. 2473: 5819; 6. 2913: 4564; 8. 2287: Exon. Th. 125, 30 ; Gú. 362. Tó ðæm sǽde ðære wróhte [i]ad seminanda jurgia,[/i] Past. 47 ; Swt. 358, 3. Bið ðæt deófol on wróhte onlícnisse; . . . bið se Pater Noster oh sibbe onlícnisse. Salm. Kmbl. p. 146, 20. Ðú worhtest wróhte betwuh ðé and ðínre módor suna óðrum [i]adversus filium matris tuae ponebas scandalum,[/i] Ps. Th. 49, 21. Sume ic geteáh tó geflite, . . . ic him byrlade wróht of wége, Exon. Th. 271, 24; Jul. 487. Hí wróht áhófan, heardne heresíþ, 317, 2 ; Mód. 59. Hé in wuldre wróhte onstalde, Cd. Th. 287, 19; Sat. 369. Mars macode ǽfre gewinn and wróhte, Wulfst. 106, 25. Ða ðe wróhte sáwaþ [i]seminantes jurgia,[/i] Past. 47 ; Swt. 357, 14, 22. [b]V.[/b] [i]cause of complaint, injury, hurt[/i] :-- Næs hyra wlite gewemmed. ne nǽnig wróht on hrægle, Cd. Th. 243, 17; Dan. 437. Ne bið him on ðám wícum wiht tó sorge, wróht ne wéþel ne gewindagas, Exon. Th. 238, 30; Ph. 612. Rǽhton wide geond werþeóda wróhtes telgan, hrinon hearmtánas hearde drihta bearnum. Cd. Th. 61, 3 ; Gen. 991. Dú woldest láðlíce þurh ðæt wíf on mé wróhte álecgean, ormǽte yfel, 162, 21; Gen. 2684. \[[i]O. Sax.[/i] wróht [i]strife.[/i] Cf. [i]Goth.[/i] wróhs [i]accusation : Icel.[/i] róg [i]slander;[/i] poet, [i]strife[/i].\][/m]
wróht-berend
	[m1][b]wróht-berend[/b]. es; [i]m. An accuser[/i] :-- Wróhtberend [i]excussor, accusator,[/i] Wrt. Voc. ii. 146, 14. Bearn wróhtberendra (wórhtberendra, Ps. Lamb. ) [i]filii excussorum,[/i] Ps. Spl. M. 126, 5.[/m]
wróht-bora
	[m1][b]wróht-bora[/b], an; [i]m.[/i] [b]I.[/b] [i]an accuser, informer, v.[/i] wroht, [b]I[/b] :-- Wróhtbora [i]delator,[/i] Wrt. Voc. i. 49, 19. Ðonne wróhtbora [i](the devil)[/i] in folc Godes forð onsendeþ biterne strǽl, Exon. Th. 47, 31 ; Cri. 763. [b]II.[/b] [i]owe who brings false accusations, a malicious person.[/i] v. wróht, [b]II[/b] :-- Wróhtbora [i]factiosa[/i] (cf. ða fǽcnan [i]factiosam,[/i] 77, 46), [i]falsa,[/i] Wrt. Voc. ii. 146, 68. \[Cf. [i]Icel.[/i] róg-beri [i]a slanderer.[/i]\][/m]
wróht-dropa
	[m1][b]wróht-dropa[/b], an ; [i]m, A drop which brings strife[/i] (v. wróht, [b]IV[/b]) or [i]crime[/i] (v. wroht, [b]III[/b]) :-- Wearð fǽliþo fyra cynne, siþþan swealg eorðe Abeles blóde, . . . of ðam wróhtdropan wíde gesprungon, micel mán (mon, MS. ) ældum, monegum þeódum bealoblonden niþ, Exon. Th. 345, 26 ; Gn. Ex. 196.[/m]
wróht-georn
	[m1][b]wróht-georn[/b]; [i]adj. Quarrelsome, contentious, eager for strife,[/i] v. wróht, IV :-- On óðre wísan sint tó monianne ða wróhtgeornan, on óðre ða gesibsuman. . . . Hé be ðæm wróhtgeornan secgean wolde [i]quomodo admonendi qui jurgia serunt, et pacifici. . . . Quem seminantem jurgia dicere voluit,[/i] Past. 47; Swt. 357, 12, 23. \[Cf. [i]Icel.[/i] róg-girni [i]a disposition to slander. [/i]\][/m]
wróht-getíme
	[m1][b]wróht-getíme[/b], es; [i]n. A series of crimes[/i] (? Cf. teám, getýme) :-- Hæfdon hió wróhtgetéme wið God gesomnod [i]they had heaped up crimes against God,[/i] Cd. Th. 3, 34 ; Gen. 45.[/m]
wróht-hangra
	[m1][b]wróht-hangra[/b] (?) :-- On wróhthangran ; of wróhthangran, Cod. Dip. Kmbl. vi. 120, 12.[/m]
wrohtian
	[m1][b]wrohtian[/b] [i](?)[/i] :-- Hé sǽ bedráf, ðǽr ðe heó wrohtaþ (frohtaþ = forhtaþ? [i]the Latin has:[/i] Mare forniidat, 210, 90) dæges and nihtes, Homl. Ass. 173, 105.[/m]
wróht-lác
	[m1][b]wróht-lác[/b], es ; [i]n.[/i] (?) [i]Calumny, slander[/i] :-- Unrihtlíce mǽst ǽlc óþerne æftan heáweþ mid scandlícan onscytan and mid wróhtlácan. Wulfst. 160, 5 note.[/m]
wróht-sáwere
	[m1][b]wróht-sáwere[/b], es ; [i]m. A sower of strife :[/i] -- Gehíren ða wróhtsáweras [i](jurgiorum seminatores)[/i] hwæt áwriten is on ðærn godspelle : ' Eádige beói ða gesibsurnan, ' Past. 47; Swt. 359, 9, 18.[/m]
wróht-scipe
	[m1][b]wróht-scipe[/b], es ; [i]m. Crime[/i] :-- Hí sóhton weras tó weorce [i](the building of Babel)[/i] and tó wróhtscipe, Cd. Th. 100, 31 ; Gen. 1672.[/m]
wroht-smiþ
	[m1][b]wroht-smiþ[/b], es; [i]m. A worker of crime, a criminal[/i] :-- Wróh-smiðas ([i]evil spirits),[/i] Exon. Th. 156, 19; Gú. 877. Ðæt ðú mé ne gescyrige mid scyldhetum, werigum wróhlsmiðum [i](the cannibal Mermedonians),[/i] on ðone wyrrestan deáð ofer eorðan, Andr. Kmbl. 171 ; An. 86.[/m]
wróht-spitol
	[m1][b]wróht-spitol[/b] [i]; adj. Slanderous[/i] :-- Wróhtspitel [i]stisurio,[/i] Txts. 99, 1943.[/m]
wróht-stafas
	[m1][b]wróht-stafas[/b] ; [i]pl. m. Accusations[/i] :-- Ic eom fáh and freóndleás, gén ic findan ne can þurh wróhtstafas wiðercyr wið ðam [i]I am proscribed and friendless; still I can by accusations[/i] (cf. w. 1813-1830, where the devil complains of unfair treatment (nis ðæt fæger síð)) [i]dfvise no resistance to my fate ;[/i] i. e, [i]complaints are useless,[/i] Elen. Kmbl. 1848 ; El. 926.[/m]
wrong
	[m1][b]wrong[/b], v. wrang.[/m]
wtót
	[m1][b]wtót[/b] [i]a snout, trunk[/i] :-- Wrót [i]bruncus[/i] (in a list ' de suibus'), Wrt. Voc. i. 286, 54: ii. Ii, 47: 102, 23: 127, 27. Ylpes bile [i]vel[/i] wrót [i]promuscida,[/i] i. 22, 45. \[Mi drivil druith, and mi wrot wet, Rel. Ant. ii. 210, 29.\][/m]
wrótan
	[m1][b]wrótan[/b] ; [i]p.[/i] wreót [i]To turn up with the snout, root up [/i] :-- Wrótu [i]subigo,[/i] Wrt. Voc. ii. 121, 64. Ic wróte [i]subigo,[/i] Ælfc. Gr. 28, 6 ; Zup. 176, 12. Hine útan of wuda eoferas wrótaþ [i]exterminavit eam (vineam) apfir de sylva,[/i] Ps. Th. 79, 13. Swín on bócwuda wrótende, Exon. Th. 428, 12 ; Rä. 41, 107. \[Swin þe uulicð and wroteð and sneuieð, O. E. Homl. ii. 37, 25. Þat wilde swin þat wroteð ȝeond þan grouen, Laym. 469. Schullen wormes wroten [i](verrunt)[/i] on the skin, Rel. Ant. ii. 216, 18. As a sowe wroteth in everich ordure, Chauc. Pers. T. A were . . . ȝowre walles with to wrote, Min. 19, 32. Wrotyñ as swyne [i]verror,[/i] Prompt. Parv. 534. [i]O. H. Ger.[/i] ruozan (us [i]ed of the action of the plough) : Icel.[/i] róta [i]to root up,[/i] as swine.\][/m]
wude-
	[m1][b]wude-[/b]. v. wudu-.[/m]
wudere
	[m1][b]wudere[/b], wudi\[g\]ere, es ; [i]m. A bearer of wood[/i] :-- Wuderas [i]calones[/i] (the passage is : Ejusdem militiae calones et clientes cum lixarum coetibus ad inferiorem gradum pertinentes, Ald. 13. In another gloss on the same passage is the note : Calones sunt qui ligna militibus portant, Hpt. Gl. 427, 4), Wrt. Voc. ii. 76, 72 : 17, 73. Wudu [i]silva,[/i] wudieras [i]calones,[/i] i. 33, 55. Wudigeras, 39, 54. v. wudian.[/m]
wuderian
	[m1][b]wuderian[/b]. v. wederian.[/m]
wudian
	[m1][b]wudian[/b]; [i]p.[/i] ode [i]To cut wood[/i] :-- Gelamp on Móyses dagum ðæt Móyses fór þurh ánne wudu mid his werode. Ðá gesáwan hié ǽnne ceorl, hwǽr hé stód and wudede him, Wulfst. 2 20, 11, 15. Hé him bebeád ðæt hí bǽron wæter tó ðæs folces neóde and wudedon him simble [i]decrevit eos esse in ministerio cuncti populi, caedentes ligna et aquas comportantes.[/i] Jos. 9, 27. Me mæcg on sumera wudian, Anglia ix. 261, 11. v. wudere, wudung.[/m]
wudi\[g\]ere
	[m1][b]wudi\[g\]ere[/b], wudi\[g\]ung. v. wudere, wudung.[/m]
wudig
	[m1][b]wudig[/b] ; [i]adj. Woody, full of woods[/i] or [i]trees[/i] :-- Waldend scóp wudige móras, Exon. Th. 193, 12 ; Az. 120,[/m]
wudiht
	[m1][b]wudiht[/b]; [i]adj. Full of woods[/i] or [i]trees:[/i] -- Wudihtes [i]silvosi,[/i] Germ. 402, 72.[/m]
wudu
	[m1][b]wudu[/b] (-o), widu, wiodu ; [i]gen.[/i] wuda, wudes; [i]dat,[/i] wuda, wudu (-o), wyda ; [i]acc.[/i] wudu, wuda ; [i]pl.[/i] wuda, wudas ; [i]m.[/i] I. [i]wood,[/i] (l) [i]the substance of growing trees[/i] :-- Hú ne mint ðú gesión ðæt ǽlc wyrt and ǽlc wudu (-a, [i]v. l.[/i]) ([i]cum herbas atque arbores intuearis),[/i] wile weaxan on ðærn lande sélost, ðe him betst geríst. . . . Sumra wyrta oððe sumes wuda eard biþ on dúnum. . . . Ním swá wudu (-a, [i]v. l.[/i] ) swá wyrt, of ðære stówe ðe his eard biþ on tó weaxanne, and sette on uncynde stówe him, ðonne ne gegréwþ hit dǽr náuht, for ðam ǽlces landes gecynd is, ðæt hit him gelíce wyrta and gelícne wudu týdrige, Bt. 34, 10 ; Fox 148, 19-29. Ðæt treów wæs on wynne, wudu weaxende, Exon. Th. 435, 19 ; Rä. 54, 3. (l a) [i]a tree[/i] :-- Wudu mót him weaxan, tánum lǽdau, Exon. Th. 458, 21 ; Hy. 4, 104. Þeáh ðú hwilcne bóh býge wið eorðan, hé bið upweardes, swá ðú ánforlǽtest widu on willan, Met. 13, 55. Hé ðás foldan ásiów sǽda monegum wuda and wyrta (cf. treówa and wyrta, Bt. 33, 4; Fox 132, 27), 20, 75 1. Smicere on gearwum, wudum and wyrtum cymeþ wlitig scríþan on tún Maius, Menol. Fox 151 ; Men. 77. (2) [i](hewh) wood, the material obtained from trees[/i] :-- Dríge wudu [i]ligna,[/i] Wrt. Voc. i. 80, 31. Ic com wyrslícre ðonne ðes wudu fúla, Exon. Th. 424, 33 ; Rä. 41, 48. Hér ys wudu [i](ligna)[/i] and fýr, Gen. 22, 7. - Be wuda onfenge bútan leáfe, L. In. 44; Th. i. 130, I. Wuda and wætres nyttaþ, ðonne him biþ wíc álýfed. Exon. Th. 340, 12 ; Gen. Ex. 110. .C. fóðra uuido, Cod. Dip. B. i. 344, 11. Hé hí bewæg mid wuda útan and forbernde mid fýre, Bt. 39, 4 ; Fox 216, 25. Ic on wuda stonde, Exon. Th. 496, 14; Rä. 85, 14. Hét ic, of ðæm wudo ðe ðǽr gefylled wæs, ðæt mon fýr onǽlde, Nar. 12, 28. Hé hét Isaac beran ðone wudu ([i]ligna[/i]), Gen. 22, 6: Cd. Th. 174, 31 ; Gen. 2886: 231, 10; Dan. 245. Wé heáwaþ ðone wudu [i]ligna succidimus,[/i] Past. 21; Swt. 167, 6. Se de ðone wuda (wudu, Cott. MSS. ) hiéwð [i]qui ligna percutit,[/i] 167, 15. (2 a) [i]wood[/i] which forms something, [i]something made of wood[/i] :-- Wudu ([i]a ship[/i]) wundenheals, Beo. Th. 601; B. 298: Exon. Th. 384, 8; Rä. 4, 24. Secgan hú se wudu ([i]a sheathe)[/i] hátte, 437, 32; Rä. 56, 16 : ([i]a loom[/i]), 438, 10; Rä. 57, 5. Liþendum wuda (a [i]ship[/i]), 392, 9; Rä. ii. 5. Wudu bundenne, Bec. Th. 438; B. 216: 3842; B. 1919. Lǽtaþ hildebord hér oubídan, wudu ([i]spears[/i]), wælsceaftas, 80i ; B. 398. Wido ([i]part of a loom),[/i] Exon. Th. 438, 4; Rä. 57, 2. ¶ used of the cross. Cf. beám, treów :-- Ongan sprecan wudu sélesta : ' Ic wæs áheáwen holies on ende, ' Rood Kmbl. 54; Kr. 27. II. [i]wood, forest[/i] :-- Wudu [i]silva,[/i] Wrt. Voc. i. 33, 55. (1) in a generie or collective sense, [i]wood, the wood, woods[/i] :-- Hé mihte hearpian flæt se wudu (-a, [i]v. l.[/i]) wagode and ða stanas hí styredon, Bt. 35, 6; Fox 166, 32. Wudu (cf. se weald, Bt. 25 ; Fox 88, 20) eallum oncwyð, Met. 13, 50. Ne reccaþ hí ðara metta, gif hi ðæs wuda benugon, Bt. 25 ; Fox 88, 19. Wildeór wuda [i]bestiae syhae,[/i] Ps. Spl. 103, 21. On feldum wudes [i]in campis sylvae,[/i] 131, 6. Wæstmas wudes (cf. treówa, Bt. 15 ; Fox 48, 9) and wyrta. Met. 8, 20. Eofor of wuda [i]aper de sylva,[/i] Ps. Spl. Th. 79, 14 : Ps. Th. 67, 27. Hí ðearfendum lífe on wuda [i](in silvis)[/i] and on heán clifum wunedon, Bd. l, 15 ; S. 484, 8. Gif hí on ðam wuda weorþaþ, Bt. 25; Fox 88, 16. Hé teáh to wuda, 35, 6; Fox 168, 7: Met. 19, 5, 18: Coll. Monast. Th. 26, 3. Stów mid wuda [i](silvis)[/i] ymbseald. Bd. 4, 13; S. 582, 22. Ða myneteras ðe inne wuda wyrcaþ, L. Eth. iii. 16 ; Th. i. 298, 13. On wudu [i]in sylva. Ps. Th.[/i] 73, 5 : [i]saltu.[/i] Wrt. Voc. ii. 94, 35. Great beám on wyda (wuda, [i]v. l. ),[/i] Bt. 38, 2 ; Fox 198, 9. Nóht elles búton ða wéstan feldas and wudu and dúna. Nar. 20, 10. Fæsten Créca, wudu Egipta, Salm. Kmbl. 387 ; 831. 193: Exon. Th. 381, 9 ; Rä. 2, 8: Ps. Th. 82, 10. Fýr ðe bærnð wuda [i](sylvam),[/i] Ps. Spl. 82, 13. (a) [i]a wood[/i] :-- Hé hét lǽdan hí on ðone wudn ; se wæs genemned [i]silua nigra,[/i] se swearta wudu. Shrn. 89, 10: Exon. Th. 200, 8 ; Ph. 37 : Beo. Th. 2732 ; B. 1364. Be wuda bærnette. Gif mon óðres wudu bærneþ oþþe heáweþ, L. In. 12 ; Th. i. 70, 3. Of ðæs wuda midle, Exon. Th. 202, 6; Ph. 65. Anlanges wudes, Cod. Dip. Kmbl. iii. 173, 33. Dis is ðæs wudes gemǽre. [i]. .[/i] tó ðæs wudes efese, 389, 22, 27. Wudæs, vi. 33, 31. Bútan ðem wioda, ii. 66, 23 : Cod. Dip. B. ii. 202, 9. Wiada, Cod. Dip. Kmbl. ii. 64, 29. Wuda, iii. 390, 4. Ðonne mon beam on wuda forbærne. . . . Gif mon áfelle on wuda wel monega treówa, L. In. 43 ; Th. i. 128, 17, 20. Hé rǽsde intó ðam wudu, Homl. Skt. ii. 30, 31. Of ðam wudu, Cod. Dip. Kmbl. iii. 390, 1. Wæs hé eall mid wudu [i](silva)[/i] beweaxen, Nar. 12, 8. Of ðæm wudo, 21, 19. Hét ic ceorfan ða bearwas and ðone wudu fyllan [i]jwbeo cedi nemus,[/i] 12, 19. On þicnewudu, Bt. 35, 5 ; Fox 164, 13. Gif feorcund man bútan wege geond wudu gouge, L. In. 20; Th. i. 116, 1: Byrht. Th. 137, 29 ; By. 193: Beo. Th. 2836 ; B. 1416. Ðurh ðane wioda, Cod. Dip. B. ii. 202, 10. On ðone wuda ; ofer ðone wuda, Cod. Dip. Kmbl. v. 317, 29. Hé hearpode ðæt ða wudas bifodon, and ða eá stódon [i]silvas currere mobiles, amnes stare coëgerat,[/i] Bt. 35, 6; Fox 168, 8. Ealra wuda wildeór [i]omnes ferae silvarum,[/i] Ps. Th. Spl. Surt. 49, 11. Ealle treówa wuda [i]omnia ligna sylvarum,[/i] Ps. Spl. Surt. 95, 12. On wudum [i]in sylvis,[/i] Coll. Monast. Th. 22, 23. Betwyx ðám twám wudan, Cod. Dip. Kmbl. vi. 218, 25. Geond wudas and feldas, Homl. Th. ii. 188, 14. Wuda [i]silvas,[/i] Ps. Surt. 82, 15. ¶ in several instances of compounds with [i]wudu[/i] it may be rendered by [i]wild;[/i] e. g. wudu-bucca, -cerfille, -hunig, -rose. \[[i]O. H. Ger.[/i] witu [i]lignum: Icel.[/i] viðr [i]wood; a tree; a wood.[/i]\] v. ác-, bǽl-, bóc-, bord-, brémber-, brim-, camp-, flód-, furh-, gamen-, gár-, heal-, holm-, holt-, mægen-, sǽ-, sund-, þræc-wudu. The word occurs in many local names, v. Cod. Dip. Kmbl. vi. Index.[/m]
wudu-ælfen\[n\]
	[m1][b]wudu-ælfen\[n\][/b], -elfen\[n\], e; [i]f. A wood-elf, wood-nymph[/i] :-- Wudu-elfen [i]dryades,[/i] Wrt. Voc. i. 60, 15. Wuduælfenne [i]oreades,[/i] ii. 65, 44.[/m]
wudu-æppel
	[m1][b]wudu-æppel[/b], es; [i]n. A wild apple, crab[/i] :-- Gesodene wuduæpla, Lchdm. ii. 190, 14.[/m]
wudu-bǽre
	[m1][b]wudu-bǽre[/b]; [i]adj. Woody;[/i] silvestris :-- Wudebǽre gerda [i]vimina silvestria,[/i] Hpt. Gl. 449, 7.[/m]
wudu-bærne\[ft\]
	[m1][b]wudu-bærne\[ft\][/b], es; [i]n. Burning trees in a wood[/i] :-- Be wudubærnette. Ðonne mon beám on wuda forbaerne, L. In. 43; Th. i. 128, 16.[/m]
wudu-bát
	[m1][b]wudu-bát[/b], es; [i]m. A wooden skip[/i] :-- Hwá me on wudubáte ferede ofer flódas, Andr. Kmbl. 1810 ; An. 907.[/m]
wudu-beám
	[m1][b]wudu-beám[/b], es; [i]m. A forest tree[/i] :-- Wudubeám wlitig, wyrtum fæst, Cd. Th. 247, 18 ; Dan. 499. Wyrtruman ðæs wudubeámes, 248, 21 ; Dan. 516 : Exon. Th. 328, 27; Vy. 24. Ða wudubeámas wagedon and swégdon, Dóm. L. 7. Wudubeáma wlite, Exon. Th. 202, 25; Ph. 75. Wudubeúma helm, 496, 2; Rä. 85, 8. Wudubeámum, 277, 6; [i]Jul.[/i] 576.[/m]
wudu-bearu
	[m1][b]wudu-bearu[/b] (-o), wes; [i]m. A grove of trees, a wood[/i] :-- Wudubearwes weard [i](the Phenix[/i]), Exon. Th. 208, 7 ; Ph. 152. On wudubearwe (cf. on holtwuda, 1. 16), 209, 11 ; Ph. 169. Ðæt treów, ðe wexeþ on ðam wudubearwe, Wulfst. 262, 6. Wǽrun wudubearwas on wyndagum [i]exultabunt omnia ligna sylvarum,[/i] Ps. Th. 95, 12: Exon. Th. 191, 5; Az. 83. On feldum, and on mǽdutn, and on wudubearwum, and on sealtum merscum. Cod. Dip. Kmbl. iii. 350, 7. Da wudubearwas [i]nemora,[/i] Nar. 22, 15. Drihten sende ceferas, ða ádilegedan ealle wudebeorwas. Wulfst. 221, 17.[/m]
wudu-bend
	[m1][b]wudu-bend[/b] [i]wood-bine[/i] :-- Wudubend. Genim ðysse wyrte wyrttruman ðe man [i]capparis[/i] and óþrum naman wudubend hátaþ, Lchdm. i. 302, 11. Wuduhunig ðæt wæxeþ on wudebendum, Mk. Skt. Rush. l, 6. v. wudubind, [i]and[/i] cf. wiþo-bend.[/m]
wudu-bil\[l\]
	[m1][b]wudu-bil\[l\][/b], es; u. [i]A wood-bill[/i] :-- Wudubil (uuidu-) [i]folcis,[/i] Txts. 63. 834 : [i]falcastrum,[/i] 836: Wrt. Voc. ii. 35, i. 5. Uudubil [i]falcastrum, ferramentum curvum a similitudine folds vocatum,[/i] 146, 82.[/m]
wudu-bind
	[m1][b]wudu-bind[/b], es; [i]m. ;[/i] -binde, au; [i]f. :[/i] -bindele, an; [i]f. Woodbine[/i] :-- Uuidubindae [i]volvola, herba similis hederae, quae vitibus et frugibus circumdari solet,[/i] Txts. 104, 1059 : [i]viburna,[/i] 106, 1082. Wudubind [i]hedera nigra,[/i] Wrt. Voc. ii. 43, 51. Wudebinde, i. 32, 22. Weodubinde [i]viticella,[/i] 69, 10. Uudubinde, uudubindlae, uuidubindlae [i]involuco,[/i] Txts. 71, 1116. Wudubindes leáf, Lchdm, [i]ii.[/i] 34, 26: 306, 24: 326, 11. Wudubindan leáf, iii. 14, 2 : 30, 8. Wuduhunig ðæt wæxes on wudubinde, Mk. Skt. Lind. i. 6. \[[i]Mater silva[/i] chevefoil, wudebinde. Wrt. Voc. i. 140, 19. [i]Caprifolium[/i] wodebinde, Wülck. Gl. 570, 31. Woodebynde [i]caprifolium, viticella,[/i] Prompt. Parv. 531.\] v. wudu-bend, [i]and[/i] cf. wiþo-winde.[/m]
wudu-binde
	[m1][b]wudu-binde[/b], an; [i]f. A bundle of wood[/i] :-- Uuidubinde [i]lignarium[/i] (lignarium [i]bois a brúler,[/i] Migne), Txts. 35, 18.[/m]
wudu-bléd
	[m1][b]wudu-bléd[/b], e; [i]f A forest fruit[/i] :-- Steám swéttra swæcca gehwylcum, wyrta blóstmum and wudublédum, Exon. Th. 358, 18 ; Pa. 47. Hé somnaþ wyrta wynsume and wudubléda [i]colligit succos et odores divite silva,[/i] 211, 8 ; Ph. 194.[/m]
wudu-bora
	[m1][b]wudu-bora[/b] (?), an; [i]m. One who carries wood for fuel[/i] :-- Wudubior (-bora?) [i]calo militum, Hpt. Gl.[/i] 427, 7. v. wudere.[/m]
wudu-bucca
	[m1][b]wudu-bucca[/b], an; [i]m. A wild goat:[/i] -- Firginbucca, ðæt ys wudubucca, Lchdm. i. 348, 2. Wudubuccan gealla, 348, 6. v. wudu-gát.[/m]
wudu-cerfille
	[m1][b]wudu-cerfille[/b], an; [i]f. Wild chervil[/i] :-- Wuducerfille [i]brassica,[/i] Wrt. Voc. i. 67, 4. Wuducerefille [i]brassica sylvatica,[/i] 68, 74. Wuducerfille [i]pastinace,[/i] 19. Wuducarfille [i]speragus,[/i] 46. Wuduceruille. Genim ðysse wyrte wyrttruman ðe man [i]sparagi agrestis,[/i] and óðrum naman wuducerfillu nemneþ. Lchdm. i. 188, 19-22. Nim cerfillan and wuducerfillan, ii. 152, 15: 268, 14. v. wudu-fille.[/m]
wudu-cocc
	[m1][b]wudu-cocc[/b], es; [i]m. A woodcock[/i] :-- Wudecocc [i]aceta,[/i] Wrt. Voc. i. 29, 52. Wuducoc [i]acega,[/i] 280, 3. Wudecocc, Hpt. 33, 240, 28. \[In later English the word translates several Latin words: [i]castrimargus,[/i] Wülck. Gl. 571, 17: 625, 2: 701, 38: 762, 2: [i]gallus sylvestris,[/i] 625, 3: [i]fornix,[/i] 639, 36: [i]orna,[/i] 639, 37: [i]castrimargus, gallus sylvestris,[/i] Prompt. Parv. 531.\][/m]
wudu-croft
	[m1][b]wudu-croft[/b], es ; [i]m. A croft with trees on it[/i] (?) :-- On wudecrofte; of ðam crofte, Cod. Dip. Kmbl. iii. 376, 7.[/m]
wudu-culfre
	[m1][b]wudu-culfre[/b]. an ; [i]f. A wood-pigeon [/i] :-- Wuduculfre [i]palumba.[/i] Wrt. Voc. i. 77, 21 : [i]palumbes,[/i] 62, 27. Wudeculfre [i]palumbus,[/i] 29, 26.[/m]
wudu-ounelle
	[m1][b]wudu-ounelle[/b], an; [i]f. Wild thyme[/i] :-- Wuducunille, Lchdm. ii. 96, 22. Wuducunellan, 320, 14.[/m]
wudu-cyn\[n\]
	[m1][b]wudu-cyn\[n\][/b], es; [i]n. A kind of wood[/i] :-- Wuducynn &l-bar; wyrtcynn [i]nardi pistici,[/i] Jn. Skt. Lind. 12, 3.[/m]
wudu-docce
	[m1][b]wudu-docce[/b], an ; [i]f. Sorrel[/i] :-- Wududocce. Genim ðás wyrte ðe man [i]lapatium,[/i] and óðrum naman wududocce nemneþ, Lchdm. i. 132, 215.[/m]
wudu-fæsten\[n\]
	[m1][b]wudu-fæsten\[n\][/b], es; [i]n.[/i] I. [i]a place rendered secure by woods, a wood as a place of security[/i] :-- Ðǽr gewexen is wudufæstern micel [i]there has grown a great wood which affords shelter,[/i] Cod. Dip. B. ii. 376, 4. HSgewícode ðǽr ðǽr hé niéhst rýmet hæfde for wudufæstenne [i]he pitched his camp in the nearest spot allowed by the woods,[/i] Chr. 894; Erl. 90, 9. Ða flugon ða Bryt-Walas tó ðam wudufærstenum (cp. silvis sese obdidere, Bd. I. 2), pref. ; Erl. 5, 12. [b]II. [/b][i] a place of security built of wood[/i] :-- Sceal fæsl wesan cwiclifigendra cynna gehwylces on ðæt wudufæsten [i](Noah's ark)[/i] gelǽded, Cd. Th. 79, 16 ; Gen. 1312.[/m]
wudu-feld
	[m1][b]wudu-feld[/b], a. es; [i]m. A field of the wood[/i] :-- On wudufeldum [i]in campis silvae,[/i] Ps. Th. 131, 6.[/m]
wudu-feoh
	[m1][b]wudu-feoh[/b]; [i]gen.[/i] -feós; [i]n. A wood-tax, tax on forests[/i] :-- Wudefeoh [i]lucar[/i] (vectigal quod ex lucis contrahitur, Du Cange), Lchdm. i. lxiii, 2. Cf. land-feoh.[/m]
wudu-fllle
	[m1][b]wudu-fllle[/b], an; [i]f. Wild chervil[/i] :-- Wudufille, Lchdm. iii. 24, 7. Nim wudufillan, ii. 312, 14: 340, 2. Wudafillan, 4, 27. Ða reádan wudufillan [i](sparagia agrestis),[/i] 50, I. v. wudu-cerfille.[/m]
wudu-fin
	[m1][b]wudu-fin[/b], e ; [i]f. A heap of wood;[/i] -- Wudufín [i]strues,[/i] Ælfc. Gr. 9, 27; Zup. 53, 5. Wudefíne, Wrt. Voc. i. 39, 53. Wudufíne [i]strue, congerie,[/i] Hpt. Gl. 464, 30. \[[i]O. H. Ger.[/i] witu-nina [i]strues[/i].\][/m]
wudu-fugel
	[m1][b]wudu-fugel[/b], es; [i]m. A bird of the woods[/i] :-- Wudufuglas, ðeáh hí beón wel átemede, gif hí on ðam wuda weorþaþ, hí forseód heora láreówas, and wuniaþ on heora gecynde, Bt. 25 ; Fox 88, 15 : Met. 13. 35.[/m]
wudu-gát
	[m1][b]wudu-gát[/b], e ; [i]f. A wild goat[/i] :-- Wudugáte geallan, Lchdm. i. 348, 13, 18. v. wudu-bucca.[/m]
wudu-gehæg
	[m1][b]wudu-gehæg[/b], es; [i]n. An enclosed wood[/i] (?) :-- Of ðam hwítan stoccæ þurh ðæt wudugehæg, Cod. Dip. Kmbl. [i]iii.[/i] 176, 1.[/m]
wudu-hana
	[m1][b]wudu-hana[/b], an ; [i]m. A woodcock[/i] :-- Uuduhona [i]pantigatum,[/i] Wrt. Voc. ii. 116, 56.[/m]
wudu-heáwere
	[m1][b]wudu-heáwere[/b], es; [i]m. A hewer of wood, woodcutter[/i] :-- Búton wuduheáwerum [i]exceptis lignorum caesoribus,[/i] Deut. 29, 11.[/m]
wudu-herpaþ
	[m1][b]wudu-herpaþ[/b], es; [i]m. A public road through a wood[/i] :-- On ðone wuduherpaþ, Cod. Dip. Kmbl. iii. 213, 2.[/m]
wudu-holt
	[m1][b]wudu-holt[/b], es; [i]m. A grove:[/i] -- Ðǽr is se fægere wuduholt ðe is on bócurn geháten [i]Radians sallus,[/i] Engl. Stud. viii. 477, 12. Sunbearo, wuduholt wynlíc [i]solis nemus, et consilies arbore multa lucus,[/i] Exon. Th. 200, l; Ph. 34. Wuduholtum, 223, 20; Ph. 362.[/m]
wudu-hunig
	[m1][b]wudu-hunig[/b], es; [i]n. Wild honey[/i] :-- Wuduhunig [i]mel silvestre,[/i] Mt. Kmbl. 3, 4. Wudehunig, Homl. Th. i. 352, 7. Be wyrtum and be wuduhuuige, Blickl. Homl. 167, 36. Wuduhunig hé æt, Mk. Skt. l, 6.[/m]
wudu-lád
	[m1][b]wudu-lád[/b], e; [i]f. Carting wood[/i] :-- Æt wúduláde wǽntreów, L. R. S. 20; Th. i. 440, 27.[/m]
wudu-lǽs
	[m1][b]wudu-lǽs[/b], we; [i]f. Forest pasture[/i] :-- Seó útlǽs and seó wudulǽs mid ódrum mannum gemǽne, Cod. Dip. Kmbl. vi. 214, 22. Wæs tiolo micel spréc ymb wuduléswe tó Súðtúne; waldon ða swángeréfan ða lǽswe forður gedrífan ond ðone wudu . geþiogan ðon hit aldgeryhto wéron, i. 278, 32.[/m]
wudu-land
	[m1][b]wudu-land[/b], es; [i]n. Wood-land, forest-land, forest[/i] :-- Ægðer ge etelond ge eyrðlond ge eác wudoland, Cod. Dip. Kmbl. ii. 95, 14. Ðæt wudæland, ðæ mín fæder geúþæ, iii. 2:73, 27. Him wǽre fornéh eall ðæt wudulond on gereáfad . . . ðæt Æðelbald cyning gesealde tó mæstlonde and tó wudulonde, v. 140, 17. Feldlondes and wudulandes, iii. 262, 19: vi. 219, 5. Hí hine geond ealle eorðan sóhton, ge on dúnlandum ge on wudalandnm, Ap. Th. 7, 14. \[Þa wilde bær i þon wodelonde, Laym. 1699.\][/m]
wudu-leáctric
	[m1][b]wudu-leáctric[/b], es; [i]m. Wild lettuce[/i] :-- Wuduléctric. Ðeós wyrt ðe man [i]lactucam sylvaticam,[/i] and óðrum naman wuduléctric nenmeþ, Lchdm. i. 128, 6-8. Wuduléhtric, iii. 2, 21.[/m]
wudu-líc
	[m1][b]wudu-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]of a wood[/i] :-- Wudulíc [i]siluester,[/i] Ælfc. Gr. 9, 18 ; Zup. 44, 16. Wudelícra treówa [i]arborum silvestrium,[/i] Hpt. Gl. 419, 42. [b]II.[/b] [i]wild[/i] :-- Wudulíce oððe wilde [i]agrestes,[/i] Wrt. Voc. ii. 460.[/m]
wudu-mǽd
	[m1][b]wudu-mǽd[/b]. v. mǽd.[/m]
wudu-mær
	[m1][b]wudu-mær[/b] [i]echo:[/i] -- Wudumer (uuydu-) [i]echo,[/i] Txts. 59, 715. Wudumær. Wrt. Voc. ii. 29, l: 70, 7 (windu-, MS. ), v. Grmm. D. M. pp. 452, 1412 (Stallybrass' Trans. ).[/m]
wudu-merce
	[m1][b]wudu-merce[/b], es; [i]m. Wood[/i]- [i]marche[/i] :-- Wudumerce [i]apis sylvatica,[/i] Wrt. Voc. i. 67, 29. Wudemerce [i]apiaster,[/i] 31, 9. Genim wudumerce, Lchdm. ii. 22, 16: 66, 18: 326, 9. \[Wudemerch [i]saniculum,[/i] Wrt. Voc. i. 139, 6.\][/m]
wudung
	[m1][b]wudung[/b], e; [i]f.[/i] [b]I.[/b] [i]cutting wood[/i] :-- Ða hǽðenan on heora ðeówte leofodon tó wudunge and tó wæterunge, Homl. Th. ii. 222, 29. [b]II.[/b] as a technical term referring to the right of cutting timber in a wood :-- Dis is seó wudung ðe ðǽrtó; gebyreþ, ǽlce geáre fíftig fóðra and án hund of ðæs cinges ácholte, and húsbót, Cod. Dip. Kmbl. vi. 243, 11. Seó wudung on gemǽnan gráfe tó Ðorndúne, iii. 463, 9. Uuidiguug, uuidiung, Cod. Dip. B. i. 344, 13, 17. v. wudian[/m]
wudu-rǽden\[n\]
	[m1][b]wudu-rǽden\[n\][/b], e; [i]f. Woodcutting, right of cutting timber in a wood[/i] :-- Ánan esne gebyreþ tó metsunge .xii. pund gódes cornes, and wudurǽden be landside ([i]the amount of wood that he may cut is to be determined by local custom),[/i] L. R. S. 8 ; Th. i. 436, 27. Twá hund swína mæsten and wudurǽden loca hwæs man beþurfe, Cod. Dip. Kmbl. iv. 20, 5. An ic twéga wǽna gang tó wuduredenne, vi. 36, 16. Heó hæbbe ða wudurǽddenne in ðæm wuda ðe ða ceorlas brúcaþ, and éc ic hire léte tó ðæt ceorla gráf, ii. 100, 14.[/m]
wudu-réc
	[m1][b]wudu-réc[/b], es; [i]m. The smoke from burning wood[/i] :-- Wuduréc ástáh sweart, Beo. Th. 6280; B. 3144.[/m]
wudu-rima
	[m1][b]wudu-rima[/b]. an ; [i]m. The edge of a wood[/i] :-- West be wuduriman, Cod. Dip. Kmbl. in. 34, 15. \[To mine lauerde i þon woderime, þer he under rise lið, Laym. 739.\][/m]
wudu-rofe
	[m1][b]wudu-rofe[/b], -rife (cf. Jamieson's Dict. [i]wood-rip),[/i] an; [i]f. Woodruff[/i] :-- Wuderofe [i]astula regia,[/i] Wrt. Voc. i. 30, 31. Wudurofe. Genim ðysse wyrte seáw ðe man [i]astula regia,[/i] and óðrum naman wudurofe nemneþ, Lchdm. i. 132, 6-9. Wuduhrofe. Genim ðysse wyrte wyrttruman ðe Grécas [i]malochin agria,[/i] and Rómáne [i]astula regia[/i] nemnab, and eác Ængle wudurofe hátaþ, 156, 8-11. Wel wudurofan, ii. 54, 2 : 108, 19 : 324, 13. Wudurifan, 64, 5.[/m]
wudu-rose
	[m1][b]wudu-rose[/b], an ; [i]f. Wilj rose[/i] :-- Genim wudurosan, Lchdm. ii. 90, 16.[/m]
wudu-snite
	[m1][b]wudu-snite[/b], an; [i]f. The name of some bird:[/i] -- Uudusuíte [i]cardictis[/i], Wrt. Voc. ii. 103, 46. Wudusníte, 14, 9. v. sníte. -----------------------------------------------------------------------------[/m]
wudu-telga,
	[m1][b]wudu-telga,[/b] an ; [i]m. A branch of a tree :-- [/i] Ne foldan stán, ne wudu-telga, Salm. Kmbl. 844 ; Sal. 421.[/m]
wudu-þistel
	[m1][b]wudu-þistel[/b], es; [i]m. Wood-thistle :-- [/i]Wuduþistel. Ðeós wyrt ðe man [i]carduum sylvaticum,[/i] and óðrum naman wuduðistel nemneþ, Lchdm. i. 224, II: [i]iii.[/i] 28, 21. Wuduþistles ðone grénan mearh ðe biþ on ðam heáfde, [i]ii.[/i] 358, I.[/m]
wudu-treów
	[m1][b]wudu-treów[/b], es; [i]n. A tree of the woods, a forest tree[/i] :-- Nán man ne mót bis ælmessan behátan tó wylle ne to wydetreówe, Wulfst. 303, 18. Wrǽtlíc wudutreów, Exon. Th. 437, 5 ; Ru. 56, 3. Ðæt man weorðige ǽniges cynnes wudutreówa, L. C. S. 5 ; Th. i. 378, 20. Wudutreówu, Wulfst. 40, 15.[/m]
wudu-wása
	[m1][b]wudu-wása[/b], an; [i]m. A satyr, a faun[/i] :-- [i]Satiri,[/i] vel [i]fauni,[/i] vel [i]celini, [/i] vel [i]fauni ficarii[/i] unfǽle men, wudewásan, unfǽle wihtu, Wrt. Voc. i. 17, 20. [i]Satyri[/i] vel [i]fauni[/i] unfǽle men, [i] ficarii[/i] vel [i]invii[/i] wudewásan, 60, 23-24. Wudewásan [i]faunos,[/i] Germ. 394, 242. \[Sumwhyle wyth wodwos he werreȝ, þat woned in þe knarreȝ\], Gaw. 721. A vestoure wroȝt full of wodwose, and oþer wild bestis, Alex. (Skt.) 1540. Wodewese, woodwose [i]silvanus, satirus,[/i] Prompt. Parv. 531, and see note. A wodewose [i]silvanus,[/i] Wülck. Gl. 612, 2. Wright, in a note to the second of the passages cited above from the Vocabularies, quotes from Withal's [i]Dictionarie[/i] (ed. 1608) 'a woodwose [i]satyrus.[/i]'\][/m]
wudu-weald
	[m1][b]wudu-weald[/b], es; [i]m. High ground covered with wood, a wooded height :-- [/i] On wuduwaldum [i]in saltibus,[/i] Wrt. Voc. ii. 47, 71.[/m]
wudu-weard
	[m1][b]wudu-weard[/b], es; [i]m. A wood-keeper, forester :-- [/i] Be wuduwearde. Wuduwearde gebyreþ ǽlc windfylled treów, L. R. S. 19; Th. i. 440, 9. \[The wodeward [i]le verder,[/i] Wrt. Voc. i. 164. The wodeward waiteth us wo that loketh under rys, P. S. 149, 17. Wodewarde or walkare in a wode for kepynge [i]lucarius,[/i] Prompt. Parv. 531.\][/m]
wudu-weaxe
	[m1][b]wudu-weaxe[/b], an : -weax, es; [i]n. Wood waxen, wood wex[/i] (v. [i]E. D. S. Pub.[/i] Plant Names); genista tinctoria :-- Wuduweaxe, Lchdm, [i]ii.[/i] 66, 11. Weoduweaxe, [i]iii.[/i] 30, 13. Wuduweaxan gódne dǽl, ii. 324, 21 : iii. 28, 28. Nime wuduweaxan nioþoweard, wealwyrt nioþowearde, ii. 118, 2. Genim gearwan and weoduweaxan and hræfnes fót, iii. 30, 4. Nim gearwan and wuduweax (cf. weax, iii. 24, 4) and hrefnes fót, ii. 324, 25.[/m]
wudu-wésten
	[m1][b]wudu-wésten[/b] [i]wild woodland :--[/i] Ðá flugon ða Bryt-Walas to ðám wuduwéstenum, Chr. pref. ; Erl. 5, 12 note. v. wudu-fæsten\[n\].[/m]
wudu-winde
	[m1][b]wudu-winde[/b], an ; [i]f. Woodbine :--[/i] Uuduuuinde, wi\[d\]windae [i]volvola,[/i] Txts. 107, 2158. Uuduuuinde, uuiduuuindae [i]viburna,[/i] 2129. Uudu-winde, uuidouuindae [i]edera,[/i] 59, 717. Wuduwinde, Wrt. Voc. ii. 29, 2 : [i]vivorna,[/i] i. 286, I. v. wudu-binde, wiþo-winde.[/m]
wudu-wyrt
	[m1][b]wudu-wyrt[/b], e ; [i]f. A wild plant :--[/i] Ða swétan stencas ðara wudu-wyrta, Blickl. Homl. 59, 3.[/m]
Wuffingas
	[m1][b]Wuffingas[/b]; [i]pl. m. The patronymic of the royal house of East-Anglia :--[/i] Wuffa fram ðam Eást-Engla cyningas Wuffingas wǽron nemde, Bd. 2, 15 ; S. 518, 38.[/m]
wuhhung
	[m1][b]wuhhung[/b], wuhung, e; [i]f. Fury :--[/i] Him [i](Nero)[/i] ðære wuhhunge ge-steóran [i]vertere insani rabiem Neronis,[/i] Bt. 16, 4 ; Fox 58, 14. Wuhunga [i]furias,[/i] Wrt. Voc. ii. 38, 74.[/m]
wuht
	[m1][b]wuht[/b], wul, wulder. v. wiht, wull, wuldor.[/m]
wuldor
	[m1][b]wuldor[/b] (-ur, -er), es; [i]n. Glory.[/i] (l) in reference to earthly subjects :-- Woruldsceafta wuldor, Exon. Th. 190, 16; Az. 74. Hǽlo míne and wuldor [i](gloria)[/i] mín, Ps. Spl. 61, 7. Him wuldur [i](gloria)[/i] and wela wunaþ æt húse, Ps. Th. 111, 3. Hebban herebýman hlúdan stefnum wuldres wóman, Cd. Th. 183, 31; Exod. loo. Wuldres gim [i](the sun),[/i] Andr. Kmbl. 2538; An. 1270. Tó ðínes folces wuldre (wulder, Lind. : wuldur, Rush. ), Lk. Skt. 2, 32. Hé férde út on huntaþ mid eallum his werede and his wuldre, Homl. Skt. ii. 30, 25. Ne beseoh tó ðínum ǽrran; wuldre, 30, 121. Eodon of ðam fýre feorh unwemme, wuldre ge-wlitenad. Exon. Th. 197, 8; Az. 187. Hé ([i]the Phenix)[/i] is wlitig and wynsum, wuldre gemearcad [i]regali plena decore,[/i] 220, ii; Ph. 318. Ge-wíteþ mid ðý wuldre niǽre tungol ([i]the sun[/i] ), 350, 23; Sch. 68. Tempel wuldre gewlitegod. Andr. Kmbl. 1337 ; An. 669. Ðá sceáwede ic míne gesǽlinesse and mín wuldor, [i]Nar.[/i] 7, 22. (l a) in a bad sense, [i]vainglory. v.[/i] wuldor-full, II :-- On wlence ic férde þurh ðæt ídele wuldor, Anglia xi. 113, 50: Exon. Th. 107, 12; Gú. 57. Wéndes ðú ðurh wuldor, ðæt ðú woruld áblest, alra onwald, Cd. Th. 268, 22; Sat. 59. (l b) applied to persons or things :-- Wífa wuldor ([i]the Virgin Mary),[/i] Menol. Fox 295; Men. 149. Receda wuldor, Salamones templ, Cd. [i]Th.[/i] 219, 23 ; [i]Dan.[/i] 59. (2) of celestial or spiritual glory :-- Godes wuldor [i]gloria Domini,[/i] Lev. 9, 23. Gode sý wuldor, Lk. Skt. 2, 14: Ps. Spl. 103, 32. Hím wideferh wuldor stondeþ, Exon. Th. 350, 2 ; Sch. 57. Stefn of heofonum, wuldres hleóðor, [i]Cd.[/i] Th. 204, 10; Exod. 417. Se wyrhta þurh his wuldres gást sette, 265, 28; Sat. 14. In wuldres wlite, 279, 5 ; Sat. 233: 285, 26 ; Sat. 343. Wuldres ræst [i]the rest of heaven,[/i] Exon. Th. 103, 19 ; Cri. 1690. Wuldres neótan [i]to enjoy heaven,[/i] 365, 15; Wal. 89. Wuldres eard agan, 74, 8; Cri. 1203. Wuldres wynlond, 317, 13; Mod. 65. Wuldres bearnum [i](angels),[/i] Cd. Th. i. 22; Gen. ii. Wuldres þegn, engel Drihtnes, 137, l; Gen. 2266: 95, 6; Gen. 1574. Wuldres þegnas [i](St. Matthew and St. Andrew),[/i] Andr. Kmbl. 2052 ; An. 1028. Seófǽmne, wuldres wynmǽg ([i]Guihlac's sister,[/i] seó Cristes þeówe, Guthl. 20 ; Gdwin. 92, 2), Exon. Th. 182, 32 ;[i]& Gú.[/i] 1319: ([i]St. Juliana[/i]), 278, 20; Jul. 600: 269, 23; Jul. 474. Seeorðan dǽl. . . se wuldres dǽl [i]the body . . . the soul,[/i] 184, ll ; Gú 1342. Wuldres treó [i]the cross,[/i] Elen. Kmbl. 177; El. 89: Rood Kmbl. 28 ; Kr. 14. Wuldores stæf, Salm. Kmbl. 225 ; Sal. 112. Mannes sunu cumende mid mycelum wuldre, Mk. Skt. 13, 26. For Godes wuldre (uldre, Lind. ), Jn. Skt. 11, 4. In wuldre [i]in heaven,[/i] Andr. Kmbl. 712 ; An. 356 : Elen. Kmbl. 1491 ; El. 747. Tó wuldre, Exon. Th. 3, 3; Cri. 30: Andr. Kmbl. 3360; An. 1684. Ðæt éce wuldor geearnian, Homl. [i]Th. ii.[/i] 284, 31. Wé gesáwon his wuldor (uuldor, Lind. ), Jn. Skt. l, 14. Godes wuldor (uulder, Lind. ), ii. 40 : Ps. Spl. 18, 1. Ealles ðæs Iudith sægde wuldor Dryhtne, Judth. Thw. 26, 24; Jud. 343. Wulder, R. Ben. 4, 4. Sáule sóðfæstra wuldrum hrémge. Exon. Th. 4, 17; Cri. 54. ¶ in phrases denoting the Deity :-- Wuldres aldor, Cd. Th. 40, 15 ; Gen. 639: 91, 12; Gen. 1511. Wuldres weard, 58, 4; Gen. 941. God, wuldres hyrde, Beo. Th. 1867 ; B. 931. Wuldres ágend, Andr. Kmbl. 420; An. 210. Wuldres bearn [i](Christ),[/i] Cd. Th. 301, 26; Sat. 589. Wlitig wuldres gim, Exon. Th. 232, 33; Ph. 516. (2a) applied to the Deity :-- Drihten, wulder mín, Ps. Spl. 3, 3. Metod, cyninga wuldor, Judth. Thw. 23, 34; Jud. 155: Andr. Kmbl. 342; An. 171. Ðæt ðe wealdend God ácenned wearð, cyninga wuldor. Elen. Kmbl. 10 ; El. 5. Dryhten, hæleða wuldor, Andr. Kmbl. 2925; An. 1465. Ðý þriddan dæge beorna wuldor of deáðe árás, Dryhten ealra hæleða cynnes, Elen. Kmbl. 372; El. 186. \[þin wombe was þin God and þin wulder . . . echeliche wunien in alre wuldre, Fragm. Phlps. 7, 20, 58. Si Drihhtin loff and wullderr, Orm. 3379. Cf. [i]Goth.[/i] wulþus [i]glory.[/i]\] v. heofon-, sigor-, swegel-wuldor.[/m]
wuldorbeágian
	[m1][b]wuldorbeágian[/b]; [i]'p.[/i] ode [i]To crown :-- [/i] Tó wuldorbeágienne mid Criste, Homl. Th. i. 84, 32. v. ge-wuldorbeágian.[/m]
wuldor-beáh
	[m1][b]wuldor-beáh[/b]; [i]gen.[/i] -ges; [i]m. A crown :-- [/i] Wuldorbeáh [i]corona,[/i] Ps. Spl. 64, 12. Wulderbeáh, Wrt. Voc. i. 43, 5 : Hpt. Gl. 438, 24. \[For\] wuldurbeága [i]pro corona,[/i] 458, 22. \[Tó\] wuldurbége [i]ad coronam,[/i] 460, 5. Wulderbeáge [i]tropheo,[/i] 508, 64. Wuldorbeág [i]coronam,[/i] Ps. Lamb. 20, 4. Hé [i](Stephen)[/i] hæfð ðone écan wuldorbeáh, Homl. Th. i. 50, 13. Án læs feówertig wuldorbeága, Shrn. 62, 7. Hí wuldorbeagum beóð gewelgode scínendum [i]laureis ditantur fulgidis.[/i] Hymn. Surt. 133, [i]I.[/i][/m]
wuldor-blæd
	[m1][b]wuldor-blæd[/b], es; [i]m. Glorious success[/i] :-- [i]Eów[/i] ys wuldorblǽd torhtlíc tóweard, and tír gifeþe, Judth. Thw. 23, 35 ; Jud. 156.[/m]
wuldor-cyning
	[m1][b]wuldor-cyning[/b], es; [i]m. The king of glory, the Deity :-- [/i] Wuldor-cyning þeóda gehwylce háteþ árísan. Exon. [i]Th.[/i] 63, 22 ; Cri. 1023 : Cd. Th. 272, 6; Sat. 115. Se wuldorcyning, 10, 32 ; Gen. 165. Ælmihtig God, wuldorcyning, 242, 30; Dan. 427: Salm. Kmbl. 640; Sal. 319. Wuldorcyning, fæder frymða gehwæs, Exon. Th. 211, 12; Ph. 196. Wuldorcyning [i](Christ),[/i] 227, 9; Ph. 420. Ðæt wæs þonne ðæt se wuldorcyning on middangeard cwom forþ of ðæm innoþe ðære á clǽnan fǽmnan, Blickl. Homl. 9, 32. Se hálga Dryhten, dú . . . mín wuldorcyning, 452, 16 ; Hy. 4, 2. Ðú, weroda wuldorcyning, Met. 20, 162. Hié yrfes brúcaþ wuldorcyninges, Elen. Kmbl. 2639; El. 1321 : Andr. Kmbl. 835; An. 418: Exon. Th. 153, 5; Gú. 821. Heó Gode þancode, wuldorcyninge, Elen. Kmbl. 1922; El. 963. Wuldurcyninge, écum Dryhtne, Beo. Th. 5582; B. 2795. Ðæt wé rodera weard, wereda wuldorcining herigen, Cd. Th. i. 3; Gen. 2: 213, 4; Exod. 547. Fáh wið wuldorcyning, Exon. Th. 364, 7 ; Wal. 67.[/m]
wuldor-dreám
	[m1][b]wuldor-dreám[/b], es; [i]m. Joy in the glory of heaven, celestial joy :-- [/i] Wé ðé þanciaþ, þióda Waldend, ðínes weorðlícan wuldordreámes, Hy. 8, 10. In ðinne wuldordreám, Exon. Th. 455, 2 ; Hy. 4, 43.[/m]
wuldor-fæder
	[m1][b]wuldor-fæder[/b]; [i]m. The father of glory, the heavenly Father :--[/i] Weorc wuldorfæder (wuldurfadur, Txts. 149, 3)[i]facta Patris gloriae,[/i] Bd. 4, 24; S. 597, 21. Lif mid wuldorfæder, Menol. Fox 291; Men. 147, - Mid ðinne wuldorfæder, Exon. Th. 14, n ; Cri. 217.[/m]
wuldor-fæst
	[m1][b]wuldor-fæst[/b] ; [i]adj. Glorious :--[/i] Wuldurfest [i]gloriosus,[/i] Ps. Surt. ii. p. 188, I. Wuldorftest, Cd. Th. 234, 3 ; Dan. 286. Wuldorfæst cyning ([i]Solomon[/i]), 202, 18 ; Exod. 390. Ðes wuldorfæsta kyning [i]rex gloriae,[/i] Ps. Th. 23, 8, lo: Nicod. 29 ; Thw. 16, 38. Ðæt wuldorfæste líf ðætte englas on Drihtnes onsýne wuniaþ. Blickl. Homl. 103, 32. Ða stówe ðínes wuldorfæstan temples [i]locum tabernaculi gloriae tuae,[/i] Ps. Th. 25, 8. For ðære swétnesse ðære wuldorfæstan gesihðe, Homl. Skt. ii. 23 b, 179. Wulderfæstan, 236, 8. Heora [i](the stars')[/i] wuldorfæstne wlite, Cd. Th. 132, 10; Gen. 2191. His ðone wuldorfæstan gást, Blickl. Homl. 85, 4. His ða wuldorfæstan onsýne, 103, 29. Ða wuldorfæstan Godes weorc, Homl. Skt. ii. 23b, ll. Wuldorfæstan wíc ([i]heaven[/i]), Cd. Th. 2, 30; Gen. 27.[/m]
wuldorfæste
	[m1][b]wuldorfæste[/b] ; [i]adv. Gloriously :--[/i] Hió Gode þancode ðæs geleáfan ðe hió swá leóhte oncneów, wuldorfæste, in ðæs weres breóstum, Elen. Kmbl. 1930; El. 967.[/m]
wuldorfæstlíce
	[m1][b]wuldorfæstlíce[/b]; [i]adv. Gloriously :--[/i] Hér Eleutherius on Róme onféng biscopdóm, and ðone wuldórfæstlíce . xii. winter geheóld, Chr. 167; Erl. 8, 14.[/m]
wuldorfæstlícuess
	[m1][b]wuldorfæstlícuess[/b], e; [i]f. Glortousness, glory :--[/i] Sý ðú gebletsod, Drihten God, ðe mé æteówdest ðá wuldorfæstlícuysse ðe ðú ondrǽdendum gyfest. Homl. Skt. ii. 23 b, 603.[/m]
wuldor-full
	[m1][b]wuldor-full[/b]; [i]adj. l. glorious[/i] :-- Gif ðú eádmódnysse healtst[/m]
wuldorfullian
	[m1][b]wuldorfullian[/b]; [i]p.[/i] ode [i]To glorify[/i] :-- Hí wuldorfulliaþ ([i]glorificabunt[/i]) naman ðínne, Ps. Spl. 85, 8.[/m]
wuldorfullíce
	[m1][b]wuldorfullíce[/b]; [i]adv. Gloriously[/i] :-- On eallum ðám ðe wuldorfullíce ([i]gloriose[/i]) fram him gewurdon, Lk. Skt. 13, 17. Hí wurdon wuldorfullíce gemartyrode, Homl. Th. i. 80, 29. Heó tó dæg wuldorfullíce of ðam líchaman gewát, 440, 12.[/m]
wuldor-gást
	[m1][b]wuldor-gást[/b], es; [i]m. A spirit of glory, glorious spirit, an angel[/i] :-- Of roderum wuldorgást Godes wordum mǽlde ([i]angelus Domini de coelo clamavit,[/i] Gen. 22, 11), Cd. Th. 176, 15; Gen. 2912.[/m]
wuldor-geflogena
	[m1][b]wuldor-geflogena[/b], an; [i]m. A fugitive from glory, an evil spirit[/i] :-- Magon ðás .viiii. wyrta wið nygon wuldorgeflogenum, Lchdm. iii. 36, 15.[/m]
wuldor-gesteald
	[m1][b]wuldor-gesteald[/b]; [i]pl. n.[/i] [b]I.[/b] [i]glorious possessions[/i] :-- Gold and godweb, Iósepes gestreón, wera wuldorgesteald, Cd. Th. 215, 24; Exod. 588. Ða geréno and se reáda telg and ða wuldorgesteald ([i]the binding of a book?[/i]), Exon. Th. 408, 22; Rä. 27, 16. [b]II.[/b] [i]glorious mansions[/i] :-- Fæder and Sunu and frófre Gást on þrinnesse wealdeþ wuldorgestealda, Andr. Kmbl. 3369; An. 1688. God bescyrede his wiðerbrecan wuldorgestealdum, Cd. Th. 4, 36; Gen. 64.[/m]
wuldor-gifu
	[m1][b]wuldor-gifu[/b], e; [i]f. A glorious gift, a gift of heaven[/i] :-- Wuldorgife, Hy. 9, 44. Ðý læs hé for wlence, wuldorgeofona ful, mon móde swíð, of gemete hweorfe, Exon. Th. 294, 33; Crä. 24. Dé beorht Fæder geweorðaþ wuldorgifum, cræfte and mihte, Andr. Kmbl. 1875; An. 940. Gástes mihtum, wuldorgifum, Elen. Kmbl. 2141; An. 1072.[/m]
wuldor-gimm
	[m1][b]wuldor-gimm[/b], es; [i]m. A glorious gem, the sun[/i] :-- Wynsum wuldorgimm, Exon. Th. 492, 23; Rä. 81, 20.[/m]
wuldor-hama
	[m1][b]wuldor-hama[/b], an; [i]m. A glorious garb[/i] :-- Engel ælbeorht, wlitescýne wer on his wuldorhaman, Cd. Th. 237, 16; Dan. 338 : Exon. Th. 189, 2; Az. 53. Him is engel mid, hafaþ beorhtne blǽd, ne mæg him bryne sceþþan, wlitigne wuldorhaman, 196, 24; Az. 179.[/m]
wuldor-helm
	[m1][b]wuldor-helm[/b], es; [i]m. A crown[/i] :-- Móyses onféng scínendum wuldor-helme, Blickl. Homl. 49, 11.[/m]
wuldor-leán
	[m1][b]wuldor-leán[/b], es; [i]n. A glorious reward, the reward of heaven[/i] :-- Bið hyra meaht and gefeá swíðe gesǽliglíc sáwlum tó gielde, wuldorleán weorca, Exon. Th. 66, 31; Cri. 1080. In ðam éean gefeán niman weorca wuldorleán, 184, 20; Gú. 1347.[/m]
wuldor-líc
	[m1][b]wuldor-líc[/b]; [i]adj.[/i] [b]I.[/b] [i]glorious[/i] :-- Wuldurlíc [i]gloriosus,[/i] Rtl. 181, 27. Wuldorlíc, Exon. Th. 62, 33; Cri. 1011. Hú wuldorlíc ([i]admirabile[/i]) ðín nama ys, Ps. Th. 8, 9 : Ps. Spl. 8, 1. Hé wítgode be ðære wuldorlícan ácennednesse Cristes, Ps. Th. 8, arg. Be his ðære wuldorlícan ǽriste, Blickl. Homl. 117, 3. Þurh wuldorlícne martyrdóm, Shrn. 30, 32. Hé wæs hæbbende wuldorlícne beág on his heáfde, 106, 10. Wuldorlícne wlite, Sa!m. Kmbl. 115; Sal. 57. Wǽrun wuldurlíce wið ðe ácweðene [i]gloriosa dicta sunt de te,[/i] Ps. Th. 86, 2. [b]II.[/b] the word glosses [i]orthodoxus,[/i] Wrt. Voc. i. 288, 54 : ii. 64, 17.[/m]
wuldorlíce
	[m1][b]wuldorlíce[/b]; [i]adv. Gloriously[/i] :-- Hé ðæt setl ðære apostolícan cyrican wulderlíce ([i]gloriosissime[/i]) heóld and rehte, Bd. 2, 1; S. 500, 10. Wuldorlíce, Blickl. Homl. 211, 31. Hié on manegum godcundum mægenum swíþe wuldorlíce áscinon, 161, 19.[/m]
wuldor-mága
	[m1][b]wuldor-mága[/b], an; [i]m. A man who will attain the glory of heaven, an heir of heaven[/i] :-- Se wuldormága ([i]St. Guthlac[/i]), Exon. Th. 167, 28; Gú. 1067. v. next word.[/m]
wuldor-magu
	[m1][b]wuldor-magu[/b], a; [i]m. A son of glory, an heir of heaven[/i] :-- Se wuldormago, eádig, Exon. Th. 179, 25; Gú. 1267.[/m]
wuldor-micel
	[m1][b]wuldor-micel[/b]; [i]adj. Gloriously great, magnificent[/i] :-- Gewitnesse beóð wuldormicele heofonwaru and eorðwaru, helwaru þridde, Hy. 7, 94.[/m]
wuldor-nyttung
	[m1][b]wuldor-nyttung[/b], e; [i]f. Glorious use[/i] :-- Wuldornyttingum (woruld-? cf. weorold-nytt), Exon. Th. 492, 22; Rä. 81, 19.[/m]
wuldor-spéd
	[m1][b]wuldor-spéd[/b], e; [i]f. Glorious abundance[/i] :-- Setl wuldorspédum welig ([i]heaven[/i]), Cd. Th. 6, 111; Gen. 87.[/m]
wuldor-spédig
	[m1][b]wuldor-spédig[/b]; [i]adj. Glorious[/i] :-- Gingran síne, wuldorspédige weras, Andr. Kmbl. 855; An. 428.[/m]
wuldor-tán
	[m1][b]wuldor-tán[/b], es; [i]m. A glory-twig, a plant with medicinal virtues[/i] :-- Ðá genam Wóden .viiii. wuldortánas, slóh ðá ða næddran, ðæt heó on .viiii. tófleáh, Lchdm. iii. 34, 24.[/m]
wuldor-þrymm
	[m1][b]wuldor-þrymm[/b], es; [i]m. Glorious majesty[/i] :-- Wealdend and wyrhta wuldorþrymmes, éce God, Andr. Kmbl. 650; An. 325 : 1404; An. 702. Godes wuldorþrymmas mannum cýþan, Blickl. Homl. 111, 17.[/m]
wuldor-torht
	[m1][b]wuldor-torht[/b]; [i]adj. Gloriously bright, splendid[/i] :-- Wuldortorht heofon-weardes gást, Cd. Th. 8, 5; Gen. 119. Hádor sægl wuldortorht gewát, Andr. Kmbl. 2912; An. 1459 : Cd. Th. 174, 7; Gen. 2874. Beácen wuldortorht, 167, 21; Gen. 2769. Woldortorhtan weder, Beo. Th. 2276; B. 1136.[/m]
wuldor-weorod
	[m1][b]wuldor-weorod[/b], es; [i]n. The host of heaven[/i] :-- Ðæt, ðú sié hlǽfdige wuldorweorudes, and worl\[d\]cundra háda under heofonum, and helwara, Exon. Th. 18, 17; Cri. 285.[/m]
wuldor-word
	[m1][b]wuldor-word[/b], es; [i]n. A glorious word[/i] :-- Ðú, ealra cyninga þrym, clypast ofer ealle; bið ðín wuldorword wíde gehýred, Hy. 7, 46.[/m]
wuldrian
	[m1][b]wuldrian[/b] ([i]and[/i] wuldran?); [i]p.[/i] ode. [b]I.[/b] [i]to glorify,[/i] (1) [i]to ascribe glory to[/i] :-- Ic wuldrige ([i]glorificabo[/i]) naman ðínne, Ps. Spl. 85, 11. Gif ic wuldrige (wuldria, Lind. : wuldrigo, Rush. [i]glorifico[/i]) mé sylfne, Jn. Skt. 8, 54. Hí lofiaþ leóflícne; and wuldriaþ ordfruman ealra gesceafta, Exon. Th. 25, 16; Cri. 401. Hé God wuldrode [i]Deum magnificans,[/i] Lk. Skt. 5, 25 : Homl. Skt. i. 3, 662. Wé sculon wuldrian and herian úrne Dryhten, Homl. Th. i. 44, 2 : Hy. 8, 1. Se is tó weorþienne and tó wuldrienne, Blickl. Homl. 197, 6. God wuldriende (wuldrigendo, Lind. : wuldrende, Rush.) and heriende, Lk. Skt. 2, 20. (2) [i]to make glorious, bestow glory on[/i] :-- Wuldra (uuldra, Lind.) ðú mec [i]clarifica me,[/i] Jn. Skt. Rush. 17, 5. Hé wolde ðone cyning mid ðyssum hwílendlícum árum wuldrian [i]temporalibus honoribus regem glorificare satagens,[/i] Bd.1, 32; S. 498, 22. Wé sié wuldræd [i]gloriemur,[/i] Rtl. 41, 41. [b]II.[/b] [i]to glory[/i] in respect to something :-- Ic wuldrige [i]glorior,[/i] Ælfc. Gr. 25; Zup. 145, 11. Hwet wuldras ([i]gloriaris[/i]) ðú in hete, Ps. Surt. 51, 3. Wuldraþ [i]gloriatur,[/i] Hpt. Gl. 501, 55. Hý wuldriaþ ([i]gloriabuntur[/i]) on ðé, Ps. Spl. 5, 14. Ða ðe ðære mycelnesse hiora spéda gylpaþ and wuldraþ (-iaþ?), Ps. Th. 48, 6. Ða anlícnyssa ðe ðú on wuldrodest, Homl. Skt. i. 4, 382. Se brýdguma ðe Agnes on wuldrode, 7, 77. Ða Iudéiscan wuldrodon on heora ǽlícum offrungum, Homl. Th. ii. 470, 24. Se ðe wuldrige, wuldrige on God ælmihtigne, and nó on hine sylfne, R. Ben. 4, 8. Gedafenaþ ðæt hí wuldrion on gedréfednessum, Homl. Th. i. 554, 24. Þeáh ðe ic wylle wuldrian ([i]gloriari[/i]), ne beó ic ná unsnoter, Ælfc. Gr. 44; Zup. 262, 7. Heó ongan wuldrian on God, Blickl. Homl. 157, 18. [b]III.[/b] [i]to receive glory, be glorified[/i] :-- God wuldraþ ([i]glorificatur[/i]) in geðæhte háligra, Ps. Surt. 88, 8. Hé wuldraþ mid Gode on ðam heofenlícum setle, Homl. Th. ii. 552, 25. Basilius ðe ðá wuldrode mid Gode, Homl. Skt. i. 3, 661. v. ge-wuldrian.[/m]
wuldrig
	[m1][b]wuldrig[/b]; [i]adj. Glorious[/i] :-- Foreðingunge wuldrigo [i]intercessio gloriosa,[/i] Rtl. 49, 34. Beodum wuldrigum [i]precibus gloriosis,[/i] 72, 18.[/m]
wuldrung
	[m1][b]wuldrung[/b], e; [i]f.[/i] [b]I.[/b] [i]glorifying[/i] :-- Wuldrung [i]glorificatio,[/i] Rtl. 57, 6. [b]II.[/b] [i]glorying[/i] :-- Wuldor and wuldrung [i]gloria et gloriatio,[/i] Scint. 65, 4 : 191, 14.[/m]
wulf
	[m1][b]wulf[/b], es; [i]m.[/i] [b]I.[/b] [i]a wolf[/i] :-- Wulf [i]lupus,[/i] Wrt. Voc. ii. 113, 32 : i. 77, 77 : [i]licos,[/i] 22, 61 : [i]lupa,[/i] ii. 51, 29. Hwonne of heortan hunger oððe wulf sáwle and sorge somed ábregde, Cd. Th. 137, 20; Gen. 2276. Wulf sceal on bearowe, Menol. Fox 496; Gn. C. 18. Sceal hine wulf etan, hár hǽðstapa, Exon. Th. 328, 5; Vy. 12. Se hára wulf, 291, 15; Wand. 82. Wulfes gehléþan, 499, 30; Rä. 88, 23. Reáfiende wulfas, Mt. Kmbl. 7, 15. Ic ([i]the shepherd[/i]) stande ofer míne sceáp mid hundum ðe læs wulfas forswelgen hig, Coll. Monast. Th. 20, 15. Wulfa geþot [i]ululatus,[/i] Wrt. Voc. i. 287, 24. Sume wurdon tó wulfan; ða ðuton ðonne hí spræcan sceoldon, Bt. 38, 1; Fox 194, 36 : Met. 26, 79. Swá sceáp gemang wulfas, Mt. Kmbl. 10, 16. Wineleás, wonsǽlig mon genimeþ wulfas tó geféran, Exon. Th. 342, 25; Gn. Ex. 147. ¶ in battle-scenes the wolf is a frequent figure :-- Ne wæl wépeþ wulf se grǽga, morþorcwealm mæcga, ac hit á máre wille, Exon. Th. 343, 3; Gn. Ex. 151. Ðæs se hlanca gefeah wulf in walde, Judth. Thw. 24, 25; Jud. 206. Ðæt grǽge deór, wulf on wealde, Chr. 937; Erl. 115, 14. Fyrdleóð ágól wulf on walde, Elen. Kmbl. 55; El. 28. Wulf sang áhóf, holtes gehléða, 224; El. 112. Wulfas sungon atol ǽfenleóð ǽtes on wénan, Cd. Th. 188, 7; Exod. 164. Se mǽsta dǽl ðæs heriges læg, hilde gesǽged, wulfum tó willan, Judth. Thw. 25, 36; Jud. 296. ¶ an early admiration for the wolf seems shewn by the frequency of [i]wulf[/i] in proper names; see e. g. Txts. 554 sqq. ; and its presence in early England is marked by the numerous place-names; see e. g. Cod. Dip. Kmbl. vi. Index. [b]I a.[/b] [i]in the phrase[/i] wulfes heáfod (v. wulfheáfod-treów), [i]used in reference to outlaws[/i] :-- Si postea repertus fuerit et teneri possit, vivus regi reddatur, vel caput ipsius, si se defenderit; lupinum enim caput geret a die utlagacionis sue, quod ab Anglis [i]uuluesheued[/i] nominatur. Et hec sententia communis est de omnibus utlagis, L. Ed. C. 6; Th. i. 445. 4. \[Gamelyn woluesheed was cryed and maad, Gam. 700. Cf. wearg, [i]and see[/i] Grmm. R. A. 734.\] [b]II.[/b] applied to a cruel person :-- Se biscop cwæþ tó ðæm hǽþnan kásere : 'Ne gang ðú ná on Godes hús; ðú hafast besmitene handa, and ðú eart deófles wulf,' Shrn. 58, 9. Se áwyrgda wulf ([i]the devil[/i]), Exon. Th. 16, 21; Cri. 256. \[[i]Goth.[/i] wulfs : [i]O. Sax.[/i] wulf : [i]O. H. Ger.[/i] wolf : [i]Icel.[/i] ulfr.\] v. heoru-, here-, hilde-, wæl-wulf; wylf, wylfen\[n\].[/m]
wulfes-camb
	[m1][b]wulfes-camb[/b], es; [i]m. Wild teazle[/i] :-- Wulfes-camb [i]cameleon,[/i] Wrt. Voc. i. 31, 3 : [i]camellia,[/i] 67, 9 : [i]camellea,[/i] ii. 102, 50 : 13, 12. Se bráda wulfes-camb [i]camemelon alba,[/i] i. 67, 26. Wulfes-camb. Genim ðysse wyrte seáw ðe man [i]chameaelae,[/i] and óðrum naman wulfes-camb nemneþ, Lchdm. i. 122, 12. Heó hafaþ leáf swá wulfes-camb, 278, 14. Wið eágena dymnesse nim wulfes-camb neoðeweardne, iii. 4, 19.[/m]
wulfes-tǽsl
	[m1][b]wulfes-tǽsl[/b]. v. tǽsl.[/m]
wulfheáfod-treów
	[m1][b]wulfheáfod-treów[/b], es; [i]n. A cross[/i](?) :-- Ealle naman habbaþ ánne, wulfheáfedtreó, Exon. Th. 437, 23; Rä. 56, 12. Cf. wulf, I a [i]and[/i] weargtreów ([i]where add O. Sax.[/i] warag-treó [i]a cross[/i]).[/m]
wulf-heort
	[m1][b]wulf-heort[/b]; [i]adj. Wolf-hearted, cruel :-- [/i]Onwóc wulfheort, se ǽr wíngál swæf, Babilone weard, Cd. Th. 223, 7; Dan. 116. Wulfheort cyning, 224, 12; Dan. 135: 231, 14; Dan. 247.[/m]
wulf-hliþ
	[m1][b]wulf-hliþ[/b], es; [i]n. A hill where the wolf has its den :-- [/i]Hié dýgel lond warigeaþ, wulfhleoþu, Beo. Th. 2720; B. 1358.[/m]
wulf-hol
	[m1][b]wulf-hol[/b], es; [i]n. A wolf's den :-- [/i]Uulfholu [i]lupinare,[/i] Wrt. Voc. ii. 113, 34. Wulfholu, 51, 13.[/m]
wulf-seáþ
	[m1][b]wulf-seáþ[/b], es; [i]m. A wolf-pit :-- [/i]Be eástan ðæm wulfseáðe, Cod. Dip. Kmbl. iii. 264, 5.[/m]
wull
	[m1][b]wull[/b], e: wulle, an; [i]f. Wool :-- [/i]Uul [i]lana,[/i] Wrt. Voc. ii. 112, 44. Wul, i. 66, 29: 82, 7. Wull, ii. 51, 61. Unáwaxen wul [i]lana sucida,[/i] 54, 6. Unáwæscen wul, i. 61, 8. Rammes wul (wull, [i]v.l.[/i]), Lchdm. i. 356, 11. Ða loccas hire heáfdes wǽron swá hwíte swá wull, Homl. Skt. ii. 23 b, 177. Gá seó wǽge wulle tó .cxx. p., L. Edg. ii. 8; Th. i. 270, 3. Wulle flýs [i]lanam,[/i] Ps. Th. 147, 5. Ne wát ic mec beworhtne wulle flýsum (uullan fliúsum, Txts. 150, 3), Exon. Th. 417, 12; Rä. 36, 3. Hí beóð gegyrede gódre wulle, Ps. Th. 64, 14. Mid línene cláðe oððe mid eówocigre wulle, Lchdm. ii. 182, 5. Mid hnesce wulle oferwríðe ealle ða scearpan, 130, 10. Nim wǽte wulle, i. 312, 12: 362, 17: Ps. Surt. 147, 16. Wullan (? [i]the MS. has[/i] wulla [i]with a stroke after the[/i] a) [i]lanam,[/i] Kent. Gl. 1135. Wulla [i]lanas,[/i] Hpt. Gl. 524, 14. \[[i]Goth.[/i] wulla: [i]O. H. Ger.[/i] wolla: [i]Icel.[/i] ull.\] v. wyll.[/m]
wull-camb
	[m1][b]wull-camb[/b], es; [i]m. A wool-comb :-- [/i]Hé sceal fela towtóla habban,... wulcamb, Anglia ix. 263, 13. \[[i]O. H. Ger.[/i] wolla-champ [i]tradula: Icel.[/i] ull-kambr.\][/m]
wull-fleós
	[m1][b]wull-fleós[/b], -flýs, es; [i]n. A fleece of wool :-- [/i]Wulflýs [i]cana vellus,[/i] Wrt. Voc. ii. 128, 17.[/m]
wull-hnoppa
	[m1][b]wull-hnoppa[/b], an; [i]m. Wool-nap, the wool on a fleece :-- [/i]Wullhnoppa ([i]printed[/i] -knoppa; [i]but[/i] cf. hnoppian [i]vellere,[/i] Wrt. Voc. ii. 72, 56: noppe [i]detuberare,[/i] a noppe of clothe [i]tuberus,[/i] Cath. Angl. 256) [i]lanugo,[/i] Wrt. Voc. ii. 51, 66.[/m]
wullian
	[m1][b]wullian[/b]; [i]p.[/i] ode [i]To wipe with wool :-- [/i]Wið scurfum; rammes smeoru; and meng ðǽrtó sót and sealt and sand, and hyt wulla on weg, Lchdm. i. 356, 24.[/m]
wull-mod
	[m1][b]wull-mod[/b] (-mód?) [i]a distaff :-- [/i]Wulmod [i]colus,[/i] Wrt. Voc. i. 281, 80: ii. 16, 32: [i]colum,[/i] 25, 9: 134, 59. Uuilmod (wulf-) [i]colus,[/i] Txts. 54, 306. \[Cf. [i]O. H. Ger.[/i] wolla-meit [i]colus.[/i]\] v. Anglia xix. 496.[/m]
wull-tewestre
	[m1][b]wull-tewestre[/b], an; [i]f. A female wool-carder :-- [/i]Mǽden milde, wultewestre, Lchdm. iii. 188, 20. Mǽden grǽdig, wulltewestre, 196, 2.[/m]
wulluc
	[m1][b]wulluc[/b]. v. weoloc.[/m]
wull-wǽga
	[m1][b]wull-wǽga[/b]; [i]pl. f. Scales for weighing wool :-- Momentana[/i] lytle wǽga, [i]campana[/i] wulwǽga, Wrt. Voc. i. 38, 43.[/m]
wund
	[m1][b]wund[/b] ([i]printed[/i] pund, Wrt. Voc. i. 289, 61) [i]talpa,[/i] Wülck. Gl. 279,11, [i]read[/i] wand.[/m]
wund
	[m1][b]wund[/b], e; [i]f. A wound;[/i] vulnus, Wrt. Voc. i. 85, 49. [b]I.[/b] in a physical sense, (1) [i]a wound, an injury caused by a blow :-- [/i]Sió wund, ðe him se eorðdraca geworhte, Beo. Th. 5416; B. 2711. Blódig wund, Andr. Kmbl. 2945; An. 1475: Exon. Th. 143, 33; Gú. 670. Hér sindon dolhsealfa tó eallum wundum ... Sceád on ða wunde ... Wiþ ealdre tóbrocenre wunde ... lácna swilce wunda. Tó wunde clǽnsunge ... smire ða wunde mid, ðonne fullaþ hió ... Wiþ innanwunde, Lchdm. ii. 90, 23-92, 21. Wæs se cyning gehǽled fram ðære wunde ðe him ǽr gedón wæs ([i]a vulnere sibi pridem inflicto[/i]), Bd. 2, 9; S. 512, 1. Sylle wunde wið wunde [i]reddat vulnus pro vulnere,[/i] Ex. 21, 25. Wícing ðe him ða wunde forgeaf, Byrht. Th. 135, 57; By. 139. Hé ofer benne spræc, wunde wælbleáte, Beo. Th. 5443; B. 2725. Wundum áwyrded, Beo. Th. 2230; B. 1113. Wundum wérge, 5866; B. 2937. Se wídfloga wundum stille hreás, 5653; B. 2830. Wundum sweltan, Byrht. Th. 140, 25; By. 293. Wǽpna wundum, Exon. Th. 119, 15; Gú. 255. Ða ealdan wunde and ða openan dolg on hyra Dryhtne, 68, 23; Cri. 1108. Swátge wunde, 89, 19; Cri. 1459. Hé wráð his wunda (wundo [i]uulnera,[/i] Lind.), Lk. Skt. 10, 34. (2) [i]a sore caused by disease.[/i] v. wundig, wundiht :-- Gif wambe bið oninnan wund, Lchdm. ii. 220, 3. Hé ([i]the itch[/i]) wundaþ and sió wund sáraþ, Past. 11; Swt. 71, 20. Se deófol slóh Iób mid ðære wyrstan wunde ... Iób sat eal on ánre wunde, Homl. Th. ii. 452, 25-28. Óðer wæs wæterseóc, óðer eall on wundum, ac hí wurdon gehǽlede fram heora untrumnysse, Homl. Skt. i. 5, 145. Heó wæs swýðe unhál, and on eallum limum egeslíce wunda hæfde ... 'Ðú scealt underfón ðína wunda hǽle.' ... On hire líce næs gesýne áht ðæra sárra wunda, 7, 265-278. [b]II.[/b] in a figurative sense :-- Feónda fǽrsearo, ðæt bið frécne wund, Exon. Th. 48, 12; Cri. 770. Ðæt wom ǽrran wunde hǽlan, 81, 12; Cri. 1322. Wunde [i]cicatrice,[/i] Hpt. Gl. 504, 35. Ic ofslóh wer on míne wunde ([i]in vulnus meum[/i]), Gen. 4, 23. Gástes wunde [i]sins,[/i] Ps. C. 51. Beóð wunde (wunda, Soul Kmbl. 177) onwrigene, ða ðe firenfulle men geworhton, Exon. Th. 372, 9; Seel. 89. Mínra wunda sár [i]dolorem vulnerum meorum,[/i] Ps. Th. 68, 27. Synna wundum, Exon. Th. 263, 25; Jul. 355. Geseón on ussum sáwlum synna wunde, 80, 30; Cri. 1314. \[[i]O. Sax.[/i] wunda: [i]O. Frs.[/i] wunde: [i]O. H. Ger.[/i] wunta [i]vulnus, ulcus, plaga: Icel.[/i] und.\] v. cancor-, feorh-, in-, innan-, innoþ-, líc-, sweord-wund, [i]and next word.[/i][/m]
wund
	[m1][b]wund[/b]; [i]adj. Wounded.[/i] [b]I.[/b] in a physical sense, (1) of a wound inflicted. v. wund, I. I :-- Ða hwíle ðe hé wund wæs [i]dum convalescit a vulnere,[/i] Ors. 3, 7; Swt. 118, 9. Gif wælt wund weorðeþ, L. Ethb. 68; Th. i. 18, 19. Wund wearð Wulfmǽr, wælreste geceás, Byrht. Th. 135, 4; By. 113. Se wyrm swefeþ sáre wund, Beo. Th. 5485; B. 2746: Apstls. Kmbl. 121; Ap. 61. Gewát him wund hæleð gangan, Fins. Th. 86; Fin. 43. Geddung ðæs wundes [i]parabolam vulnerati,[/i] Lk. Skt. p. 6, 19. Wundum dryhtne, heaðosiócum, Beo. Th. 5500; B. 2753. (1 a) where the place of the wound is given :-- Gif mon bið on eaxle wund (gewunded, [i]v.l.[/i]), L. Alf. pol. 53; Th. i. 94, 22. On breóstum wund, Byrht. Th. 136, 1; By. 144. Wund on óþran earme [i]brachio saucius,[/i] Ors. 4, 1; Swt. 158, 2. Wund þurh óþer cneów [i]transfixo femore,[/i] 4, 6; Swt. 180. 6. (1 b) where the instrument with which the wound is inflicted is given :-- Íserne wund, Exon. Th. 388, 2; Rä. 6, 1. Mín heáfod is searopíla wund, 497, 17; Rä. 87, 2. Mécum wunde, Beo. Th. 1135; B. 565: 2154; B. 1075. (2) of disease. v. wund, I. 2 :-- Dolhsealf wið lungenádle ... mid ðý sceal mon lácnian ðone man ðe biþ lungenne wund, Lchdm. ii. 92, 21. Be wambe coþum, and gif hió innan wund biþ hú ðæt mon ongitan mæge and gelácnian, 220, 1. [b]II.[/b] figurative. v. wund, II :-- Hwider hweorfaþ wé hláfordleáse, synnum wunde, gif wé swícaþ ðé? Andr. Kmbl. 813; An. 407. \[[i]Goth.[/i] wunds: [i]O. Sax.[/i] wund: [i]O. H. Ger.[/i] wunt ([i]in cpds.[/i]): [i]Ger.[/i] wund.\] v. dolg-, hrif-, þurh-wund.[/m]
wundel
	[m1][b]wundel[/b], e: wundle, an; [i]f. A wound[/i] (lit. or fig.), [i]sore :-- [/i]Gif hwylc lǽwede man óðerne wundige, gebéte wið hine ða wunde (wundlan, wundlác, [i]v.ll.[/i]), L. Ecg. P. iv. 22; Th. ii. 210, 25. Wið níwe wundela (wunda, [i]v.1.[/i]), Lchdrn. i. 8, 14: 10, 9: 92, 21: 100, 1: 108, 19: 296, 6, 17. His sáule wundela ([i]vulnera[/i]) gehǽlan, R. Ben. 72, 7. v. wyndle.[/m]
wunden-feax
	[m1][b]wunden-feax[/b]; [i]adj. With plaited mane :-- [/i]Wicg wundenfeax, Beo. Th. 2804; B. 1400.[/m]
wunden-heals
	[m1][b]wunden-heals[/b]; [i]adj. With twisted prow :-- [/i]Wudu wundenheals, Beo. Th. 601; B. 298.[/m]
wunden-locc
	[m1][b]wunden-locc[/b]; [i]adj. With braided locks :-- [/i]Wíf wundenlocc, Exon. Th. 407, 26; Rä. 26, 11. Slóh wundenlocc ([i]Judith[/i]) ðone feóndsceaþan, Judth. Thw. 23, 3; Jud. 103. Seó cneóris, wlanc, wundenlocc, 26, 13; Jud. 326.[/m]
wunden-mǽl
	[m1][b]wunden-mǽl[/b]; [i]adj. Having curved markings,[/i] applied to a sword :-- Wearp wundenmǽl (wundel-, MS.), ðæt hit on eorðan læg, stíð and stýlecg, Beo. Th. 3066; B. 1531. Cf. hring-mǽl.[/m]
wundenness
	[m1][b]wundenness[/b]. v. ofer-wundenness.[/m]
wunden-stefna
	[m1][b]wunden-stefna[/b], an; [i]m. A ship with curved prow :-- [/i]Wundenstefna gewaden hæfde, ðæt ða líðende land gesáwon, Beo. Th. 445; B. 220.[/m]
wunder
	[m1][b]wunder[/b]. v. wundor.[/m]
wundian
	[m1][b]wundian[/b]; [i]p.[/i] ode [i]To wound :-- [/i]Se ðe mann wundaþ and wyle hine ofsleán [i]qui percusserit hominem volens occidere,[/i] Ex. 21, 12. Hé ([i]the itch[/i]) wundaþ and sió wund sáraþ, Past. 11; Swt. 71, 20. Beón hwílum wundiaþ, Fragm. Kmbl, 41; Leás. 22. Wǽpenstrǽlas mé wundedon, Ps. Th. 56, 5. Indisce mýs úre feþerfót niétenu wundedon and monige for hiora wundum swultan, Nar. 16, 8. Gif hwylc lǽwede man óðerne wundige, gebéte wið hine ða wunde, L. Ecg. P. iv. 22; Th. ii. 210, 24. Ða cwóman tó ðon ðæt hió woldon ús wundigan, Nar. 22, 17. Se cempa ongon Waldend wundian, Exon. Th. 260, 2; Jul. 291. Swelce hé nacodne hine selfne eówige tó wundigeanne his feóndum, Past. 38; Swt. 277, 17. Ungehéredre leoma tóslitnysse wundade ([i]lacerati[/i]), Bd. 1, 7; S. 479, 14. \[[i]Goth.[/i] ga-wundón: [i]O. H. Ger.[/i] wuntón: [i]Icel.[/i] undaðr [i]wounded.[/i]\] v. for-, ge-wundian; un-wundod.[/m]
wundig
	[m1][b]wundig[/b]; [i]adj. Ulcerous, full of sores :-- [/i]Wundie [i]ulcerosos,[/i] Germ. 396, 267.[/m]
wundiht
	[m1][b]wundiht[/b]; [i]adj. Ulcerous :-- [/i]Wundihtum [i]ulcerosis,[/i] Germ. 396, 153.[/m]
wund-lác
	[m1][b]wund-lác[/b], es; [i]n. A wound; see first passage under[/i] wundel.[/m]
wund-líc
	[m1][b]wund-líc[/b]; [i]adj. That inflicts wounds :-- [/i]Wundlícne [i]uulnificum,[/i] Germ. 402, 51.[/m]
wundor
	[m1][b]wundor[/b], es; [i]n.[/i] [b]I.[/b] [i]a wonder,[/i] (1) [i]a circumstance[/i] or [i]act that excites astonishment :-- [/i]Ðæt is wundor tó cweþanne [i]mirum dictu,[/i] Bd. 3, 6; S. 528, 10: Beo. Th. 3453; B. 1724. Wundor mé ðincð eówer ðingrǽden, Homl. Th. ii. 484, 14. Mé þincþ wundor, Blickl. Homl. 179, 13: 175, 13. Ðá wæs wundor micel, ðæt se wínsele wiðhæfde, Beo. Th. 1546; B. 771: Cd. Th. 37, 26; Gen. 595. Ðæt folc wusidraþ ðæs ðe hit seldost gesihþ, ðeáh hit læsse wundor sié, Bt. 39, 3; Fox 216, 3. Ne þincþ ús ðæt nán wundor, Blickl. Homl. 33, 7. Ne þincþ mé ðæt wundur wuhte ðe læsse, Met. 20, 117. Ac nis ná wunder [i]sed quid mirum?[/i] Hpt. Gl. 473, 44. Nis ðæt nán wundor, Bt. 31, 2; Fox 110, 9: Met. 17, 7. Næs ðæt nánþing wundor, ðæt Drihten wǽs ðam folce gram [i]nec miranda indignatio in populum,[/i] Deut. 1, 37. Nis ǽnig wundor, hú..., Exon. Th. 63, 7; Cri. 1016. Wundor wearð on wege; wæter wearð tó báne, 483, 9; Rä. 68, 3. Ðæt is wundres dǽl, ðam ðe swylc ne conn, hú..., 472, 3; Rä. 61, 10. Ic ðæt wundor gefrægn, ðæt se wyrm forswealg wera gied sumes, 432, 7; Rä. 48, 2. Ne ic on mægene miclum gange, ne wundor ofer mé wuniaþ ǽnig [i]neque ambulavi in magnis, neque in mirabilibus super me,[/i] Ps. Th. 130, 2. Ðǽr bið wundra má, ðonne hit ǽnig mæge áþencan, Exon. Th. 61, 24; Cri. 989. Ðæt wæs wundra sum, ðæt ðæt sweord gemealt íse gelícost, Beo. Th. 3219; B. 1607. (2) [i]a circumstance that excites astonishment as being out of the usual course of nature, a prodigy, portent :-- [/i]Gewurdon on Róme ða yfelan wundor [i]obscoena et dira prodigia vel visa Romae vel nunciata sunt,[/i] Ors. 4, 2; Swt. 160, 17. Wundra &l-bar; forebeácna [i]prodigia,[/i] Hpt. Gl. 488, 34. (3) of the works of Divine power, [i]a wonder, miracle :-- [/i]For fyrwetgeornnesse ðæs wundres ([i]the raising of Lazarus[/i]), Blickl. Homl. 69, 22. Á mæg God wyrcan wundor æfter wundre, Beo. Th. 1866; B. 931. Eal ðæt folc ðe ðis wundor ([i]the giving sight to the blind man[/i]) geseah, Blickl. Homl. 15, 29. Ic bebeóde wundor geweorðan, Andr. Kmbl. 1459; An. 730: Cd. Th. 245, 31; Dan. 471: Elen. Kmbl. 2241; El. 1122. Gemunaþ hú hé mænig wundor geworhte [i]mementote mirabilia ejus, quae fecit,[/i] Ps. Th. 104, 5. Mǽre synd his wundur ofer manna bearn [i]mirabilia ejus filiis hominum,[/i] 106, 30. Swá fela wundra, swá wé gehýrdon gedóne on Cafarnaum, Lk. Skt. 4, 23. Ðis worhte fruma ðara wundra (uundra, Lind.) ðe Hǽlend [i]hoc fecit initium signorum Jesus,[/i] Jn. Skt. Rush. 2, 11: Blickl. Homl. 105, 25: Andr. Kmbl. 1138; An. 569. Ðæt ([i]the turning of Lot's wife into a pillar of salt[/i]) is wundra sum, ðara ðe geworhte wuldres Aldor, Cd. Th. 155, 14; Gen. 2572. On eallum mínum wundrum [i]in cunctis mirabilibus meis,[/i] Ex. 3, 20. For ðínum wundrum [i]a signis tuis,[/i] Ps. Th. 64, 8. Mænigu wundur hé geworhte, 77, 5. Wundor, Cd. Th. 246, 4; Dan. 474: Blickl. Homl. 17, 10. Wundru, Past. 16; Swt. 103, 13: Ps. Th. 87, 12: Ex. 12, 12. Wundro, Blickl. Homl. 81, 10. Uundra, Jn. Skt. Lind. 11, 47. (3 a) of supernatural power working through a human being, [i]a miracle :-- [/i]Eft gelamp óþer wundor ðissum onlíc, Blickl. Homl. 219, 6. His ([i]Oswald's[/i]) wundor wǽron miclo, Shrn. 114, 5: Elen. Kmbl. 1650; El. 827. Synd ðás wundru ([i]virtutes[/i]) gefremede on him, Mt. Kmbl. 14, 2. Wæs ðis ðara wundra ǽrest ðe ðes eádiga wer geworhte, Blickl. Homl. 219, 2. Þurh ða wundor ðe heó geseah æt ðam bisceope, Shrn. 115, 6. Héhbiscopes micla wundra [i]pontificis magnolia,[/i] Rtl. 77, 19. (4) [i]a wonderful object, wondrous thing :-- [/i]Wén is ðæt hwilc wundor ineode on ðæt carcern and ða hyrdas ácwælde, Blickl. Homl. 239, 30. Heofonbeácen ... óðer wundor syllíc ... byrnende beám, Cd. Th. 184, 17; Exod. 108. Hwæt is ðæt wundor, ðæt geond ðás woruld fareþ? ... Yldo, Salm. Kmbl. 563; Sal. 281. Férdon folctogan wunder sceáwian, láþes lástas, Beo. Th. 1685; B. 840. Wundur, 6057; B. 3032: 6197; B. 3103. Hine wundra fela swencte on sunde, 3023; B. 1509. [b]II.[/b] [i]wonderful, miraculous power :-- [/i]Ðæs engles mægen and his wundor weorðod bið, Blickl. Homl. 209, 20. Heofenas andettaþ hú wundor ðín standeþ, Ps. Th. 88, 4. Mycel ys his wundur ofer manna bearn, 106, 20. Eal ðis wæs geworden tó ðon ðæt wé sceoldan úres Drihtnes wundor oncnáwan, Blickl. Homl. 71, 23. [b]III.[/b] [i]wonder, admiration :-- [/i]Þeóda wlítaþ, wundrum wafiaþ, hú seó wilgedryht wildne weorþiaþ, Exon. Th. 222, 1; Ph. 342. Ðysne wíg ðe ðú ðé tó wundrum ([i]as the object of thy adoration?[/i] cf. Ðam gyldnan gylde ðe hé him tó gode geteóde, l. 19) teódest, Cd. Th. 228, 25; Den. 208. ¶ cases, with or without prepositions, used adverbially or adjectivally :-- Ðæt of ðé ácenned bið, ðæt bið on wundra ([i]shall be a source of wonder[/i]) eallum folcum, Homl. Ass. 121, 138. Gé mec tó wundre ([i]so as to excite wonder, wonderfully[/i]), wǽgan mótun, Exon. Th. 124, 21; Gú. 341: Homl. Skt. i. 23, 652. Wundrum monigo [i]very many,[/i] Mk. Skt. Lind. Rush. 7, 8. Wundrum lytel [i]wonderfully little,[/i] Bt. 11, 1; Fox 32, 21. Swýþe wundrum well, Lchdm. i. 80, 21. Wundrum fæger, Exon. Th. 214, 1; Ph. 232: 202, 1; Ph. 63. Wundrum gegierwed, 483, 8; Rä. 68, 2. Eallum wundrum ðrymlíc girwan up swǽsendo, Judth. Thw. 21, 7; Jud. 8. Hú woruld wǽre wundrum geteód, Cd. Th. 222, 28; Dan. 111. \[[i]O. Sax.[/i] wundar: [i]O. H. Ger.[/i] wuntar [i]mirum, prodigium, portentum, mirabile, miraculum, magnale, stupor: Icel.[/i] undr.\] v. eall-, fǽr-, hand-, lyft-, mægen-, niþ-, searo-, sundor-, swegel-, þeód-wundor.[/m]
wundor
	[m1][b]wundor[/b] [i]hostimen,[/i] Wrt. Voc. ii. 43, 20: 70, 32, [i]for[/i] (?) pundor.[/m]
wundor-ágræfen
	[m1][b]wundor-ágræfen[/b]; [i]adj. (ptepl.) Wondrously graven :-- [/i]Hé wundorágræfene anlícnesse engla sínra geseh, Andr. Kmbl. 1424; An. 712.[/m]
wundor-beácen
	[m1][b]wundor-beácen[/b], es; [i]n. A wondrous sign :-- [/i]Swá hí on wege wyrcean sceoldon wundorbeácen, Ps. Th. 73, 5.[/m]
wundor-bebod
	[m1][b]wundor-bebod[/b], es; [i]n. A monstrous command :-- [/i]Hé him bebeorgan ne con wóm wundorbebodum wergan gástes, Beo. Th. 3498; B. 1747.[/m]
wundor-bleó
	[m1][b]wundor-bleó[/b] [i]a wondrous colour :-- [/i]Ðæs temples segi wundorbleóm geworht, Exon. Th. 70, 17; Cri. 1140.[/m]
wundor-clam\[m\]
	[m1][b]wundor-clam\[m\][/b], es; [i]m. A wondrous clasp :-- [/i]Wæs gebunden deóran since duru ormǽte, wundurclommum bewriþen, Exon. Th. 19, 33; Cri. 310.[/m]
wundor-cræft
	[m1][b]wundor-cræft[/b], es; [i]m.[/i] [b]I.[/b] [i]wondrous skill, great cunning :-- [/i]Hé lǽmen fæt biwyrcan hét wundorcræfte, Exon. Th. 277, 4; Jul. 575. [b]II.[/b] [i]miraculous power :-- [/i]Hé cyninges bróðor áwehte wundor-cræfte þurh Dryhtnes miht, ðæt hé of deáðe árás, Apstls. Kmbl. 110; Ap. 55. Godspell wrítan wundorcræfte, Andr. Kmbl. 26; An. 13: 1290; An. 645: Exon. Th. 427, 3; Rä. 41, 85. \[Heo dude uundercraftes, þe scucke hire fulste ... to hire weoren iwoned þa uundercreftie men, Laym. 1147.\][/m]
wundor-dǽd
	[m1][b]wundor-dǽd[/b], e; [i]f. A deed of magic :-- [/i]Ealle ða men ða ðe Símónes wundordǽda wafodan, Blickl. Homl. 173, 22. \[þet folc corn to se þys wonderdede ([i]the ordeal of Queen Emma[/i]), R. Glouc. 337, 6. [i]M. H. Ger.[/i] wunder-tát: [i]Ger.[/i] wunder-that.\][/m]
wundor-deáþ
	[m1][b]wundor-deáþ[/b], es; [i]m. A wondrous death :-- [/i]Wedra þeóden ([i]Beowulf, killed by the fire-drake[/i]) wundordeáðe swealt, Beo. Th. 6067; B. 3037.[/m]
wundor-fæt
	[m1][b]wundor-fæt[/b], es; [i]m. A wondrous vessel :-- [/i]Byrelas sealdon wín of wunderfatum, Beo. Th. 2328; B. 1162.[/m]
wundor-full
	[m1][b]wundor-full[/b]; [i]adj. Wonderful, glorious :-- [/i]Midwundurfulre (wundum-, MS.) wæferséne [i]stupendo spectaculo,[/i] Hpt. Gl, 470, 75. Wynsum is seó wunung on ðam wuldorfullum (wunderfullum, [i]v.l.[/i]) dreáme, Homl. Ass. 43, 481. Wundorfulla ([i]gloriosa[/i]) gecweden synd be ðé, Ps. Spl. 86, 2. \[Wonderfol to telle, Laym. 280, 2nd MS. Þis ilke best zuo wonderuol and dreduol, Ayenb. 15, 4.\][/m]
wundor-gehwyrft
	[m1][b]wundor-gehwyrft[/b] [i]a wonderful turn :-- [/i]Of wundorgehwerfte [i]vice mirifica,[/i] Germ. 390, 161.[/m]
wundor-geweorc
	[m1][b]wundor-geweorc[/b], es; [i]n. A wonderful work, a miracle :-- [/i]Þurh ðæt wundorgeweorc ðe hé Lazarum áwehte of deáþe, Blickl. Homl. 67, 6. Gelómlícu wundurgeweorc ([i]sanitatum miracula[/i]) gewordene wǽron, Bd. 3, 9; S. 533, 3. Áwritene gemang ðara apostola wundorgewurcum, H. R. 13, 12. Hé hié tó heofona ríce laþode þurh his wundorgeweorc, Blickl. Homl. 7, 10. v. wundor-weorc.[/m]
wundor-gifu
	[m1][b]wundor-gifu[/b], e; [i]f. A wondrous gift, wondrous capacity :-- [/i]Sumum wundorgiefe þurh goldsmiþe gearwad weorþeþ, ful oft hé gehyrsteþ wel brytencyninges beorn, Exon. Th. 331, 23; Vy. 72.[/m]
wundor-líc
	[m1][b]wundor-líc[/b]; [i]adj. Wonderful, exciting admiration[/i] or [i]surprise :-- [/i]Is wundorlíc ([i]mirabilis[/i]) Drihten, Ps. Th. 92, 5: Met. 20, 3. Wunderlíc, Bt. 33, 4; Fox 128, 4. Mín ([i]an angel's[/i]) nama is mycel and wundorlíc, Blickl. Homl. 137, 29. Wundorlíc ([i]mirabilis[/i]) is geworden ðín wísdóm, Ps. Th. 138, 4: 118, 129. Hit is wundorlíc, ðæt ic secgan wille, Bt. 20; Fox 70, 27. Ðys is fram Drihtne geworden, and hit ys wundorlíc (wundurlíc, Lind.: wunderlíc, Rush. [i]mirabile[/i]) on úrum eágum, Mt. Kmbl. 21, 42: Ps. Th. 117, 21. Ðæt is wundorlíc, ðæt gé nyton hwanon hé is, Jn. Skt. 9, 30: Met. 20, 86. Cymeþ wundorlíc Cristes onsýn, Exon. Th. 56, 25; Cri. 906. Wundorlíc wræcca ([i]Nebuchadnezzar[/i]), Cd. Th. 256, 1; Dan. 634. Wundorlíc wǽgbora, Beo. Th. 2884; B. 1440. Ic eom wunderlícu wiht, Exon. Th. 399, 16; Rä. 19, 1: 400, 14; Rä. 21, 1. Ðæt wæs wunderlícu gemetgung [i]miro modo,[/i] Past, 17; Swt. 113, 16. Wunderlíc gestreón [i]mirandum negotium,[/i] Hpt. Gl. 469, 3. Oft hwæm gebyreþ ðæt hé hwæt mǽrlíces and wundorlíces gedéð, Past. 4; Swt. 39, 6. Hé ([i]Samson[/i]) wearð swíðe ofþyrst for ðam wundorlícan slege, Jud. 15, 18. Wundorlícre hrædnysse hé bið álýsed, Lchdm. i. 288, 16. On wundorlícre mycelnesse, Blickl. Homl. 181, 20. Gesáwon hié wundorlíce wyrd, ðone man lifgendne ðone ðe hié ǽr deádne forléton, 217, 36. Wundorlíc tácn, 205, 31. Ic ðé sǽde swíðe lang spell and wundorlíc, Bt. 35, 5; Fox 166, 2. Hú ða wísan sind wundorlíce, Exon. Th. 223, 14; Ph. 359. Hú his ða goodan weorc syndon wundorlíce [i]quam terribilia sunt opera ejus,[/i] Ps. Th. 65, 2. Gif ðú wénst ðætte wundorlíce gerela\[n?\] hwelc weorþmynd sié, Bt. 14, 1; Fox 42, 18. Hwonon him ða wundorlícan gereordo cóman, Blickl. Homl. 153, 8. Eorðe brengð wæstma fela wundorlícra, Met. 20, 101. Sió hæfde wæstum wundorlícran, Exon. Th. 413, 14; Rä. 32, 5. Dá cwóman ðǽr nædran wunderlícran ðonne ða óþre wǽron and egeslícran ... wǽron hié wunderlícre micelnisse, Nar. 14, 1-3. Seó burg ðe ǽr wæs ealra weorca fæstast and wunderlecast and mǽrast, Ors. 2, 4; Swt. 74, 24. Is ðæt eác ealles wundorlícost, ðæt..., Blickl. Homl. 127, 14. \[[i]Laym.[/i] wunder-lic: [i]Orm.[/i] wunnderr-like: [i]Wick.[/i] wondir-li: [i]O. Sax.[/i] wundar-lík: [i]O. H. Ger.[/i] wuntar-líh: [i]Icel.[/i] undr-ligr.\][/m]
wundorlíce
	[m1][b]wundorlíce[/b]; [i]adv. Wonderfully,[/i] (1) with adjectives :-- Ðǽr wearð gegaderod wundorlíce micel folc, Homl. Skt. i. 23, 616. Hé hine gesette in wundorlíce micle cyrcean, Shrn. 121, 3. (2) with verbs :-- Wundurlíce [i]mirabiliter,[/i] Ps. Surt. 75, 5. Wundorlíce [i]mire,[/i] Hymn. Surt. 70, 5. Drihten hine swá wundorlíce of eallum his earfoþum gefriþode, Ps. Th. 32, arg.: Ex. 11, 7: Past. 54; Swt. 423, 4: Bt. 33, 4; Fox 130, 35: Met. 20, 162: 13, 5. Wunderlíce, Bt. 33, 4; Fox 128, 5. Hié wundorlíce deáþ geþrowodan for Godes naman, Blickl. Homl. 171, 31. Wundurlíce heó hǽleþ, Lchdm. i. 194, 22. Wundorlíce, 220, 20. Hí wurdon wundorlíce áfirhte [i]timuerunt valde,[/i] Gen. 20, 8. Ic ne férde on mǽrðum ne wundorlíce mid getote be mé ne bodude [i]neque ambulavi in magnis, neque in mirabilibus super me,[/i] R. Ben. 22, 17. Hé hine gescerpte wlitegum wǽdum wundorlíce, Met. 15, 3. In ðis tó uundranne &l-bar; uundorlíce is [i]in hoc mirabile est,[/i] Jn. Skt. Lind. 9, 30. And eác ðæt wunderlícor wæs, ðá ðá heora án bodade mid ánre sprǽce, ǽlcum wæs geðúht swilce hé sprǽce mid his gereorde, Homl. Th. i. 318, 26. Se fugel wrixleþ wóðcræfte wundorlícor ðonne ǽfre byre monnes hýrde, Exon. Th. 206, 16; Ph. 127. \[[i]O. H. Ger.[/i] wuntarlíhho [i]mirabiliter.[/i]\][/m]
wundor-máþþum
	[m1][b]wundor-máþþum[/b], es; [i]m. A wondrous treasure :-- [/i]Ðone healsbeáh wrǽtlícne wundormáþðum, Beo. Th. 4352; B. 2173.[/m]
wundor-seón
	[m1][b]wundor-seón[/b], e; [i]f. A wondrous spectacle :-- [/i]Wundorsióna fela, Beo. Th. 1995; B. 995. \[[i]O. H. Ger.[/i] wuntar-siuni [i]spectaculum: Icel.[/i] undrsjónir; [i]pl. f. a spectacle.[/i]\][/m]
wundor-smiþ
	[m1][b]wundor-smiþ[/b], es; [i]m. A smith who makes wonderful things[/i] or [i]who works by wondrous art :-- [/i]Gylden hilt.... enta ǽrgeweorc,... wundorsmiþa geweorc, Beo. Th. 3366; B. 1681.[/m]
wundor-tácen
	[m1][b]wundor-tácen[/b], es; [i]n. A wondrous sign :-- [/i]Wundortácna and forebeácna [i]signorum et prodigiorum,[/i] Ps. Th. 104, 23. \[[i]O. Sax.[/i] wundartékan: [i]O. H. Ger.[/i] wuntar-zeichen [i]miraculum.[/i]\][/m]
wundor-weorc
	[m1][b]wundor-weorc[/b], es; [i]n. A wondrous work, a miracle :-- [/i]Hé ([i]Christ[/i]) óðerra unrím cýðde wundorworca, Andr. Kmbl. 1409; An. 705. Manige wítgan ǽr Sancte Ióhanne on swíþe manegum godcundum mægenum ealra wundorweorcum swíþe wuldorlíce áscinon, Blickl. Homl. 161, 19. Ðæt cwyce secgeaþ his wundorweorc ofer ealle werþeóde [i]annuntiate inter gentes opera ejus,[/i] Ps. Th. 104, 1. \[War stod þat wonderworc (seolkuð werc, 1st MS.), Laym. 17376: [i]Ger.[/i] wunder-werk.\] v. wundor-geweorc.[/m]
wundor-weorold
	[m1][b]wundor-weorold[/b], e; [i]f. The wondrous world :-- [/i]Geond ðás wundor-woruld, Exon. Th. 421, 12; Rä. 40, 17.[/m]
wundor-wyrd
	[m1][b]wundor-wyrd[/b], e; [i]f. A wondrous case :-- [/i]Be ðám næglum frignan ongan cwén, Cyriacus bæd, ðæt hire gástes mihtum ymb wundorwyrd willan gefylde, Elen. Kmbl. 2139; El. 1071.[/m]
wundrian
	[m1][b]wundrian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to wonder at, to regard with surprise[/i] or [i]admiration.[/i] (1) absolute :-- Ealle gé wundriaþ (wundrigeaþ, [i]v.l.[/i]) [i]omnes miramini,[/i] Jn. Skt. 7, 21. Se Hǽlend wundrode (wundriende wæs, Rush.) [i]Jesus miratus est,[/i] Mt. Kmbl. 8, 10, Hig wundrodun (wundradan, Rush.), 19, 25: 21, 20. Hí wundrodon mycelre wundrunge [i]obstupuerunt stupore maximo,[/i] Mk. Skt. 5, 42. Ðá ongan ic wundrigan, Bt. 40, 1; Fox 236, 9. Is se godcunda anweald tó wyndrianne, 32, 2; Fox 116, 16. Tó wundranne (uundranne, Lind.) is [i]mirabile est,[/i] Jn. Skt. Rush. 9, 30. Nis ðæt tó wundrigende, þeáh ðe hé wǽre costod, Blickl. Homl. 33, 12. Ða leóda beheóldon swíðe wundrigende, Homl. Skt. ii. 26, 186. (2) with gen. :-- Ðæt ungestæððige folc wundraþ ðæs ðe hit seldost gesihþ, ðeáh hit læsse wundor sié, Bt. 39, 3; Fox 216, 2: Met. 28, 49. Hwæt stondaþ gé hér and ðyses wundriap? Blickl. Homl. 123, 22. His wundriaþ ða ðe him underðiédde bióþ, Past. 4; Swt, 39, 7: Met. 28, 66. Ðá wundrade ic swíðe swíðe ðara gódena wiotona, Past. pref.; Swt. 5, 19. Ðá wundrode ðæt folc his láre, Mt. Kmbl. 7, 28. Hé wundrade Godes wundra, Ps. Th. 8, arg. Hwá is on weorulde, ðe ne wundrige fulles mónan? Met. 28, 40. Hwæþer gimma wlite eówre eágan tó him getió heora tó wundrianne? Bt. 13; Fox 40, 2. Hé férde wundrigende ðæs ðár geworden wæs, Lk. Skt. 24, 12. (3) with acc. :-- Wundriaþ weras wlite and wæstma, Exon. Th. 221, 7; Ph. 331. Ic ða wynsumnesse and fægernesse ðæs londes wundrade, Nar. 26, 26: 28, 1. Ðý læs ðæt wundredan weras and idesa, Exon. Th. 176, 6; Gú. 1205. (4) with a clause :-- Hwá ne wundraþ ðætte sume tunglu habbaþ scyrtran hwyrft ðonne sume habban? Bt. 39, 3; Fox 214, 17. Hí ne wundriaþ ðætte..., Met. 28, 50. Hí ne wundriaþ, hú hit on wolcnum þunraþ, þrágmælum eft ánforlǽteþ, 28, 54. Ðá wundrade se ðeng for hwon hé ðæs bǽde, Bd. 4, 24; S. 598, 31. Gif hwá wundrie, hú hit gewurðan mihte, Jud. 15, 19. (5) with gen. and clause :-- Hwá ne wundraþ ðæs, ðæt sume steorran gewítaþ under ða sǽ? Bt. 39, 3; Fox 214, 26. Hwá ungelǽredra ne wundraþ ðæs roderes færeldes, hú hé ǽlce dæg útan ymbhwyrfð ealne ðisne middaneard? 214, 15. Hwá wundraþ ðæs, oððe óðres eft, hwý ðæt ís mæge weorðan of wætere, Met. 28, 58. Hwý ne wundriaþ hí ðæs, ðæt hit hwílum þunraþ, hwílum ná ne onginþ, Bt. 39, 3; Fox 214, 33. Hwá is ðe ne wundrige wolcna færeldes, roderes swifto, hú hý ǽlce dæge útan ymbhwerfaþ eallne middangeard? Met. 28, 2. Ǽlc wile ðæs wundrian for hwý hí swá dón, Bt. 39, 9; Fox 226, 14. (6) with prepositions :-- Hé wundrode æfter ðære gesihþe, Blickl. Homl. 153, 35. Wundradun ða mengu be láre his [i]ammirabantur turbae super doctrinam ejus,[/i] Mt. Kmbl. Rush. 7, 28. Hí wundrodon on his láre [i]admirabantur in doctrina ejus,[/i] Mk. Skt. 6, 2. Ðá wǽron ða apostolas swíþe wundrigende frand him, and wǽron cweþende tó him hwonon him ða wundorlícan gereordo cóman, Blickl. Homl. 153, 7. (7) with preposition and clause :-- Wundrade heó ymb ðæs weres snyttro, hú hé swá geleáfful on swá lytlum fæce ǽfre wurde, Elen. Kmbl. 1914; El. 959. Hwá is moncynnes, ðæt ne wundrie ymb ðás tungl, hú hý sume habbaþ scyrtran ymbhwearft? Met. 28, 6. [b]II.[/b] [i]to make wonderful, magnify[/i](?) :-- Hé wundrade ([i]mirificavit[/i]) ealle willan míne, Ps. Spl. 15, 2. \[[i]O. Sax.[/i] wundrón: [i]O. H. Ger.[/i] wuntarón: [i]Icel.[/i] undra.\] v. á-, ge-, of-wundrian.[/m]
wundrigend-líc
	[m1][b]wundrigend-líc[/b]; [i]adj. Expressing admiration[/i] or [i]astonishment :-- [/i]O is tóclypigendlíc [i]adverbium[/i] ... hé is eác wundrigendlíc: [i]O qualis facies,[/i] Ælfc. Gr. 38; Zup. 241, 16.[/m]
wundrum
	[m1][b]wundrum[/b]. v. wundor.[/m]
wundrung
	[m1][b]wundrung[/b], e; [i]f.[/i] [b]I.[/b] [i]wondering, wonder, admiration, astonishment :-- [/i]Hwæt is ðeós wundrung ðe gé wafiaþ? Exon. Th. 6, 24; Cri. 89. Eall hé wæs ful wundrunge and wafunge; and eác ða byrig hé geseah eall on óþre wísan gewend, on óþre heó ǽr wæs Homl. Skt. i. 23, 509. Heó mid wundrunge wearð befangen, 2, 251. Hé þearle siððan Maurum wurðode, and on wundrunge hæfde ([i]held him in admiration[/i]), 6, 185. Ðǽr heó líð óð ðis on mycelre árwurðnysse mannum tó wundrunge ([i]to the admiration of men[/i]), 20, 101. Hé on ðære micclan his módes wundrunge ðǽr gestód dreórig [i]in the great bewilderment of his mind he stood there downcast,[/i] 23, 627. Hí wundrodon mycelre wundrunge [i]obstupuerunt stupore maximo,[/i] Mk. Skt. 5, 42. [i]Pape[/i] geswutelaþ wundrunge, Ælfc. Gr. 5; Zap. 11, 3. [i]Interjectio[/i] getácnaþ hwílon ðæs módes blisse, hwílon sárnysse, hwílon wundrunge, 48; Zup. 278, 6. [b]II.[/b] [i]a wonderful sight, a spectacle :-- [/i]Wundrunge [i]spectaculi,[/i] Hpt. Gl. 508, 27.[/m]
wund-swaþu
	[m1][b]wund-swaþu[/b], e; [i]f. The trace of a wound, a scar :-- [/i]Wundsweðe míne [i]cicatrices meae,[/i] Ps. Surt. 37, 6.[/m]
wund-wácu
	[m1][b]wund-wácu[/b] (?) [i]a wound-weakness, a wound, sore :-- [/i]Swá benne ne burnon ne burston, ne fundian ne feologan ne hoppetan, ne wundwáco sían ([i]sores may not run[/i]), ne dolh diópian, Lchdm. ii. 352, 2. Cf. wác; [i]n.[/i][/m]
wune-líc
	[m1][b]wune-líc[/b] (wun-, wunu-); [i]adj. Wonted, usual, accustomed :-- [/i]Wunlícre árfeastnisse [i]solita pietate,[/i] Rtl. 35, 21. Wunulíco rúmmódnise [i]solita clementia,[/i] 180, 10. v. ge-wunelíc.[/m]
wune-ness
	[m1][b]wune-ness[/b] (wunu-), e; [i]f.[/i] [b]I.[/b] [i]a dwelling, habitation :-- [/i]Hé him wunonesse stówe ([i]locum mansionis[/i]) sealde, Bd. 5, 11; S. 626, 13. In wununise [i]in habitaculo,[/i] Rtl. 58, 5: [i]habitatione,[/i] 68, 20. Ðá geworhte hé him nearo wíc and wunenesse ([i]mansionem angustam[/i]), Bd. 4, 28; S. 605, 23. Ðá sealde se cyning him wununesse and stówe ([i]mansionem[/i]) in Cantwarabyrig, 1, 25; S. 487, 18. Hé him sylfum wununesse and wíc geceás [i]ipse locum mansionis elegit,[/i] 4, 26; S. 602, 38. Wit oferférdon ðás wununesse ([i]has mansiones[/i]) ðara eádigra gásta.... Wit becóman tó ðám blíþan wunenyssum ([i]ad mansiones laetas[/i]), 5, 12; S. 629, 31, 43. [b]II.[/b] [i]continuance, perseverance :-- [/i]Wununise ([i]perseverantiam[/i]) éces hehstaldnisse, Rtl. 105, 36. v. in-wuneness.[/m]
wung
	[m1][b]wung[/b], Wrt. Voc. ii. 129, 26. v. pung.[/m]
wunian
	[m1][b]wunian[/b]; [i]p.[/i] ode [i]To dwell, remain :-- [/i]Wunat [i]inmoratur,[/i] Wrt. Voc. ii. 111, 76. Wunaþ [i]constat,[/i] Kent. Gl. 1176. Wunian [i]consistere,[/i] 190. [b]I.[/b] of living creatures, [i]to dwell, abide, stay, remain, live,[/i] (1) of dwelling in a place or with a person, (a) with preps. or adverbs :-- Ðú geond holt wunast [i]thou shalt live in the woods,[/i] Cd. Th. 252, 6; Dan. 574. Ðú in heánnissum wunast mid Waldend Fæder, Exon. Th. 10, 36; Cri. 163. Se þeów ne wunaþ ([i]manet[/i]) on húse on écnesse; se sunu wunaþ on écnesse, Jn. Skt. 8, 35. Pellicane gelíc, se on wéstene wunaþ, Ps. Th. 101, 5. Monna gehwylc cwic þendan hér wunaþ, Exon. Th. 37, 8; Cri. 590. Ða hwíle ðe wé on ðysse worlde wuniaþ, Blickl. Homl. 103, 24. Him ([i]the whale[/i]) ða férend on fæste wuniaþ, wíc weardiaþ, Exon. Th. 361, 26; Wal. 25. Mislíce wildeór wuniaþ ([i]morantur[/i]) on wudum, Coll. Monast. Th. 22, 23. On heán muntum heortas wuniaþ, Ps. Th. 103, 17. Ic on wéstene wunode lange [i]mansi in solitudine,[/i] 54, 7. Wunude, 83, 1. Hé wunode ðǽr on mynstre, Homl. Skt. i. 6, 99. Hé on ðæm lande feala wintra wunode, Blickl. Homl. 113, 13. Hé wunode be Iordane, Cd. Th. 116, 5; Gen. 1931. Hé ðǽr wunode mid him, Blickl. Homl. 239, 18: 249, 16: Exon. Th. 162, 8; Gú. 972: Beo. Th. 2261; B. 1128. Wé cómun tó ðam ðæt wé wunedon on ðínum lande, Gen. 47, 4. Ðá hig wunedon on Galiléa [i]conversantibus eis in Galilaea,[/i] Mt. Kmbl. 17, 22. Hié ealle onyppan wunedon, bídende ðæs Hálgan Gástes, Blickl. Homl. 133, 26. Wunedon on ðám wícum Abraham and Loth, Cd. Th. 113, 20; Gen. 1890. Wuna mid úsic and ðé wíc geceás, 164, 29; Gen. 2722. Medmicel fæc nú gyt wuna mid ús, Blickl. Homl. 247, 33. Wuna in ðære wínbyrig, Andr. Kmbl. 3340; An. 1674. Wuniaþ (wunas, Lind.: wynigaþ, Rush. [i]manete[/i]) ðǽr, Mt. Kmbl. 10, 11. Wunigaþ on ðam ylcan húse, Lk. Skt. 10, 7. Eal ðæt manegu ðe him mid wunige, Andr. Kmbl. 1890; An. 947. Hí on his neáweste wunian, Ps. Th. 148, 14. Beón, gif hí man acwellaþ, cwelle hig man raþe,...ðæt hig ofer niht ðǽron ne wunigon ([i]restent[/i]), L. Ecg. C. 39; Th. ii. 164, 3. Ic wylle tó-dæg on ðínum húse wunian (tó wunianne, Lind.: tó wuniganne, Rush. [i]manere[/i]), Lk. Skt. 19, 5. Wunian on éðle, Cd. Th. 294, 27; Sat. 477. Mid wuldorcyninge wunian, 283, 30; Sat. 312. In worulde wunian, Exon. Th. 51, 21; Cri. 819. Wunian in wícum, 316, 9; Mód. 46. Wunigan in wuldre mid weoroda God, 22, 5; Cri. 347: Blickl. Homl. 25, 35. Hé leng mid him líchomlíce wunian nolde, 135, 22. Hé on his módor bósme wunigende wæs, 165, 18. Wǽron ealle ða apostolas wunigende on ánre stówe, 133, 15. (b) with dat. (inst.) :-- Hé wícum wunode, Cd. Th. 108, 26; Gen. 1812. Abraham wunode éðeleardum Cananéa, 116, 32; Gen. 1945. Wuna ðǽm ðé ágon [i]abide with those own thee,[/i] 138, 18; Gen. 2293. Wícum wunian, Beo. Th. 6158; B. 3083. (c) with acc. [i]to inhabit[/i] a place, [i]live in[/i] or [i]on :-- [/i]Hé heánne beám wunaþ, Exon. Th. 209, 17; Ph. 172. Ic íscealdne sǽ winter wunade, 306, 29; Seef. 15. Ða ðe hleóleásan wíc hwíle wunedon, Andr. Kmbl. 262; An. 131. Wunian wíc unsýfre, 2621; An. 1310. Wederburg wunian, 3391; An. 1699. Seó ðe wunian sceolde cealde streámas, Beo. Th. 2525; B. 1260: Cd. Th. 280, 22; Sat. 259: 282, 36; Sat. 297. Ic ([i]the soul[/i]) ðé ([i]the body[/i]) wunian sceolde, Soul Kmbl. 86; Seel. 43. ¶ in figurative expressions :-- Se fugel wunaþ wyllestreámas ([i]bathes[/i]), Exon. Th. 204, 29; Ph. 105. Wunian wælreste [i]to lie dead,[/i] 184, 10; Gú. 1342: Beo. Th. 5796; B. 2902: [i]to be buried,[/i] Elen. Kmbl. 1444; El. 724. Reste wunian [i]to sleep,[/i] Cd. Th. 223, 22; Dan. 123: Rood Kmbl. 6; Kr. 3. (2) [i]to live, be[/i] in certain conditions or circumstances, (a) with prep. or adv. :-- Þenden ic wunige on worulddreámum [i]quamdiu ero,[/i] Ps. Th. 103, 31. Seó sáwel ðe wunaþ on heofena ríces gefeán, Blickl. Homl. 57, 31. Wunaþ hé on wiste, ne hine wiht dréfeþ, Beo. Th. 3474; B. 1735. Ða menigo ðe wuniaþ on nearonédum, Andr. Kmbl. 202; An. 101. On fýrbæðe ðú wunodest, Elen. Kmbl. 1897; El. 950. Hé in yrmðum wunade, Andr. Kmbl. 326; An. 163. Wé wunodon on wynnum, Cd. Th. 279, 12; Sat. 237. Hí wunedon ætsomne, Met. 20, 243. Wunian on écean wuldre, Blickl. Homl. 105, 1. In wynnum wunian, Cd. Th. 299, 26; Sat. 556: Exon. Th. 140, 2; Gú. 604. Wunian in wylme, Salm. Kmbl. 933; Sal, 466. Adam wæs wunigende on ðisum lífe mid geswince, Homl. Th. i. 20; 6. (b) with dat. (inst.) :-- Hé wunaþ unlustum, Salm. Kmbl. 538; Sal. 268. Heó helltregum wunodon, Cd. Th. 5, 19; Gn. 74. Eádig weorþan, wunian wyndagum, Exon. Th. 330, 34; Vy. 61. (c) with noun or adj. :-- Borhhond \[hé\] wunade [i]fidejussu exstitit,[/i] Kent. Gl. 743. Wunude [i]extitit (praestantior),[/i] Hpt. Gl. 511, 60. Ðæt ðú langlíf ofer eorðan wunie, Homl. Th. ii. 36, 2. Ána lifgan, wineleás wunian, Exon. Th. 344, 15; Gn. Ex. 174. (3) [i]to abide, be present[/i] with a person to comfort or help :-- Ic ðé mid wunige, Andr. Kmbl. 198; An. 99: Exon. Th. 30, 12; Cri. 478. God wunaþ on him [i]est in ipsis Dominus,[/i] Num. 16, 3. [b]II.[/b] of things abstract or concrete, [i]to be, rest, reside, remain,[/i] (1) in respect to locality, [i]occupy a position :-- [/i]Wunaþ [i]morabitur,[/i] Kent. Gl. 481: [i]commorabitur,[/i] 540. (a) with prep. or adv. :-- Se hálga stenc wunaþ geond wynlond, Exon. Th. 203, 10; Ph. 82. Ðǽr se wísdóm wunaþ on gemyndum, Met. 7, 39. Lyft on niiddum wunaþ, 20, 79. Mid ðam wítegendlícum gáste ðe on ðé wunaþ, Homl. Skt. i. 18, 282: Cd. Th. 56, 7; Gen. 908. Wæter ðe wuniaþ gyt under fæstenne folca hrófes, 10, 6; Gen. 152. Eorðe and wæter wuniaþ on fýre, Met. 20, 148. Beorh wunode on wonge, Beo. Th. 4476; B. 2242. Se monlíca stille wunode, ðǽr hié begeat wíte, Cd. Th. 155, 3; Gen. 2567. Egesa on hreóstum wunode, 173, 24; Gen. 2866. Treów on ðé wunade, Exon. Th. 6, 12; Cri. 83: 126, 4; Gú. 366. Hwæþer him yfel ðe gód under wunige, 82, 4; Cri. 1333. Þéh mín líchama on niðerdǽlum eorðan wunige, Ps. Th. 138, 13. Saga mé hwǽr seó ród wunige, Elen. Kmbl. 1244; El. 624. Tó manna heortan, ǽr Drihtnes weorc ðǽr wunian móte, Blickl. Homl. 19, 8: 111, 5. Ǽnigne dǽl secgas geségon on sele wunian, Beo. Th. 6248; B. 3128. Geweoton hí mearcland tredan, forlǽton moldern wunigean, open eorðscræfu, Andr. Kmbl. 1605; An. 803. Lazarus, ðe Crist áwehte ðý feorþan dæge ðæs ðe hé on byrgenne wæs fúl wunigende, Blickl. Homl. 75, 5. (b) with acc. :-- Ðæt treów sceolde wésten wunian, Cd. Th. 251, 5; Dan. 559. Hine gærsbedd sceal wunian, Ps. Th. 102, 15. (2) of state or, circumstance:Inc sceal sealt wæter wunian on gewealde, Cd. Th. 13, 7; Gen. 199. Ðá ðá ðis ígland wæs wunigende on sibbe, Homl. Skt. i. 13, 148, [b]III.[/b] [i]to consist[/i] of [i]or[/i] in, [i]subsist, exist.[/i] v. wunung, III :-- On wordum Godes ríce ne wunaþ, ac on ánwylnysse ðæs hálgan geleáfan, Guth. prol.; Gdwin. 2, 15. Ðeós lyft ys án ðæra feówer gesceafta, ðe ǽlc líchamlíc ðing on wunaþ. Feówer gesceafta synd, ðe ealle eorðlíce líchaman on wuniaþ, Lchdm. iii. 272, 11-13. Ða hálgan þrynnysse on ánre godcundnysse ǽfre wunigende, Homl. Skt. i. 15, 216: 16, 1. Nis ná se Hálga Gást wunigende on his gecynde swá swá hé gesewen wæs, for ðan ðe hé is ungesewenlíc, Homl. Th. i. 322, 17. Him ([i]man[/i]) is gemǽne mid stánum ðæt hé beó wunigende; him is gemǽne mid treówum ðæt hé lybbe, 302, 20. Hí nǽron ǽfre wunigende, ac God hí gesceóp, 276, 15. God is þurh hine sylfne wunigende, ii. 236, 18. [b]IV.[/b] where there is permanence, continuity, [i]to remain, last, continue, endure :-- [/i]Ðú wunast [i]tu permanebis,[/i] Ps. Th. 101, 23. Ðú on écnesse wunast [i]tu in aeternum permanes,[/i] 101, 10: 92, 3. Ðǽr nóht elles ne wunaþ, Blickl. Homl. 101, 5. Ðínne naman ðe wunaþ on ealra worlda world, 143, 31: Ps. Th. 111, 8. Seó ðe ǽfre wæs and eác nú wunaþ, Homl. Skt. i. 15, 217. Þenden ðǽr wunaþ húsa sélest, Beo. Th. 574; B. 284. Swá hwylc swá on elne óþ his ende wunaþ, se bid hál, Blickl. Homl. 171, 26: Homl. Th. ii. 502, 21. Ðære wylne sunu wunaþ eal his líf on ðeówte, i. 110, 29. Wuniaþ ða wácran, Exon. Th. 311, 4; Seef. 87. Gif hé wunode ofer middæg [i]if he continued to live past noon,[/i] Homl. Skt. i. 3. 595. Lucia on ðære ylcan stówe wunode ðe heó ofslagen wæs [i]Lucia remained lying in the same place that she was struck down,[/i] 9, 146. Se snáw leng ne wunede ðonne áne tíde, Nar. 23, 21. Hí wunedun (wéren wungiende [i]mansissent,[/i] Lind.) óð ðysne dæg, Mt. Kmbl. 11, 23. Ðæt hió ne wunian on worldlífe [i]ita ut non sint,[/i] Ps. Th. 103, 33. Herenes Drihtnes hér sceal wunian on worulda woruld [i]laudatio ejus manet in seculum seculi,[/i] 110, 8: 118, 44, 91. Hæfð hé ðæt gewrixle geset ðe nú wunian sceal, Met. 11, 56. On sáre his líchoma sceal hér wunian, Blickl. Homl. 61, 1: Exon. Th. 7, 19; Cri. 103. Eallum rihtgelýfdum mannum wunigendum for his noman, Blickl. Homl. 171, 14. [b]IV a.[/b] with a complementary word or phrase :-- Heó wæs fǽmne ǽr hire beorþre, and heó wunaþ fǽmne æfter hire beorþre, Blickl. Homl. 155, 33. Ðú unstilla gesceafta ástyrest and ðé self wunast swíðe stille, Met. 20, 16. God ána unáwendendlíc wunaþ, Bt. 35, 5; Fox 166, 9. Gescylded á wunaþ ungewyrded, þenden woruld stondeþ, Exon. Th. 210, 5; Ph. 181. Hió dumb wunaþ, 414, 7; Rä. 32, 16. Heó wæs mid twám werum and swá ðeáh wunode mǽden, Homl. Skt. i. 20, 3. Se hearda hyge hálig wunode, Exon. Th. 135, 1; Gu. 517. Hí ðágyt hǽðene wunodon, Homl. Th. ii. 502, 23. Is sǽd of ðære tíde ðe hí þanon gewiton óþ tódæge ðæt ðæt land wéste wunige ([i]manere desertus perhibetur[/i]), Bd. 1, 15; S. 483, 27. Ðis ungefremed wunie, L. Ath. i. proem.; Th. i. 198, 13. Hé hét wunian wyrtruman eorðan fæstne, Cd. Th. 248, 20; Dan. 516. Sceal lufu uncer wǽrfæst wunian, Exon. Th. 173, 19; Gú. 1163. Abrames wíf wæs ðágit wuniende bútan cildum [i]she remained still childless,[/i] Gen. 16, 1. [b]V.[/b] [i]to be wont :-- [/i]Ic gewunige [i]soleo,[/i] wunigende [i]solens,[/i] Ælfc. Gr. 41; Zup. 247, 5. \[[i]O. E. Homl.[/i] wunian: [i]A. R. Kath.[/i] wunien: [i]Laym.[/i] wunien, wonien: [i]Orm.[/i] wunenn: [i]Gen. and Ex.[/i] wunen: [i]Ayenb.[/i] wonie: [i]Chauc. Piers P. Wick.[/i] wone: [i]O. Sax.[/i] wonón, wunón: [i]O. Frs.[/i] wona, wuna: [i]O. H. Ger.[/i] wonén [i]habitare, morari, conversari, manere, solere.[/i]\] v. á-, ge-, on-, þurh-wunian; án-, dryht-, weorold-wuniende.[/m]
wunigend
	[m1][b]wunigend[/b], es; [i]m. An inhabitant :-- [/i]Gyf wé gefyllaþ wunigendes þénunge [i]si compleamus habitatoris officium,[/i] R. Ben. Interl. 5, 11.[/m]
wunigend-líc
	[m1][b]wunigend-líc[/b], wunn, wununess. v. un-wunigendlíc, wyn\[n\], wuneness.[/m]
wunung
	[m1][b]wunung[/b], e; [i]f.[/i] [b]I.[/b] [i]dwelling, living :-- [/i]Gif hé hine sylfne tó mynstres wununge gefæstnian wyle [i]if he will settle to living in a monastery;[/i] the Latin is: Si voluerit stabilitatem suam firmare, R. Ben. 108, 13. [b]II.[/b] [i]a dwelling, habitation, place to live in :-- [/i]Feala muneca wunung [i]coenobium,[/i] Wrt. Voc. i. 59, 5. Wunung [i]mansio,[/i] 86, 46. Sý wunung ([i]habitatio[/i]) heora onwést, Ps. Spl. 68, 30. Cons Eustachius mid his here tó ðam túne ðe heó ðá on wæs. Wæs seó wunung ðǽr swýþe wynsum on tó wícenne, and his geteld wǽron gehende hire wununge geslagene, Homl. Skt. ii. 30, 315. Wé wendaþ ús eástweard, þonne wé ús gebiddaþ...; ná swylce on eástdǽle synderlíce sý his wunung ... on rihtwísum mannum is Godes wunung ... Swá eác se fordóna man bið deófles templ, and deófles wunung, Homl. Th. i. 262, 5-18. Ne biþ ðǽr Cristes eardung ne his wunung on ðære heortan, Blickl. Homl. 13, 24. On ðære fíftan fléringe wæs ðæra manna wunung gelógod, Boutr. Scrd. 21, 10: Homl. Th. i. 536, 16. Wununge [i]contubernio, habitaculo,[/i] Hpt. Gl. 468, 63. Tó móderlícum wununge &l-bar; bósme [i]ad maternum gremium,[/i] 504, 12. Ðæt hí sceoldon habban ða fægeran wununge ðe se feónd forleás, Ælfc. T. Grn. 3, 6. Hé him ðǽr wununge getimbrode, Shrn. 13, 16. Spyrian hwár ða mánfullan wununge habban, L. Eth. ix. 40; Th. i. 348, 26. Ða habbaþ hundfealde méde and ða mǽrestan wununge, Homl. Ass. 21, 187. Wununga [i]sedes,[/i] Hpt. Gl. 412, 33. Se Hǽlend sǽde, ðæt on his Fæder húse syndon manega wununga, Homl. Ass. 42, 454. On muntum and on feldlícum wunungum, Jos. 10, 40. Ðú wircst wununge ([i]mansiunculas[/i]) binnan ðam arce, Gen. 6, 14. Gé begeáton eów ðeósterfulle wununga, Homl. Th. i. 68, 5. Geleáffulle menn gearwiaþ clǽne wununga on heora heortum Criste sylfum, Blickl. Homl. 73, 12. [b]III.[/b] [i]being, existence, living.[/i] v. wunian, III :-- Wunung [i]essentia,[/i] i. [i]aeternitas, natura,[/i] Wrt. Voc. ii. 144, 20. Þeáh se líchama geendige, ðe sceal eft þurh Godes mihte árísan tó écere wununge, Homl. Th. i. 20, 6. Se is lybbende God ðe hæfð líf and wununge ðurh hine sylfne, 366, 33. Gesceafta nabbaþ náne wununge þurh hí sylfe, ac ðurh God, se ðe ána is þurh hine sylfne wunigende, ii. 236, 17. Yfel nis nán þing þurh hit sylf, and náne wununga næfð búton on sumum gesceafta, Boutr. Scrd. 20, 44. \[Wreððe hafð wununge on þes dusian bosme [i]ira requiescit in sinu stulti,[/i] O. E. Homl. i. 105, 24. Hore wununge naueð no ȝet [i]habitatio eorum non habet januam,[/i] A. R. 74, 12. Þe wununge of euch wunne [i]quietis eterne mansio,[/i] Kath. 2423. God woning (hæh bold, 1st MS.), Laym. 7094. His ([i]the Reeve's[/i]) wonyng was ful fair upon an hethe, Chauc. Prol. C. T. 606. [i]O. L. Ger.[/i] wonunga [i]habitatio: O. H. Ger.[/i] wonunga [i]mansio.[/i]\][/m]
wurdian
	[m1][b]wurdian[/b], wordlian, wurm. v. wordian, wordlian, wyrm.[/m]
wurma
	[m1][b]wurma[/b], wyrma, an; [i]m.:[/i] wurme, an; [i]f. A shell-fish from which a purple dye was obtained, a purple dye;[/i] also [i]woad, a plant from which a dye is got :-- [/i]Wurma [i]murex,[/i] wurma, weoloc [i]murice,[/i] Wrt. Voc. ii. 56, 64, 62. Wurma, reád godwebb [i]ostrum,[/i] 64, 10. Wyrma [i]ostrum,[/i] i. 286, 34. Wurman [i]murice,[/i] ii. 114, 46. Ungemæccre wurman [i]dispari murice,[/i] 141, 19. Mid unilícere wurman, Hpt. Gl. 431, 42. Ungelícum wurman, Anglia xiii. 29, 58. Wolcreádum wurman [i]bistincto cocco[/i] sive [i]vermiculo,[/i] 29, 56. Twyhíwedum wurman, Hpt. Gl. 431, 31. Mid reádre wurman oǽroceo [i]luto[/i] (v. Ald. 75), 524, 40: Wrt. Voc. ii. 52, 48 ([i]printed[/i] wurmaman). Wurman geblonden, Exon. Th. 218, 14; Ph. 294. Wyrman [i]murice,[/i] Wrt. Voc. ii. 77, 23: 89, 29. Wyrman ([i]printed[/i] wyrmaman, cf. 52, 48) [i]luto,[/i] 87, 32. Wyrman ([i]purpureo[/i]) [i]ostro,[/i] Hpt. Gl. 522, 5. Genim myrran and hwít récels and safinam and saluiam and wurman, Lchdm. ii. 294, 24. Wurmum [i]muricibus,[/i] Wrt. Voc. ii. 55, 20: Hpt. Gl. 524, 27. Wurman, 431, 47. \[[i]O. Frs.[/i] worma: [i]O. H. Ger.[/i] wurmo [i]vermiculus.[/i]\] v. cor-, corn-, feld-, stán-wurma; wurm-reád.[/m]
wurmille
	[m1][b]wurmille[/b], an; [i]f. Marjoram :-- [/i]Wurmille, uurmillae [i]origanum,[/i] Txts. 83, 1452. Wurmilla, Wrt. Voc. ii. 65, 27. Wurmille, 64, 11. Wyrmelle ([i]printed[/i] war-), i. 32, 11. Wyrmella, 286, 35. \[Cf. [i]O. H. Ger.[/i] wurmeli [i]vermiculus.[/i]\][/m]
wurm-reád
	[m1][b]wurm-reád[/b]; [i]adj. Scarlet[/i] :-- Wurmreádne þrǽd [i]coccinum,[/i] Gen. 38, 28. Wurmreádne basing [i]pallium coccineum,[/i] Jos. 7, 21. Cf. wyrm-basu.[/m]
wurms
	[m1][b]wurms[/b]. v. worms.[/m]
wurmsig
	[m1][b]wurmsig[/b]; [i]adj. Purulent[/i] :-- Wurmsi [i]purulentus,[/i] Wrt. Voc. ii. 67, 29. v. wyrmsig.[/m]
wurmsihtig
	[m1][b]wurmsihtig[/b]; [i]adj. Purulent[/i] :-- Wurmsihtig [i]purulentus,[/i] Wrt. Voc. i. 22, 1.[/m]
wurpan
	[m1][b]wurpan[/b]. v. weorpan.[/m]
wurpol
	[m1][b]wurpol[/b] (-ul); [i]adj. That throws down[/i] :-- Wurpul [i]ster\[n\]ax,[/i] Wrt. Voc. ii. 121, 42.[/m]
wurpte
	[m1][b]wurpte[/b], wursm, wurst, wurþ, wurt-mete. v. wirpan, worms, wirsa, weorþ, wyrt-mete.[/m]
wúsc-bearn
	[m1][b]wúsc-bearn[/b], es; [i]n. A beloved[/i] or [i]an adopted child[/i] :-- Uúscbearn (wuso, Rush.) [i]filioli,[/i] Jn. Skt. Lind. 13, 33. \[Cf. [i]Icel.[/i] óska-barn [i]a chosen, adopted child;[/i] ósk-mógr [i]a beloved son : M. H. Ger.[/i] wunsch-kint; see Grmm. D. M. p. 139 (Stallybrass' trans.), and s. v. wunsch. Cf. too the proper name Wúsc-freá, Bd. 2, 14; S. 518, 1.\] v. wýsc.[/m]
Wúse
	[m1][b]Wúse[/b], wuso, wutan (-on). v. Úse, wúsc-bearn, witon.[/m]
wyde-treów
	[m1][b]wyde-treów[/b]. v. wudu-treów.[/m]
wyla
	[m1][b]wyla[/b] (? hyla v. hylu) :-- Wyla &l-bar; hola [i]cabearum,[/i] Hpt. Gl. 489, 71.[/m]
wylcþ
	[m1][b]wylcþ[/b], Germ. 389, 42. v. welwan.[/m]
wylf
	[m1][b]wylf[/b], e; [i]f. A she-wolf[/i] :-- Wylf [i]lupa,[/i] Txts. 75, 1260. Fǽddæ hiǽ wylif in Rómæcæstri, 127, 2. \[Cf. [i]O. H. Ger.[/i] wulpa [i]lupa : Icel.[/i] ylgr [i]a she-wolf.[/i]\] v. brim-wylf, [i]and next word.[/i][/m]
wylfen\[n\]
	[m1][b]wylfen\[n\][/b], e; [i]f. A she-wolf,[/i] (1) literal :-- Gif heó drinceþ wylfene meolc, Lchdm. i. 362, 13. Wylfene [i]beluae, bestiae maris,[/i] Wrt. Voc. ii. 125, 43. (2) figurative :-- Wylfen [i]Bellona,[/i] i. [i]furia, dea belli, mater Martis,[/i] Wrt. Voc. ii. 125, 41. Réþre wylfenne [i]dire parce,[/i] 140, 53. \[Wummone wroð is wuluene, and mon wroð is wulf, A. R. 120, 9. Leoun or uulf, uuluine or bere, Havel. 573. [i]M. H. Ger.[/i] wulfinne : [i]Ger.[/i] wölfinn.\][/m]
wylfen
	[m1][b]wylfen[/b]; [i]adj. Wolfish, fierce[/i] :-- Wé geáscodan Eormanríces wylfenne geþóht; ðæt wæs grim cyning, Exon. Th. 378, 24; Deór. 22.[/m]
wylinc
	[m1][b]wylinc[/b], Hpt. Gl. 419, 77. v. willung.[/m]
wyll
	[m1][b]wyll[/b], e; [i]f. Wool[/i] :-- Ða wylle and ða horna hý dóð heom tó nytnysse [i]lanam et cornua in usum suum convertunt,[/i] L. Ecg. C. 40; Th. ii. 166, 31. v. wull.[/m]
wyllen
	[m1][b]wyllen[/b]; [i]adj. Woollen, of wool[/i] :-- Wyllen [i]laneum,[/i] línen wearp [i]vel[/i] wyllen áb [i]linostema,[/i] Wrt. Voc. i. 40, 7, 8. Hé náðor ne wyllenes hrægles ne línenes brúcan nolde, Guthl. 4; Gdwin. 26, 11. Bind mid wyllenan þrǽde, Lchdm. ii. 310, 22. Hí mid willenum reáfe heora líchoman gegearwiaþ, R. Ben. 139, 14. Ða wyllenan (? [i]the word is printed[/i] wylnenan [i]and put as a gloss to[/i] vetulae; [i]the passage is[/i] : Cygnaeam vetulae senectutis caniciem, Ald. 25) hárnysse ([i]in the margin is[/i] ða grǽgan hárnysse) [i]cygneam canitiem,[/i] Hpt. Gl. 450, 62. Wyllene wearp [i]lanea stamina,[/i] 417, 27. Ne hé wyllenra hrægla breác, ac línenra ealra, Shrn. 93, 7 : 94, 28. Heó nǽfre línenum hræglum brúcan wolde, ac wyllenum, Bd. 4, 19; S. 588, 6. ¶ used substantively, [i]woollen stuff[/i] :-- Heó wyllen weorode, Homl. Skt. i. 20, 44: L. Edg. C. 10; Th. ii. 280, 19. Nime man wyllen tó líce, Wulfst. 170, 10. \[[i]O. H. Ger.[/i] wullín [i]laneus.[/i]\][/m]
wylnenan
	[m1][b]wylnenan[/b]. v. preceding word.[/m]
wyn\[n\]
	[m1][b]wyn\[n\][/b], e; [i]f.[/i] [b]I.[/b] [i]delight, pleasure[/i] :-- Wyn [i]luxus,[/i] Wrt. Voc. ii. 71, 11. Wynn [i]luxoria,[/i] wynne [i]luxus,[/i] 49, 67, 65. Genihtsumere wynne [i]opulenti luxus,[/i] Hpt. Gl. 413, 71. Wyn eal gedreás, Exon. Th. 288, 25; Wand. 36. On Gode standeþ wuldor mín and wyn mycel, Ps. Th. 61, 7. Mín wynn álæg, 119, 5. Nis hearpan wyn, Beo. Th. 4517; B. 2262. Hwæþere him ðæs wonges wyn ([i]his delight in the country[/i]) sweðrade, Exon. Th. 123, 16; Gú. 323. Sý æt him sylfum gelong eal his worulde wyn, 444, 12; Kl. 46. Ðǽr wæs wuldres wynn . . . næs ðǽr ǽnigum gewinn, Andr. Kmbl. 1773; An. 889. Ágan mé ðæs dreámes gewald, wuldres and wynne, Cd. Th. 275, 21; Sat. 175 : Exon. Th. 230, 31; Ph. 480. On wynne [i]in laetitia,[/i] Ps. Th. 104, 38. Wend ðé from wynne, Cd. Th. 56, 28; Gen. 919. In lifgendra londes wynne, Exon. Th. 27, 28; Cri. 437 : 151, 5; Gú. 790. Wenne, Ps. C. 157. Weorod wæs on wynne, Beo. Th. 4032; B. 2014 : Exon. Th. 462, 21; Hö. 55. Ðæt treów wæs on wynne, wudu weaxende, 435, 18; Rä. 542. Beóð on wenne ða bán ðe on hǽnðum wǽron [i]exultabunt ossa humiliata,[/i] Ps. C. 80. Habban ða mid wynne weorðe blisse [i]exultent et laetentur,[/i] Ps. Th. 69, 5. Wé sealmas him singan mid wynne [i]in psalmis jubilemus ei,[/i] 94, 2. Ic mé on ðé gehálgode hús tó wynne, Exon. Th. 90, 31; Cri. 1482 : 76, 26; Cri. 1245. Wé sceolan þrowian weán, nalles habban héhselda wyn, Cd. Th. 267, 25; Sat. 43 : Exon. Th. 142, 31; Gú. 652. Se ðe áh lífes wyn gebiden in burgum, 307, 22; Seef. 27. Wynna gewítaþ, Runic pm. Kmbl. 345, 18; Rún. 29. Líðsa and wynna hám, Cd. Th. 58, 13; Gen. 945. Ealra ðæra wynna ðe ic on worulde gebád, Byrht. Th. 136, 58; By. 174. Hé his líchoman wynna forwyrnde and woruldblissa, Exon. Th. 1l1, 31; Gú. 135 : 122, 20; Gú. 308. Ídelra eágena wynna, 112, 2; Gú. 137. Wíc wynna leás, 443, 18; Kl. 32. Hine yldo benam mægenes wynnum, Beo. Th. 3778; B, 1887. Hæleþ beóþ on wynnum [i]the men are joyous,[/i] Exon. Th. 361, 20; Wal. 22 : 464, 19; Hö. 89. Hé sunbeorht gesetu séceþ on wynnum, 217, 11; Ph. 278. Wé ðǽr wunodon on wynnum, Cd. Th. 279, 12; Sat. 237 : 296, 26; Sat. 508. Þurh leáslíce líces wynne, earges flǽschoman ídelne lust, Exon. Th. 79, 28; Cri. 1297 : 364, 12; Wal. 69. Ídle lustas, lǽne lífes wynne, 352, 19; Sch. 100. Ðás eorþan wynne, ðás lǽnan dreámas, 102, 4; Cri. 1667. God seleþ him on éþle eorþan wynne tó healdanne hleóburh wera, Beo. Th. 3465; B. 1730 : 5447; B. 2727. Worolde wynne, 2164; B. 1080. Hé ðæt betere geceás, wuldres wynne, Elen. Kmhl. 2077; El. 1040. ¶ wynnum [i]delightfully, pleasantly[/i] :-- Is se wong wynnum geblissad mid ðám fægrestum stencum, Exon. Th. 198, 9; Ph. 7 : 199, 18; Ph. 27. Ðín gemynd on ealra worulda woruld wynnum standeþ, Ps. Th. 134, 13. [b]I a.[/b] with prep. [i]tó,[/i] marking object in which delight is taken :-- Ne biþ him tó hearpan hyge, ne tó wife wyn, Exon. Th. 308, 25; Seef. 45. Wæs mé wyn tó ðon, 380, 22; Rä. 1, 2. Næs him tó máðme wynn, Andr. Kmbl. 2228; An. 1115 : 2326; An. 1164. Ða forweorþaþ ðe hira wynne tó ðé habban noldan [i]qui elongant se a te, peribunt,[/i] Ps. Th. 72, 22. Hé genom him tó wildeórum wynne, Exon. Th. 146, 21; Gú. 713. [b]II.[/b] [i]a delight, that which causes pleasure[/i] :-- Eh byð æðelinga wyn, Runic pm. 343, 4; Rún. 19 : 344. 31; Rún. 27. Fugles wyn ([i]a quill[/i]), Exon. Th. 408, 5; Rä. 27, 7. Him leófedan londes wynne, bold on beorhge, 110, 20; Gú. 110. Gæst inne swæf óþ ðæt hrefn blaca heofenes wynne bodode, Beo. Th. 3607; B. 1801. [b]II a.[/b] as an epithet of persons, (1) of human beings :-- Hægstealdra wyn ([i]Pharaoh[/i]), Cd. Th. 111, 28; Gen. 1862. Winemǽga wyn ([i]Guthlac[/i]), Exon. Th. 184, 2; Gú. 1338. Eorla wyn, 174, 17; Gú. 1179. Wynn, 168, 22; Gú. 1081. Æðelinga wynn ([i]St. Andrew[/i]), Andr. Kmbl. 2447; An. 1225. Wunn, 3423; An. 1715. (2) of the Deity :-- Lífes wynn, . . . tíreádig cyning, Hy. 3, 1. Mægna God, . . . æþelinga wyn, Exon. Th. 286, 12; Jul. 730 : 466, 15; Hö. 121. Neoman ús tó wynne weoroda Drihten, Cd. Th. 277, 2; Sat. 198. Wigena wyn, . . . heofonengla God, Exon. Th. 281, 4; Jul. 641. [b]III.[/b] [i]the best[/i] of a class, [i]the pride[/i] of its kind. Cf. cyst :-- Án engla þreát, heápa wyn ([i]best of troops[/i]), Exon. Th. 460, 16; Hö. 18. Hleóþra wyn [i]most excellent of melodies,[/i] 198, 18; Ph. 12. Gimma gladost, æþeltungla wyn, 218, 5; Ph. 290. Laguflóda wynn, 202, 16; Ph. 70. Eálá wífa wynn, fǽmne freólicast [i]ah, pride of womankind, maiden most noble,[/i] 5, 18; Cri. 71. Ðú eart se æðela, ðe on ǽrdagum ealra fǽmnena wyn ([i]the Virgin Mary[/i]) ákende, Hy. 3, 26. [b]IV.[/b] the name of the w-rune :-- RUNE uyn, Archæologia, vol. 28, plate 15, fig. 7. In the following passages the symbol is put instead of the word [i]wyn[/i] :-- &w-rune; is geswiðrad, gomen æfter geárum, Elen. Kmbl. 2526; El. 1264. Biþ se\[ó\] &w-rune; scæcen eorþan frætwa, Exon. Th. 50, 23; Cri. 805. &w-rune; , sceal gedreósan, Anglia xiii. 9, 5. Wenne (Hickes prints RUNE &w-rune; ne) brúceþ ðe can weána lyt, and him sylfa hæfð blǽd and blisse, Runic pm. Kmbl. 340, 29; Rún. 8. On wuldres &w-rune; ([i]Kemble writes[/i] wealdend [i]in place of the rune in the MS.; but[/i] cf. wuldres wynn, Andr. Kmbl. 1773; An. 889), Elen. Kmbl. 2177; El. 1090. In Ps. Vos. 99, 1 [i]jubilate[/i] is rendered by &w-rune; sumiaþ. [i]See also[/i] mod-wén ([i]l.[/i] mód-wyn). v. Cynewulf's Christ, ed. Gollancz, pp. 173 sqq., Anglia xiii. 1 sqq., Zacher, Das Gothische Alphabet, p. 9. \[[i]Laym.[/i] wunne, winne, wonne : A. R. wunne : [i]Havel.[/i] winne : [i]O. Sax.[/i] wunnea : [i]O. H. Ger.[/i] wunna, wunní [i]delectatio, voluptas, jubilatio, jocunditas.[/i] Cf. [i]Goth.[/i] un-wunands [i]moestus : Icel.[/i] unaðr [i]delight;[/i] ynði [i]charm, delight.[/i]\] v. éðel-, hord-, hyht-, leód-, líf-, lyft-, mód-, symbel-wyn\[n\].[/m]
wynan
	[m1][b]wynan[/b]? :-- Eóh bið útan unsméðe treów . . . wynan (wyn, wynn?) on éðle, Runic pm. Kmbl. 341, 31; Rún. 13.[/m]
wyn-beám
	[m1][b]wyn-beám[/b], es; [i]m. A tree that causes delight,[/i] an epithet of the cross :-- Wuldres wynbeám, Elen. Kmbl. 1684; El. 844.[/m]
wyn-burh
	[m1][b]wyn-burh[/b]; [i]f. A town where life is pleasant, a delightful town[/i] :-- Þú eádig leofast, and ðé wel weorðeþ on wynburgum, Ps. Th. 127, 2.[/m]
wyn-candel(l)
	[m1][b]wyn-candel(l)[/b], e; [i]f. A lamp that gives delight,[/i] an epithet of the sun :-- Wyncondel wera west onhylde, Exon. Th. 174, 31; Gú. 1186.[/m]
wyncgas
	[m1][b]wyncgas[/b]. v. wining.[/m]
wyn-dæg
	[m1][b]wyn-dæg[/b], es; [i]m. A day of gladness, a joyous time[/i] :-- Wǽrun wudubearwas on wyndagum [i]exultabunt omnia ligna sylvarum,[/i] Ps. Th. 95, 12. Ne móstun gé á wunian in wyndagum, ac scofene wurdon in éce fýr, Exon. Th. 140, 3; Gú. 604. Eádig weorþan, wunian wyndagum, and welan þicgan, 330, 34; Vy. 61.[/m]
wynde-cræft
	[m1][b]wynde-cræft[/b], es; [i]m. An art of weaving[/i] :-- Uuyndecreft [i]ars plumaria,[/i] Txts. 43, 217. Uyrmas mec ni áuéfun uyndicraeftum (uyrdi-, MS.), 151, 9.[/m]
wyndle
	[m1][b]wyndle[/b], an; [i]f. A wound[/i] :-- Gif man preóst gewundige, gebéte man ða wyndlan, L. N. P. L. 23; Th. ii. 294, 4. v. wundel.[/m]
wyn-dreám
	[m1][b]wyn-dreám[/b], es; [i]m. A joyful sound, jubilation[/i] :-- Wyndreámes [i]jubilationis;[/i] Ps. Lamb. Spl. Blickl. Gl. 150, 5. On wyndreáme [i]in jubilo,[/i] Ps. Spl. 46, 5 : [i]in jubilatione,[/i] Blickl. Gl. Wyndreám [i]jubilationem,[/i] Ps. Spl. Lamb. 88, 15.[/m]
wyndrian
	[m1][b]wyndrian[/b]. v. wundrian.[/m]
wyn-ele
	[m1][b]wyn-ele[/b], es; [i]m. Pleasant oil :-- [/i]Wynele se ðe bánes byrst béteþ and hǽleþ, Ps. Th. 108, 18.[/m]
wyn-fæst
	[m1][b]wyn-fæst[/b]; [i]adj. Joyous :-- [/i]Ðætte Sione dún sigefest weorðe, and weallas Sion wynfeste getremed, Ps. C. 133.[/m]
wyn-gesíþ
	[m1][b]wyn-gesíþ[/b], es; [i]m. A pleasant companion, a companion in whom one delights :-- [/i]Næs mé wyngesíð wiðerweard heorte [i]non adhaesit mihi cor pravum,[/i] Ps. Th. 100, 3.[/m]
wyn-gráf
	[m1][b]wyn-gráf[/b], es; [i]m. n. A pleasant grove :-- [/i]Mid wynngráfe weaxaþ geswiru [i]exultatione colles accingentur,[/i] Ps. Th. 64, 13.[/m]
wynian
	[m1][b]wynian[/b]. v. wunian.[/m]
wyn-land
	[m1][b]wyn-land[/b], es; [i]n. A land of delight, a happy, pleasant land :-- [/i]Se hálga stenc wunaþ geond wynlond, Exon. Th. 203, 10; Ph. 82. Wuldres wynlond ([i]heaven[/i]), 317, 13; Mód. 65.[/m]
wyn-leás
	[m1][b]wyn-leás[/b]; [i]adj. Joyless, dreary :-- [/i]Wynleásne wudu, Beo. Th. 2836; B. 1416. Wynleás wíc, 1641; B. 821. Óðerne éðel, wynleásran wíc, Cd. Th. 57, 14; Gen. 928.[/m]
wyn-líc
	[m1][b]wyn-líc[/b]; [i]adj. Delightful, pleasing, agreeable, charming :-- [/i]Hæfde hé hine swá hwítne geworhtne, swá wynlíc wæs his wæstm, Cd. Th. 17, 5; Gen. 255. Onstæl wynlíc, fæger and gefeálíc, Exon. Th. 151, 17; Gú. 796. Sunbearo, wuduholt wynlíc, 200, 1; Ph. 34: 423, 22; Rä. 41, 26. Óðer wæs swá wynlíc, wlitig and scéne, ðæt wæs lífes beám, Cd. Th. 30, 15; Gen. 467. Fæger hleóðor, wynlícu wóðgiefu, Exon. Th. 414, 10; Rä. 32, 18. Ic ðé swá sciénne gesceapen hæfde, wynlícne geworht, 85, 8; Cri. 1388. Wynlice wætera þrýðe, Ps. Th. 77, 18. Wæter wynlíco, Exon. Th. 194, 9; Az. 136. Hé gemon tó oft wynlícran wíc, 444, 24; Kl. 52. \[Was imaked an wunlic fur, Laym. 8090. [i]O. H. Ger.[/i] wunni-líh [i]amoenus, jucundus.[/i]\][/m]
wynlíce
	[m1][b]wynlíce[/b]; [i]adv. Pleasantly, delightfully :-- [/i]Ðæt ic wynlíce on psalterio ðé singan móte, Ps. Th. 107, 2: 149, 4: Exon. Th. 82, 30; Cri. 1346.[/m]
wyn-lust
	[m1][b]wyn-lust[/b], es; [i]m. Sensual pleasure :-- [/i]Ic wilnode mid him tó farenne, ðæt ic ðe má emnwyrhtena on ðære þrowunge mínes wynlustes hæfde, Homl. Skt. ii. 23 b, 359. Hér synt ðisse weorolde wynlustas, ac ðǽr synt ða écan tintregu, L. E. I. proem.; Th. ii. 394, 8. Gif hwam hwæt yfeles gedón bið, ðæt hé ne mæge hys wynlusta brúcan, Lchdm. i. 330, 13.[/m]
wyn-mǽg
	[m1][b]wyn-mǽg[/b], e; [i]f. A beloved kinswoman :-- [/i]Seó fǽmne, wuldres wynmǽg ([i]the kinswoman in whom he had delighted[/i]), Exon. Th. 182, 32; Gú. 1319.[/m]
wynnung
	[m1][b]wynnung[/b]. v. windung.[/m]
wyn-psalterium
	[m1][b]wyn-psalterium[/b] [i]a joyous psaltery :-- [/i]Árís, wynpsalterium [i]exurge, psalterium,[/i] Ps. Th. 56, 10.[/m]
wyn-ród
	[m1][b]wyn-ród[/b], e; [i]f. A joy-giving cross :-- [/i]Wynród ([i]the cross[/i]), sóðfæstra segn, Salm. Kmbl. 470; Sal. 235.[/m]
wyn-sang
	[m1][b]wyn-sang[/b], es; [i]m. A joyous song, jubilant song :-- [/i]Ðǽr is wynsang, Wulfst. 265, 31.[/m]
wynstra
	[m1][b]wynstra[/b]. v. winestra.[/m]
wyn-sum
	[m1][b]wyn-sum[/b]; [i]adj.[/i] [b]I.[/b] [i]winsome, agreeable, pleasant :-- [/i]Wynsum [i]suavis,[/i] Ælfc. Gr. 9, 28; Zup. 54, 5. Wynsum, wlitig [i]elegans,[/i] i. [i]speciosus, gratus, puncher, praecipuus, magnus,[/i] Wrt. Voc. ii. 142, 80. Ða wynsuman [i]amoena,[/i] 1, 6. (1) [i]pleasant[/i] to the senses or to the mind :-- Treów tó brúcenne wynsum [i]lignum ad vescendum suave,[/i] Gen. 2, 9. Wæs swíþe wynsum wǽta út flówende.... Seó wǽte wæs wynsumu on ðære onbyrignesse, Blickl. Homl. 209, 2-9. Hé ys Drihtne wynsum onsægednys [i]oblatio est Domino odor suavissimus,[/i] Ex. 29, 18. Wynsum stenc, Exon. Th. 363, 16; Wal. 54. Swéte stenc, wlitig and wynsum, 359, 19; Pa. 65. Wlitig and wynsum, wuldre gemearcad [i]regali plena decore,[/i] 220, 10; Ph. 318: 350, 13; Sch. 63: Cd. Th. 277, 33; Sat. 214. Ðes middangeard, fæger and wynsum, Blickl. Homl. 115, 13. Wæs on ðam ofne windig and wynsum, Cd. Th. 237, 33; Dan. 347. Wynsum gefeá, Exon. Th. 77, 8; Cri. 1253. Hú wynsum ([i]iocundum[/i]) is ðæt mon eardige on ðara gebróðra ánnesse, Blickl. Homl. 139, 29. Þincð him wynsum ðæt se weald oncwyð, Met. 13, 46. Mé swéte and wynsum wæs ðæt ic oþþe leornode oþþe lǽrde [i]aut discere aut docere dulce habui,[/i] Bd. 5, 24; S. 647, 27. Mín geoc is wynsum [i]jugum meum suave est,[/i] Mt. Kmbl. 11, 30. Wynsum gamen [i]sales,[/i] Wrt. Voc. i. 21, 54. Wynsum glíw [i]facetiae,[/i] 61, 19. Wensum [i]lepida (sermonum series),[/i] Hpt. Gl. 512, 55. Wynsumere &l-bar; fægere [i]venustae,[/i] 456, 41. Hwæt þincþ ðé on ðam welan and on ðam anwealde wynsumes [i]quid est, quod in se pulcritudinis habeant?[/i] Bt. 27, 4; Fox 100, 20. Mid wynsume wíne, Ps. Th. 59, 3. Tó wynsumum stence [i]in suavem odorem,[/i] Lev. 1, 9. Hunig, wynsume wist, Fragm. Kmbl. 40; Leás. 22. Wynsumne réc, Elen. Kmbl. 1585; El. 794. Wynsumne wlite, Cd. Th. 111, 13; Gen. 1855. Scip, wudu wynsuman, Beo. Th. 3842; B. 1919. Wynsume [i]cantabiles,[/i] Wrt. Voc. ii. 128, 9. Wæter wynsumu [i]dulces aquae,[/i] Exon. Th. 202, 5; Ph. 65. Ðeós wyrt byþ cenned on wynsumon stówum ([i]παραδείσoις[/i]), Lchdm, i. 280, 13: 290, 6. Wyrta wynsume, Exon. Th. 211, 7; Ph. 194. Hí his weorc wynsum wíde sæcgean [i]annuntient opera ejus in exultatione,[/i] Ps. Th. 106, 21. Wensumre [i]suavior (panis absconditus),[/i] Kent. Gl. 310. Wynsumra steám, Exon. Th. 358, 14; Pa. 45. Swég swétra and wlitigra and wynsumra, 206, 27; Ph. 133. Eal innanweard wæs ǽnlícra and wynsumra, ðonne hit mæge stefn áreccan, se stenc and se swég, 181, 18; Gú. 1295. 'Is ðis winsum spell ðæt ðú nú segst.' Ðá cwæþ hé: 'Nis nán wuht winsumre ðonne ðæt þing ðæt ðis spell ymbe is,' Bt. 34, 5; Fox 140, 11. Biþ micle ðe winsumre sio sóþe gesǽlð tó habbenne æfter ðám eormþum ðisses lífes, 23; Fox 78, 30. Wynsumre, Met. 12, 20. Þincþ him wynsumre ðæt him se weald oncweþe, Bt. 25; Fox 88, 20. Wóþa wynsumast, Exon. Th. 358, 9; Pa. 43. His englas, ealra folca mǽst, wereda wynsumast, Cd. Th. 42, 8; Gen. 671. (2) in reference to the conduct of living creatures :-- Swǽs [i]vel[/i] wynsum [i]eucharis,[/i] Wrt. Voc. i. 61, 17: ii. 32, 52. Wynsum ([i]suavis[/i]) is Dryhten, Ps. Surt. 33, 9: Ps. Th. 85, 4. Eálá ðú wynsuma man, Wulfst. 246, 2. Sum sceal wildne fugel átemian, óþþæt seó heoroswealwe wynsum weorþeþ, Exon. Th. 332, 18; Vy. 87. León, wynsume wiht, wel átemede, Met. 13, 19. Eálá gé góde cildra and wynsume ([i]venusti[/i]) leorneras, Coll. Monast. Th. 35, 33. Hé wæs se swétesta láreów and se wynsumesta [i]doctor suavissimus,[/i] Bd. 5, 22; S. 644, 3. [b]II.[/b] [i]joyous.[/i] v. wynsumian :-- Beóð gefylde mid gefeán múðas úre, beoð úre tungan teala wynsume [i]repletum est gaudio os nostrum, et lingua nostra exultatione,[/i] Ps. Th. 125, 2. \[[i]O. Sax.[/i] wun-sam: [i]O. H. Ger.[/i] wunni-sam [i]jucundus, amoenus, amabilis.[/i]\] v. un-, word-wynsum; wynsumness, [i]and next word.[/i][/m]
wynsum
	[m1][b]wynsum[/b], es; [i]n. The pleasant :-- [/i]Ðæt nán wiht ne sý ðæs wynsumes, Wulfst. 184, 20.[/m]
wynsumian
	[m1][b]wynsumian[/b]; [i]p.[/i] ode [i]To rejoice, exult, be joyful :-- [/i]Ic fægnie and wynsumige and blissige [i]exultabo et laetabor,[/i] Ps. Th. 30, 7. Wynsumaþ woesten [i]exultet desertum,[/i] Rtl. 1, 17: Blickl. Homl. 7, 3: Wulfst. 254, 5. Ða eádigan ceasterwaran gefeóð and wynsumiaþ on lisse and on blisse and on écum gefeán, 265, 12: Shrn. 118, 4. Heora heortan and líchoman wynsumedon ([i]exultaverunt[/i]) on God, Bd. 4, 13; S. 582, 37. Ná wynsuma ðú ([i]non iocunderis[/i]) on bearnum árleásum, Scint. 176, 6. Wynsumiaþ Gode [i]jubilate Deo,[/i] Ps. Surt. 65, 1. Gefeáþ and wynnsumiaþ [i]gaudete et exultate,[/i] Mt. Kmbl. Lind. 5, 12. Wynsumiaþ, Ps. Th. 31, 13: Blickl. Homl. 191, 35. Gedó ðæt mín gást wynsumige on ðínre hǽlo, 159, 2. Wynsumian [i]jocundari,[/i] Bd. 5, 12; S. 630, 16: Blickl. Homl. 91, 8. Wæs heó swíþe wynsumiende, 137, 33. Wynsumigende, 143, 25. Mid micclum wynsumigendum gefeán, Homl. Skt. ii. 23 b, 678. Wynsumiende [i]letantem,[/i] Rtl. 97, 16. \[[i]O. H. Ger.[/i] wunnisamón [i]exultare.[/i]\] v. ge-wynsumian.[/m]
wynsum-líc
	[m1][b]wynsum-líc[/b]; [i]adj. Pleasant, agreeable :-- [/i]Hé bið ðám gódum glædmód on gesihþe, wlitig, wynsumlíc weorude ðam hálgan, Exon. Th. 57, 1; Cri. 912. Wynsumlíc [i]votivum, acceptum, desiderativum,[/i] Hpt. Gl. 446, 49. Þúhte fæger and wlitig heora líf and wynsumlíc, Blickl. Homl. 107, 30. Eall ðæt him hér on worlde wynsumlíc wæs, 111, 26: 115, 11. v. ge-wynsumlíc.[/m]
wynsumlíce
	[m1][b]wynsumlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]pleasantly, agreeably.[/i] v. wynsum, I. 1 :-- Wynsumlíce stéman, Homl. Skt. i. 4, 36: ii. 27, 113. Sume tiliaþ wífa, for ðam ðæt hí þurh ðæt mæge mǽst bearna begitan, and eác wynsumlíce libban [i]uxor, ac liberi, qui jucunditatis gratia petuntur,[/i] Bt. 24, 3; Fox 82, 27. Engla werod wynsumlíce sungon, Homl. Skt. ii. 29, 297. Ðe eáþelícor and ðe wynsumlícor ða myclan byrþenne áberan, Blickl. Homl. 135, 7. [b]II.[/b] [i]pleasantly, graciously.[/i] v. wynsum, I. 2 :-- Wé gelýfaþ ðæt Drihten sylf hire tógeánes cóme, and wynsumlíce mid gefeán tó him on his þrymsetle hí gesette, Homl. Th. i. 442, 15. [b]III.[/b] [i]gladly, joyously.[/i] v. wynsum, II :-- Wynsumlíce ([i]voluntarie[/i]) ic ofrige ðé, Ps. Spl. 53, 6. Áwend ðíne nosu fram unálýfedum stencum, ðæt ðú mæge wynsumlíce cweðan: 'Sýn wé æðele stencas beforan Godes gesihðe,' Wulfst. 246, 13.[/m]
wynsumness
	[m1][b]wynsumness[/b], e; [i]f.[/i] [b]I.[/b] [i]pleasantness, agreeableness, delight.[/i] v. wynsum, I. 1 :-- Wynsumnisse orcerd [i]paradisum voluptatis,[/i] Gen. 2, 8. Of stówe ðære winsumnisse [i]de loco voluptatis,[/i] 2, 10. Ðære wynsumnysse brǽð [i]odorem suavitatis,[/i] 8, 21. Woruldlícere wensumnesse [i]mundanae suavitatis, secularis dulcedinis,[/i] Hpt. Gl. 413, 67: Confess. Peccat. Éces wynsumnisse [i]aeterne jocunditatis,[/i] Rtl. 103, 24. Hæfde hé mé gebunden mid ðære wynnsumnesse his sanges [i]me carminis dulcedo defixerat,[/i] Bt. 22, 1: Fox 76, 6. Hé on wynsumnesse lifde, Blickl. Homl. 113, 7. Se middangeard wæs blówende on swýþe manigfealdre wynsumnesse ... and teáh men tó him þurh his wlite and þurh his fægernesse and wynsumnesse, 115, 7-12. Ic ða wynsumnesse and fægernesse ðæs londes wundrade, Nar. 26, 25. On ðære stówe wynsumnesse [i]in amoenitatem loci,[/i] Bd. 5, 12; S. 629, 39. Geseón ealles ðysses middangeardes wynsumnessa, ge on golde, ge on deórwyrþum hræglum, Blickl. Homl. 31, 3. [b]I a.[/b] [i]pleasantness[/i] which affects the eye, [i]fairness, beauty :-- [/i]Wynsum\[nysse\] [i]venustate,[/i] Hpt. Gl. 526, 22. [b]II.[/b] [i]pleasantness[/i] of behaviour. v. wynsum, I. 2:God ús lǽrð sibbe and wynsumnesse, and deófol ús lǽrð unsibbe and wróhte, Homl. Ass. 168, 111. [b]III.[/b] [i]joyousness, exultation.[/i] v. wynsum, II :-- Wynsumnis mín [i]exultatio mea,[/i] Ps. Surt. 31, 7. Weolure wynsumnisse [i]labia exultationis,[/i] 62, 6. In wynsumnisse [i]in jubilatione,[/i] 32, 3. Mid wynsumnesse [i]exultatione,[/i] Blickl. Gl.: Rtl. 50, 19. [b]IV.[/b] [i]devotion.[/i] v. wilsumness :-- Mid wynsumnysse heortan (wilsume heortan, Bd. M. 228, 6) [i]devoto corde,[/i] Bd. 3, 22; S. 553, 22. On micelre wynsumnesse (wilsumnisse, Bd. M. 376, 11) gebeda [i]orationis devotione,[/i] 4, 30; S. 609, 5. v. un-wynsumness.[/m]
wyn-weorod
	[m1][b]wyn-weorod[/b], es; [i]n. A joyous band :-- [/i]Wynwerede [i]choro,[/i] Blickl. Gl.[/m]
wyn-wyrt
	[m1][b]wyn-wyrt[/b], e ; [i]f. A pleasant plant[/i] :-- Ðǽr wynwyrta weóxon and bleówon, Dóm. L. 5.[/m]
wyrcan
	[m1][b]wyrcan[/b], weorcan ; [i]p.[/i] worhte ; [i]pp.[/i] worht. [b]I.[/b] [i]to work, labour,[/i] (1) absolute :-- Mín fæder wyrcð ([i]operatur[/i]) óþ ðis, and ic wyrce (wyrco, Lind., Rush. [i]operor[/i]), Jn. Skt. 5, 17. Efne swá hé wyrceþ [i]secundum opera ejus,[/i] Ps. Th. 61, 12. Hé won and worhte, wíngeard sette, Cd. Th. 94, 7; Gen. 1558. Gá and wyrce (wyrc, Rush.: wuirc, Lind. [i]operare[/i]) on mínum wíngerde, Mt. Kmbl. 21, 28. Gáð and wircaþ, Ex. 5, 18. Wyrceaþ eów syx dagas, L. Alf. 3; Th. i. 44, 10. Gif þeów mon wyrce on Sunnandæge, L. In. 3 ; Th. i. 104, 2, 4, 6 : L. E. G. 7 ; Th. i. 170, 17. Se ðe hors nabbe, wyrce ðam hláforde ðe him fore ríde, L. Ath. v. 5 ; Th. i. 232, 20. Hwý sceal ǽnig monn bión ídel, ðæt hé ne weorce (wyrce, [i]v.l.[/i])? Bt. 41, 3; Fox 248, 24. Sió hond sceal wyrcean for ða wambe, Past. 34; Swt. 233, 9. Hé ðǽr wircean sceolde, Gen. 2, 15. Niht cymþ ðonne nán man wyrcan ([i]operari[/i]) ne mæg, Jn. Skt. 9, 4. (1a) where the instrument or material of work is given :-- Hé wið monna bearn wyrceð weldǽdum, Exon. Th. 191, 12; Az. 87. Ða ðe wyrcan cúðon stángefógum, Elen. Kmbl. 2038; El. 1020. (2) with acc., (a) of that on which the work is done. v. wín-wyrcend :-- Se ðe werð [i]qui operatur[/i] ([i]terram suam,[/i] Prov. 12, 11), Kent. Gl. 404. Ðæt hé ða eorðan worhte [i]ut operaretur terram,[/i] Gen. 3, 23. Se ðe wille wyrcan wæstmbǽre lond [i]qui serere ingenuum volet agrum,[/i] Met. 12, 1. Hé began tó wircenne ðæt land [i]coepit exercere terram,[/i] Gen. 9, 20. (b) of the work :-- Hé áxode hwæt hig wyrcean cúðon ([i]quid habetis operis?[/i]). Hig andswaredon : 'Wé synd scéphyrdas,' Gen. 47, 3. [b]II.[/b] [i]to make,[/i] (1) with acc., (a) [i]to make, form, construct, (a)[/i] where the agent is a person :-- Ic tówurpe míne bernu and ic wyrce ([i]faciam[/i]) máran, Lk. Skt. 12, 18. Wirc ðé ǽnne arc ... and ðú wircst wununge binnan ðam arce.... Ðú wircst hine ðus.... Ðú wircst ðǽron éhþirl, Gen. 6, 14-16. Ðú wercest sumurlange dagas, ðǽm winterdagum sceorta tída getiohhast, Met. 4, 18. Mid ðís andweardan welan mon wyrcþ oftor feónd ðonne freónd, Bt. 24, 3 ; Fox 84, 3. Ic worhte ([i]feci[/i]) earce of sethimtreówum, Deut. 10, 3. On ðære béc ðe ic weorhte, Bd. 3, 17, S. 545, 4. Ðú ða scíran gesceaft sceópe and worhtest, Hy. 10, 2. Nán neódðearf ðé ne lǽrde tó wyrcanne ðæt ðæt ðú worhtest, Bt. 33, 4 ; Fox 128, 12. Worhtes, Met. 20, 22 : Exon. Th. 15, 23; Cri. 240. Se ðe on fruman worhte (worohte, Lind.), hé worhte wǽpman and wífman, Mt. Kmbl. 19, 4 : Cd. Th. 12, 11 ; Gen. 183. Se ðe ðás bóc worhte, Blickl. Homl. 169, 25. Ðæt foic worhte mycele gesomnunga, Nicod. 20; Thw. 10, 1. Ða sundorhálgan worhton geþeaht, Mt. Kmbl. 12,14. Hig worhton gemót, 27, 7. Hig wrohton (worhton, [i]v. l.:[/i] uorhtun, Lind.) him beórscipe, Jn. Skt. 12, 2. Æfter ðám formálan ðe hí worhton, L. Eth, ii. 1; Th. i. 284, 12. Ne wirc ðú ðé ágrafene godas, Ex. 20, 4. Ðonne wyrce wé manega béc, Homl. Th. ii. 28, 12. Uton wircean man tó úre gelícnisse, Gen. 1, 26. Wyrcan, Hexam. 11 ; Norm. 18, 8, 19. Scip wyrcan, Cd. Th. 78, 33; Gen. 1302. Wǽpen wyrcean, Bd. 1, 12; S. 481, 14. Burg wyrcean, Ors. 5, 5 ; Swt. 226, 18. Wyrcan ðone wíhagan, Byrht. Th. 134, 50; By 102. Wyrcan spell, Bt. 38, 1; Fox 194, 30. Wercan, Met. 26, 73. Sealfe weorcean, Lchdm. iii. 6, 31. ([i]ß[/i]) where the agent is not a person, [i]to be the source,[/i] or [i]cause of, to produce[/i] :-- Seó eá wyrcð ðæt fen, Ors. 1, 1 ; Swt. 8, 18. Seó eá ðǽr wyrcð micelne sǽ, Swt. 12, 23. Hit wyrcð feóndscipe,Past. 11 ; Swt. 71, 24. Sum feóll on góde eorðan, and worhte hundfealde wæstm, Lk. Skt. 8, 8. Grówende gærs and sǽd wircende.... Treów westm wircende, Gen. 1, 11, 12. (b) [i]to make, constitute[/i] :-- Ic wolde witon hwæþer ðú wéndest ðæt hwylc án ðara fíf góda worhte ða sóþan gesǽlþe and siððan ða feówer good wǽron hire gód, swá swá nú sáwl and líchoma wyrcaþ ánne mon, Bt. 34, 6; Fox 140, 23-28. Feówer wucan wyrcaþ ánne mónð, Anglia viii. 319, 4. (c) as a verb of incomplete predication, ([i]a[/i]) with adj. :-- Ic tó wídan feore wyrce ðín heáhsetl hrór and weorðlíc swá heofones dagas [i]ponam in seculum seculi semen ejus, et thronum ejus sicut dies coeli,[/i] Ps. Th. 88, 26. Hwilcne wyrcst ðú ðé sylfne (ðone ðec seolfne wyrcas (wyrces, Rush.) [i]quem te ipsum facis?[/i] Jn. Skt. Lind. 8, 53)? Homl. Th. ii. 234, 1. ([i]ß[/i]) with prepositional phrase :-- Hé lǽdeþ wolcen, wind and líget, and ða tó regne wyrceþ ([i]fulgura in pluviam fecit[/i]), Ps. Th. 134, 7. Nywolnessa hé him tó gewǽde woruhte, 103, 7. Worhte man hit him tó wíte, Cd. Th. 21, 2 ; Gen. 318. (2) with gen. :-- Se ðeóden ongan geðinges wyrcan, Cd. Th. 245, 25 ; Dan. 468. [b]III.[/b] [i]to work, do, perform,[/i] (1) absolute :-- Swá ðú worhtest tó mé, Exon. Th. 370, 25 ; Seel. 64. (2) with acc. :-- On hwylcum anwealde ic ðás þing wyrce, Mt. Kmbl. 21, 24. On hwylcre mihte wyrcsð (wyrest, [i]v. 1.:[/i] wircest, Rush.) ðúi ðás þing? 21, 23. Swá hwæt swá se gesénelíca líchama déþ oþþe wyrceþ, eal ðæt déþ seó ungesýnelíce sáwl þurh ðone líchoman, Blickl. Homl. 21, 24. Werð [i]operabitur[/i] ([i]stultitiam,[/i] Prov. 14, 17), Kent. Gl. 486. Eallum ðe unriht wyrceaþ [i]omnibus, qui operantur iniquitatem,[/i] Ps. Th. 58, 5. Tó mannum ðe mildheortnesse wyrceaþ, Blickl. Homl. 169, 21. Ðære scame ðe ðú worhtes, Past. 31 ; Swt. 207, 11. Ða hand ðe hé ðæt fúl mid worhte, L. Ath. i. 14; Th. i. 206, 21, 24. Ða mǽran weorc ðe hé worhte, Deut. 11, 7. Ða dǽda ða ðe hé worhte, Blickl. Homl. 33, 6. Ne worhte (wrohte Rush.) Ióhannes nán tácn, Jn. Skt. 10, 41. Hí blódgyte worhtan, Exon. Th. 44, 26; Cri. 708. Ealle ðe unriht worhtan [i]omnes peccatores,[/i] Ps. Th. 100, 8. Wirc six dagas ealle ðíne weorc [i]sex diebus facies omnia opera tua,[/i] Ex. 20, 9. Lǽr mé hú ic ðínne willan wyrce and fremme, Ps. Th. 142, 10. Ðæt ðú furþur mé fraceþu ne wyrce, Exon. Th. 274, 31 ; Jul. 541. Gif esne þeów weorc wyrce, L. Wih. 9 ; Th. i. 38, 18. Ðæt mon óðrum riht wyrce, L. O. D. 2 ; Th. i. 352, 17. On ða gerád, wyrce ðæt hé wyrce, ðæt ðæt land sí unforworht, Cod. Dip. Kmbl. ii. 383, 32. Weorce, 384, 21. Monig gód weórc wyrcan, Past. 9 ; Swt. 55, 20. Wyricean, Blickl. Homl. 75, 13. Gód wyrcan, Ps. Th. 52, 4. Yfel wyrcean, Blickl. Homl. 181, 34. Wundor wyrcan, Beo. Th. 1865 ; B. 930 : Ps. Th. 85, 9. Lof sceolde hé Drihtnes wyrcean, Cd. Th. 17, 8 ; Gen. 256. Ða heápas frugnon, hwæt hié wyrcean mihton ðæt hié Godes erre beflugon, Blickl. Homl. 169, 11. Godes willan wercan, 67, 34. Mé gel-yraþ tó wyrceanne ðæs weorc ðe mé sende, Jn. Skt. 9, 4. (2a) [i]to perform[/i] a rite, [i]keep[/i] a season :-- Mín tíma ys gehende ðæt ic mid ðé wyrce míne Eástro, Mt. Kmbl. 26, 18. (3) with gen. :-- Ic mé ðæs wyrce, ðæt ic gange on hús Godes, Ps. Th. 83, 11. Ealle ðe unrihtes wvrceaþ [i]omnes qui operantur iniquitatem,[/i] Ps. Th. 52, 5 : 58, 2 : 73, 19. Hé him ðæs worhte tó, Cd. Th. 143, 11 ; Gen. 2377. Ða ðe unrihtes worhtan, Ps. Th. 91, 6, 8. [b]IV.[/b] [i]to work, effect[/i] a purpose, [i]attain[/i] an object, (1) with acc. or gen. :-- Heó wénde ðæt heó hyldo heofoncyninges worhte mid ðám wordum [i]she thought to win the favour of heaven's king with those words,[/i] Cd. Th. 44, 22; Gen. 713. Ðæt hí lifgen on geleáfan, and á lufan Dryhtnes wyrcan in ðisse worulde, Exon. Th. 448, 6; Dóm. 50. Hié sculon lufe wyrcean ... ond habban his hyldo forð, Cd. Th. 39, 12; Gen. 624. (2) with gen. :-- Á ðín dóm sý gód and genge; ðú ðæs wyrcest ([i]thou wilt bring that to pass[/i]), Exon. Th. 192, 22 ; Az. 110. Wé ðæs lifgende worhton in worulde, 186, 9 ; Az. 17. Wyrce se ðe móte dómes ǽr deáðe [i]let him that may do deeds deserving of glory ere he die,[/i] Beo. Th. 2779; B. 1387. Til sceal on éðle dómes wyrcean, Menol. Fox 501 ; Gn. C. 21. Hé þóhte ðæt hé him myceles wordes wircean sceolde (wolde geearnian him hereword, MS. F.), Chr. 1009 ; Erl. 142, 2. Se hæfde moncynnes leóhteste hond lofes tó wyrcenne ([i]to call forth praise[/i]), Exon. Th. 323, 2 ; Víd. 72. (3) with a clause :-- Is ðæt wundorlíc, ðæt ðú mid geþeahte ðínum wyrcest, ðæt ðú ðǽm gesceaftum mearce gesettest and hí gemengdest eác, Met. 20, 87. \[[i]Goth.[/i] waurkjan; [i]p.[/i] waurhta : [i]O. H. Ger.[/i] wurchen, wirchen ; [i]p.[/i] worhta : [i]Icel.[/i] yrkja ; [i]p.[/i] orti : [i]O. Sax.[/i] wirkian ; [i]p.[/i] warhta : [i]O. Frs.[/i] werka ; [i]p.[/i] wrochte.\] v. á-, be- (bi-), for-, fore-, ful-, ge-, in- (Exon. Th. 337, 21 ; Gn. Ex. 68), ofer-, óþ-, sám-, un-, ymb-wyrcan (-weorcan); firen-, scyld-, syn-, unriht-, wam-, wel-, wolcen-, yfel-wyrcende; wyrcend.[/m]
wyrce
	[m1][b]wyrce[/b]. v. ge-wyrce.[/m]
wyrcend
	[m1][b]wyrcend[/b], es ; [i]m.[/i] [b]I.[/b] [i]a worker, labourer.[/i] v. efen-, fore-, wín-wyrcend, [i]and[/i] wyrcan, I. [b]II.[/b] [i]a maker.[/i] v. wyrcan, II :-- Ic gelýfe on ǽnne God, wyrcend heofenan and eorðan, Homl. Th. ii. 596, 25. Heó wǽron ðám wyrcendum gelíce [i]similes illis fiant qui faciunt ea,[/i] Ps. Th. 113, 17. [b]III.[/b] [i]a doer.[/i] v. wyrcan, III :-- Þurh ða unrótnesse ðe is deáðes wyrcend, Anglia xi. 113, 43. Ealle ic feóde fácnes wyrcend [i]facientes praevaricationes odivi,[/i] Ps. Th. 100, 3. v. leás-wyrcend, Homl. Th. i. 102, 1.[/m]
wyrcness
	[m1][b]wyrcness[/b], e ; [i]f.[/i] [b]I.[/b] [i]work, labour, operation.[/i] v. wyrcan, I :-- Dónde wircnisse ([i]operationes[/i]) in wætrum miclum, Ps. Surt. 106, 23. [b]II.[/b] [i]working, doing, operation.[/i] v. wyrcan, III :-- Ðurh swá hwylces béne swá hé gehǽled sí, ðysses geleáfa and wyrcnes ([i]operatio[/i]) sí gelýfed Gode andfenge, Bd. 2, 2 ; S. 502, 23. His geearnunge oft ðurh godcunde wyrcnesse ([i]operationem[/i]) mid miclum mægenum scínaþ, 3, 19; S. 550, 16. Ða ðe lǽrdon ǽnne willan and áne wyrcnesse beón on Drihtne Hǽlende, 5, 19; S. 639, 34. [b]II a.[/b] [i]working, performance[/i] of something :-- Wyrcnes heofonlícra mægena [i]operatio virtutum,[/i] Bd. 1, 7 ; S. 479, 9. Mid wuudra wyrcnesse, 2, 3 ; S. 505, 1 : 3, 13; S. 538, 39.[/m]
wyrcung
	[m1][b]wyrcung[/b], e ; [i]f. Working, doing;[/i] operatio, Rtl. 15, 42 : 31, 1 : 170, 3.[/m]
wyrd
	[m1][b]wyrd[/b], e; [i]f. What happens, fate, fortune, chance.[/i] [b]I.[/b] the word is used to gloss the following Latin words :-- [i]Casibus[/i] wyrdum, Wrt. Voc. ii. 85, 1 : 18, 29 : 81, 45. [i]Eventus[/i] wyrd, 75, 61 : 30, 71. [i]Fati[/i] wyrde oððe gegonges, 33, 65. [i]Fata[/i] wyrde, 94, 6. [i]Fatis[/i] wyrdum, 37, 54. [i]Fors[/i] wyrd, 109, 5 : 83, 43: 37, 14. [i]Fortuna[/i] wyrd, 108, 78 : 33, 78. [i]Fortunae[/i] wyrde, 33, 77 : 79, 61. [i]Sortem[/i] wyrd, 120, 76. [i]Fatu[/i] ([i]statu?[/i] v. Ald. 30) wyrde, 78, 77. [b]II.[/b] [i]fate, the otherwise than humanly appointed order of things[/i] :-- Ðæt ðætte wé hátaþ Godes foreþonc and his foresceáwung, . . . siððan hit fullfremed bið, ðonne hátaþ wé hit wyrd... Hí sint twá ðing, foreþonc and wyrd.... Ðæt ðæt wé wyrd hátaþ, ðæt biþ Godes weorc ðe hé ǽlce dæg wyrcþ, ǽgðer ge ðæs ðe wé geseóþ, ge ðæs ðe ús ungeswenlíc biþ .... Sió wyrd dǽlþ eallum gesceaftum andwlitan and stówa and tída and gemetgunga. Ac sió wyrd cymþ of ðam foreþonce Godes, Bt. 39, 5; Fox 218, 21-220, 1. Ðiós wandriende wyrd, ðe wé wyrd hátaþ, færþ æfter his foreþonce.... Siþþan wé hit hátaþ wyrd, syððan hit geworht biþ; ǽr hit wæs Godes foreþonc. Ða wyrd hé wyrcþ oþþe þurh ða gódan englas, oþþe . . ., 39, 6 ; Fox 220, 5-23. Ðæt wé hátaþ wyrd, ðonne se gesceádwísa God hwæt wyrcþ oððe geþafaþ ðæs ðe wé ne wénaþ [i]fit illud fatalis ordinis insigne miraculum, cum ab sciente geritur, quod stupeant ignorantes,[/i] 39, 10; Fox 226, 24. Ðé sceal on woruld bringan Sarra sunu, sóð forð gán wyrd æfter ðiosum wordgemearcum, Cd. Th. 142, 1 ; Gen. 2355. Gǽð á wyrd swá hió sceal, Beo. Th. 915; B. 455. Ne wæs wyrd, ðæt hé má móste manna cynnes ðicgean, 1473; B. 734. Wǽron sume gedwolmen ðe cwǽdon, ðæt ǽlc man beó ácenned be steorrena gesetnyssum, and þurh heora ymbryna him wyrd gelimpe, Homl. Th. i. 110, 8. Sceal heó ([i]Lot's wife[/i]) wyrde bídan, Drihtnes dómes, Cd. Th. 155, 10; Gen. 2570 : Exon. Th. 329, 29; Vy. 41. Hí wyrd ne cúþon, Beo. Th. 2471 ; B. 1233. [b]III.[/b] in a personal sense, [i]one of the Fates[/i] (the [i]weird[/i] sisters) :-- Wyrde [i]Parcae,[/i] Wrt. Voc. ii. 116, 9 : 67, 55. [b]III a.[/b] as a personification, [i]fate, fortune[/i] :-- Wyrd biþ swíþre, Meotud mihtigra, ðonne ǽnges monnes gehygd, Exon. Th. 312, 27; Seef. 115. Wyrd byð swíþost, Menol. Fox 469; Gn. C. 5 : Salm. Kmbl. 855; Sal. 427 : 886; Sal. 442. Wyrd bið ful árǽð, Exon. Th. 286, 24; Wand. 5 : Salm. Kmbl. 871 ; Sal. 435. Sume úþwitan secgaþ ðæt sió wyrd wealde ǽgðer ge gesǽlþa ge ungesǽlþa ǽlces monnes, Bt. 39, 8 ; Fox 224, 13. Weord (wyrd, [i]v. l.[/i]), 5, 1 ; Fox 8, 30. Swá him wyrd ne gescráf, Beo. Th. 5142 ; B. 2574 : Elen. Kmbl. 2092; El. 1047 : Met. 1, 29. Behindan beleác wyrd mid wǽge, Cd. Th. 206, 25; Exod. 457. Eorlas fornóman wǽpen wælgífru, wyrd seó mǽre, Exon. Th. 292, 17 ; Wand. 100: Beo. Th. 2415; B. 1205. Hié wyrd forsweóp, 959; B. 477 : 5621 ; B. 2814. Wyrd ðone gomelan grétan sceolde, 4832; B. 2420. Hwý ðú ǽfre woldest ðæt seó wyrd swá hwyrfan sceolde? Heó þreáþ ða unscildigan, Bt. 4; Fox 8, 12 : Met. 4. 34 : Andr. Kmbl. 1226; An. 613 : 3121 ; An. 1563. Wyrd oft nereþ unfǽgne eorl, Beó. Th. 1149; B. 572 : Exon. Th. 165, 18; Gú. 1030. Tó eallum ðám gesǽlðum ðe seó wyrd brengð, Bt. 16, 3 ; Fox 54, 25 : 14, 1 ; Fox 40, 31. Ne wén ðú nó ðæt ic tó ánwillíce winne wiþ ða wyrd ([i]fortunam[/i]) ... hit oft gebyraþ ðæt seó leáse wyrd náuþer ne mæg ðam men dón ne fultum, ne nǽnne ðem, 20; Fox 70, 22. Wyrde wiðstondan, Exón. Th. 287, 17 ; Wand. 15. [b]IV.[/b] [i]an event,[/i] (1) with the special idea of that which happens by the determination of Providence or fate :-- Ne wile Sarran gelýfan wordum mínum; sceal seó wyrd swá ðeáh forð steallian, Cd. Th. 144, 14; Gen. 2389. Wyrd wæs geworden, swefen geséðed, swá ǽr Daniel cwæð, 257, 5 ; Dan. 653. God éce biþ; ne wendaþ hine wyrda, ne hine wiht dreceþ ádl ne yldo, Exon. Th. 333, 24; Gn. Ex. 9: Salm. Kmbl. 666; Sal. 332. Wyrda Waldend, Cd. Th. 205, 7; Exod. 432 : Andr. Kmbl. 2113; An. 1058 : Elen. Kmbl. 159 ; El. 80 : Exon. Th. 455, 1; Hy. 4, 43. Wyrda gerýnu, Cd. Th. 225, 5; Dan. 149. Wyrda geþinga, 250, 14; Dan. 546. Wyrda gesceaft, 224, 6; Dan. 132. Onwrigen is wyrda bigang, Elen. Kmbl. 2245 ; El. 1124. Gif ic ðé ðone \[... age, [i]the MS. is here imperfect[/i]\] gesecge ðínes feores, ýþelíce ðú ða wyrde oncyrrest and his hond beféhst [i]si mortis tue tibi insidiatorem prodidero, sublato eo facile instantia fata mutabis, mihique tres irascentur sorores, Clotos, Lachesis, Atropos,[/i] Nar. 31, 24. (2) in a general sense, [i]an event, occurrence, circumstance, incident, fact[/i] :-- Nǽnigne tweógean ne þearf, ðæt seó wyrd on ðás ondweardan tíd geweorþan sceal, ðæt se Scyppend gesittan wile on his dómsetle, Blickl. Howl. 83, 10. Ðá gelamp wundorlíc wyrd, ðæt se lég ongan sleán ongeán ðone wind, 221, 11. Ðæt is mǽro wyrd, Cd. Th. 84, 18; Gen. 1399 : Menol. Fox 107; Men. 53. Egeslíc wyrd, Rood Kmbl. 148; Kr. 74 : Exon. Th. 432, 6 ; Rä. 48, 2. Seó wyrd gewearð ([i]it happened[/i]) ðæt ðæt wíf geseah Ismaél plegan, Cd. Th. 168, 3; Gen. 2777. Is seó wyrd mid eów open [i]the event is patent among you,[/i] Andr. Kmbl. 1516; An. 759 : Apstls. Kmbl. 84; Ap. 42. Ne wé ðære wyrde wénan þurfon tóweard in tíde, Exon. Th. 6, 8; Cri. 81. Wénan ðære wyrde, ðæt heó hire taman healde, Met. 13, 24 : 26, 114 : Ps. Th. 119, 5. Hé wyrde bídeþ, hwonne God wille ðisse worlde ende gewyricean, Blickl. Homl. 109, 32. On ðæm dæge gewíteþ heofon and eorþe.... Swá eác for ðære ilcan wyrde gewíteþ sunne and móna, 91, 22. Ðá gesáwon hié wundorlíce wyrd - ðone man lífgendne, ðone ðe hié ǽr deádne forléton, 217, 36; Cd. Th. 61, 112; Gen. 996 : 245, 30; Dan. 471. Hé ða wyrd ne máð, fǽges forðsíð, Exon. Th. 182, 33; Gú. 1319. Hé wyrd ne ful cúþe freóndrǽdenne hú heó from hogde [i]he did not fully know the circumstance, how her heart was turned from loving him,[/i] 244, 26; Jul. 33. Dígle wyrd [i]an obscure circumstance,[/i] Elen. Kmbl. 1077 ; El. 541 : 1163; El. 583. Ymb ða mǽran wyrd, 2126; El. 1064. Geopenigean uncúðe wyrd, hwǽr hé ðara nægla wénan þorfte, 2202 ; El. 1102. Hé ðé mæg onwreón wyrda gerýno [i]he can disclose to thee the secrets of events[/i] (can tell thee of events which are a secret to most men), 1174; El. 589 : 1623 ; El. 813. Hé ne leág fela wyrda ne worda, Beo. Th. 6052 ; B. 3030. [b]V.[/b] [i]what happens to a person, fate, fortune, lot, condition[/i] :-- Ic wille secgan ðæt ǽlc wyrd ([i]omnis fortuna[/i]) bió gód, sam hió monnum gód þince, sam hió him yfel þince.... Ǽlc wyrd, sam hió sié wynsum, sam hió sié unwynsum, for ðý cymþ tó ðǽm gódum ðæt hió ... hine þreátige tó ðon ðæt hé bet dó, . . . oððe him leánige ðæt hé teala dyde, Bt. 40, 1 ; Fox 224, 33-226, 5. Ða graman gydena, ðe folcisce men hátaþ Parcas, ða hí secgaþ ðæt wealdan ǽlces monnes wyrde, 35, 6 ; Fox 168, 27. For hwý ætwíte gé eówerre wyrde ðæt hió nán geweald náh, 39, 1 ; Fox 210, 26. Him ne wæs nǽnig earfoþe ðæt líchomlíce gedál on ðære neówan wyrde ([i]in their new condition[/i]), Blickl. Homl. 135, 31. Under wyrd [i]sub condicione,[/i] Jn. Skt. p. 5, 10. Ne meaht ðú nó mid sóþe getǽlan ðíne wyrd and ðíne gesǽlþa, swá swá ðú wénst [i]quod tu falsae opinionis supplicium luis, id rebus jure imputare non possis,[/i] Bt. 10 ; Fox 28, 1. Wyrd wánian, Exon. Th. 274, 24; Jul. 538. Unc sceal weorðan swá unc wyrd geteóð Metod manna gehwæs [i]to us shall it befall, as the Lord of every man decrees to us our fate,[/i] Beo. Th. 5046; B. 2526. Nýd bið wyrda heardost, Salm. Kmbl. 622; Sal. 310. Him mæg wíssefa wyrda gehwylce gemetigian, 877; Sal. 438. Gnornsorga mǽst, wyrda láðost, Elen. Kmbl. 1953; El. 977 : Rood Kmbl. 101 ; Kr. 51. [b]V a,[/b] [i]fate, death.[/i] See also III a :-- Wille forgieldan gǽsta Dryhten willum æfter ðære wyrde, ðam ðe his synna nú sáre geþenceþ, Exon. Th. 450, 3; Dom. 82. [b]VI.[/b] [i]chance, accident[/i] :-- Ðæt wille ic gecýþan, ðæt ðu rícu of nánes monnes mihtum swá gecræftgade ne wurdon, ne for nánre wyrde, búton from Godes gestihtunge [i]ut omnia haec profundissimis Dei judiciis disposita, non autem humanis viribus, aut incertis casibus accidisse perdoceam,[/i] Ors. 2, 1 ; Swt. 69, 23. Sprecan wiþ ða ðe secgaþ ðæt ða anwaldas sién of wyrda mægenum gewordene, Swt. 62, 10. \[Worþe hit wele, oþer wo, as þe wyrde lykeȝ hit hafe, Gaw. 2134. Þe same þat sett is be wirde, Alex. (Skt.) 443. Wyrdis (wyrde systres) [i]Parce,[/i] Cath. Angl. 420, and see note. To dreȝe his wyrdes, Allit. Pms. 74, 1224. Heo biuepeð hire wurdes, H. M. 33. 24. Is þi werid (werd, [i]v.l.[/i]) to þe wissid, Alex. (Skt.) 689. Out of wo into wele ȝoure wyrdes shul chaunge, Piers P. C. 13, 209. Þe sorouful werdes of me olde man, Chauc. Boet. 4, 10. [i]O. Sax.[/i] wurð [i]fate, death : 0. H. Ger.[/i] wurt [i]fatum, fortuna, eventus : Icel.[/i] urðr ([i]poet.[/i]) [i]fate; one of the Norns.[/i] v. Grmm. D. M. pp. 376 sqq.\] v. deáþ-, eft-, fǽr-, for-, ge-, tó-, un-, wundor-wyrd.[/m]
-wyrd
	[m1][b]-wyrd[/b] [i]speech,[/i] wyrdan [i]to injure.[/i] v. ge-wyrd, wirdan.[/m]
-wyrdan
	[m1][b]-wyrdan[/b] [i]to speak.[/i] \[[i]Goth.[/i] -waurdjan : [i]O. Sax.[/i] -wordian : [i]O. Frs.[/i] -wardia : [i]O. H. Ger.[/i] -wurten.\] v. and-, torn-, wís-wyrdan.[/m]
-wyrde
	[m1][b]-wyrde[/b]; [i]n. Speech.[/i] \[[i]Goth.[/i] -waurdi : [i]O. Sax.[/i] -wurdi, -wordi : [i]O. H. Ger.[/i] -wurti.\] v. and-, bí-, ge-wyrde.[/m]
-wyrde
	[m1][b]-wyrde[/b]; [i]adj.[/i] \[[i]Goth.[/i] -waurds : [i]O. H. Ger.[/i] -wurti.\] v. beald-, biter-, fæger-, fela-, hócor-, hræd-, snotor-, stunt-, swǽs-, swét-, wær-, wíswyrde.[/m]
wyrd-gesceap
	[m1][b]wyrd-gesceap[/b], es ; [i]n. A decree of fate[/i] or [i]of fortune[/i] :-- Wyrdgesceapum [i]fortuiter,[/i] Wrt. Voc. ii. 34, 5. \[[i]O. Sax.[/i] wurði-giskapu; [i]pl.[/i]\][/m]
wyrdig
	[m1][b]wyrdig[/b]; [i]adj. Wordy[/i] :-- Werdi [i]verbosus,[/i] Kent. Gl. 576. v. gearo-, twi-wyrdig.[/m]
-wyrding
	[m1][b]-wyrding[/b]. v. and-wyrding.[/m]
wyrdness
	[m1][b]wyrdness[/b] e; [i]f. Condition, state[/i] :-- Se godcunda foreþonc heaþeraþ ealle gesceafta ðæt hí ne móton tóslúpan of heora endebyrdnesse (wyrdnesse, [i]v. l.[/i]), Bt. 39, 5 ; Fox 218, 32.[/m]
wyrd-stæf
	[m1][b]wyrd-stæf[/b], es; [i]m. A decree of fate[/i] :-- Ðonne seó þrág cymeþ wefen wyrdstafum [i]when comes that season fixed by fate's decrees,[/i] Exon. Th. 183, 101; Gú. 1325.[/m]
wyrd-writere
	[m1][b]wyrd-writere[/b], es ; [i]m. One who writes an account of events, a historian, historiographer[/i] :-- Wurdwrítere [i]historiographus,[/i] Hpt. Gl. 453. 1 : 468, 65. Andromachus se wyrdwrítere, Anglia viii. 307, 9. Se wyrdwrítere Ióséphus áwrát on ðære cyrclícan gereccednesse, ðæt Héródes lytle hwíle æfter Ióhannes deáðe ríces weólde, Homl. Th. i. 488, 12. Wyrdwríteras secgaþ, 80, 5 : 454, 11 : Homl. Skt. i. 3, 21 : ii. 25, 676. Wyrdwrítera [i]historiographorum,[/i] Hpt. Gl. 410, 54.[/m]
wyrgan
	[m1][b]wyrgan[/b]; [i]p.[/i] de [i]To worry[/i] (as an animal does), [i]strangle, throttle[/i] :-- Wyrgeþ [i]vel[/i] smoraþ [i]st\[r\]angulat,[/i] Wrt. Voc. ii. 121, 32. \[Wolwes þat wald worow men (the whilke wol a man strangly and destrye, [i]v. l.[/i]), Pr. C. 1229. Ilc wirwed lay, als it were dogges þat weren henged, Havel. 1921. Werewed, 1915. A wolf wolde lambes wery, R. R. 6267. Wolues that wyryeþ (wyrhyeþ, [i]v. l.[/i]) men, Piers P. C. 10, 226. Wyrwyn, worowen [i]strangulo, suffoco,[/i] Prompt. Parv. 530. [i]O. Frs.[/i] wergia : [i]O. H. Ger.[/i] wurgen [i]strangulare, suffocare.[/i] Cf. [i]O. Sax.[/i] wurgil [i]a halter : O. L. Ger.[/i] wurgarín [i]strangulatrix.[/i]\] v. á-wyrgan.[/m]
wyrgan
	[m1][b]wyrgan[/b] [i]to curse,[/i] wyrgels, wyrgedness, wyrgen, wyrgness, wyrgþu. v. wirgan, wrigels, wirgedness, wirgen, wirgness, wirgþu.[/m]
wyrht
	[m1][b]wyrht[/b], e; [i]f. Doing, work[/i] :-- Ná ðú be gewyrhtum úrum, wommum wyrhtum, woldest ús dón [i]non secundum peccata nostra fecit nobis,[/i] Ps. Th. 102, 10. \[Betere þenne we habbeð wrihte, O. E. Homl. i. 69, 251. Bi mine wrihte, ii. 217, 19. Æffterr hise wrihhte, Orm. 8240. [i]O. H. Ger.[/i] wuruht [i]meritum.[/i]\] v. for-, ge-, leóþ-, stán-wyrht.[/m]
wyrhta
	[m1][b]wyrhta[/b], an ; [i]m.[/i] [b]I.[/b] [i]a wright, workman, artificer, labourer, one who works at some trade[/i] :-- Wyrhta [i]operarius,[/i] Wrt. Voc. i. 73, 25 : [i]opifex,[/i] 47, 10. Yldest wyrhta [i]architectus,[/i] 19, 14 : 47, 11. Se wyrhta ([i]operarius[/i]) ys wyrðe hys metes, Mt. Kmbl. 10, 10. Wyrihte [i]faber,[/i] Mk. Skt. Lind. 6, 3. Wrihtes [i]fabri,[/i] p. 3, 8. Micel gedál is on ðam mægene ðæs dæghwamlícan wyrhtan and ðæs ídlan, Lchdm. ii. 84, 18. Hé wæs ðæs wyrhtan sunu ([i]the carpenter's son[/i]), Nicod. 2 ; Thw. 1, 21. Smiðes &l-bar; wyrchta ([i]fabri[/i]) sunu, Mt. Kmbl. Lind. 13, 55. Hond bið gelǽred, wís and gewealden, swá bið wyrhtan ryht, sele ásettan, Exon. Th. 296, 5; Crä. 46. Gif ðú wénst ðætte wundorlíce gerela hwelc weorþmynd sié, ðonne telle ic ðú weorþmynd ðæm wyrhtan ðe hié worhte, næs ná ðe ([i]igeniun mirabor artificis[/i]), Bt. 14, 1 ; Fox 42, 19. Mon sceal simle tó beregafole ágifan æt ánum wyrhtan ([i]the labourer who is the tenant of land.[/i] Cf. Hér synd gewriten ða gerihta ðæ ða ceorlas sculan dón tó Hysseburnan. Æt ælcan híwisce ... þreó pund gauolbæres, Chart. Th. 145, 1.) six pund wǽga, L. In. 59; Th. i. 140, 5. Eálá góde wyrhtan ([i]operarii[/i]) ... ðis geþeaht ic sylle eallum wyrhtum, ðæt ánra gehwylc cræft his geornlíce begange; for ðam se ðe cræft his forlǽt, hé byþ forlǽten fram ðam cræfte, Coll. Monast. Th. 31, 21-35. Ðone stán, ðe hine wyrhtan áwurpan [i]lapidem quem reprobaverunt aedificantes,[/i] Ps. Th. 117, 21 : Exon. Th. 1, 3; Cri. 2. Micel ríp ys, and feáwa wyrhtena ([i]operarii pauci[/i]), Mt. Kmbl. 9, 37. Áhýrian wyrhtan on his wíngeard, 20, 1. [b]II.[/b] [i]a maker, producer, author, creator, fabricator[/i] :-- Wróhtes wyrhtan, fyrnsynna fruman ([i]the devil[/i]), Exon. Th. 263. 7; Jul. 346. Wyrhtan [i]fabricatores[/i] ([i]falsitatum[/i]), Hpt. Gl. 505, 64. On wyrhte gileáfes [i]in auctorem fidei,[/i] Rtl. 27, 29. [b]II a.[/b] used of the Deity, [i]the Creator, Maker[/i] :-- Se wyrhta, Cd. Th. 8, 17; Gen. 125 : 265, 27; Sat. 14. Werhta [i]operator,[/i] Kent. Gl. 808. Drihten, ælmihtiga God, wyrhta and wealdend ealra gesceafta, Bt. 42; Fox 260, 1 : L. Eth. vi. 42; Th. i. 326, 13 : L. I. P. 1; Th. ii. 304, 2 : Cd. Th. 301, 21; Sat. 585. Wuldres wyrhta, Exon. Th. 206, 21; Ph. 130. Wealdend and wyrhta wuldorþrymmes, Andr. Kmbl. 649; An. 325 : 1403; An. 702. Wyrhta and Sceppend weorulde þisse, Met. 29, 82. [b]III.[/b] [i]a doer, worker[/i] :-- Cwealmes wyrhta [i]a murderer,[/i] Cd. Th. 61, 29; Gen. 1004. Ealle ða ðe unrihtes wǽran wyrhtan [i]omnes discedentes a justificationibus tuis,[/i] Ps. Th. 118, 118. Mánes wyrhtan [i]peccatores,[/i] 100, 8. \[[i]O. Sax.[/i] wurhtio : [i]O. H. Ger.[/i] wurhto.\] v. ceaster-, efen-, esne-, firen-, for-, ge-, gegader-, heáfod-, hróf-, ísen-, leþer-, lyge-, mán-, meter-, mid-, scip-, sealm-, smeá-, stán-, teld-, tigel-, treów-, unlyb-, unriht-, wægn-, weall-, web-wyrhta.[/m]
wyrhte
	[m1][b]wyrhte[/b] (?), an; [i]f. A female worker,[/i] in cýs-wyrhte :-- Be cýswyrhte. Cýswyrhtan gebyreþ hundred cýse, and ðæt heó buteran macige, L. R. S. 16; Th. i. 438, 30. \[[i]O. H. Ger.[/i] wurhta.\][/m]
wyrian
	[m1][b]wyrian[/b] (wyrigan), wyrig, wyrigness. v. wirgan, wearg, wirgness.[/m]
wyrm
	[m1][b]wyrm[/b], wurm, weorm, es; [i]m.[/i] [b]I.[/b] [i]a reptile, serpent[/i] :-- Mé nædre beswác, fáh wyrm þurh fægir word, Cd. Th. 55, 24; Gen. 899. Se wyrm ([i]the fire-drake[/i]) onwóc, Beo. Th. 4563; B. 2287. Ðæs wyrmes wíg, 4621; B. 2316. Hé wearp hine on wyrmes líc, Cd. Th. 31, 26; Gen. 491. Ne wirce gé eów náne andlícnissa wurmes ne fisces ([i]reptilium sive piscium[/i]), Deut. 4, 18. Hé wyrm ácwealde, hordes hyrde ... Ðæt swurd þurhwód wyrm ... draca morðre swealt, Beo. Th. 1777-1789; B. 886-892. Wyrmas [i]reptilia,[/i] Blickl. G1. Froxan ... swá fela ðæt man ne mihte nánne mete gegyrwan, ðæt ðara wyrma nǽre emfela ðæm mete [i]ranae per omnia reptantes,[/i] Ors. 1, 7; Swt. 36, 28. Wyrma þreát, dracan and næddran, Cd. Th. 285, 12; Sat. 336. Wyrma slite, Exon. Th. 77, 4; Cri. 1251. Wyrmum bewunden in helle bryne, Judth. Thw. 23, 10; Jud. 115. Ic sende wildera deóra téð on hig mid wurmum and næddrum [i]dentes bestiarum immittam in eos atque serpentium,[/i] Deut. 32, 24. Wurmum tó ǽte, Wulfst. 145, 10. Aspidas, ǽtrene wyrmas, Ps. Th. 139, 3. Nicras, wyrmas and wildeór, Beo. Th. 2864; B. 1430. [b]I a.[/b] fig. :-- Brandháta níð weóll on gewitte, weorm blǽdum fág, Andr. Kmbl. 1538; An. 770. [b]II.[/b] [i]a creeping insect, a worm[/i] :-- Wyrm [i]vermis,[/i] Wrt. Voc. i. 78, 24. Wyrm ðe boraþ treów [i]termes[/i] vel [i]teredo,[/i] 24, 8. Hundes wyrm [i]ricinus,[/i] 24, 33. Se wyrm ([i]a book-worm[/i]) forswealg wera gied sumes, Exon. Th. 432, 8; Rä. 48, 3. Ðes lytla wyrm ðe on flóde gǽð fótum drýge, 426, 20; Rä. 41, 76. Of ðam weaxeþ wyrm [i]hinc animal sine membris fertur oriri, sed fertur vermi lacteus esse color,[/i] 213, 29; Ph. 232. Hyra wyrm ([i]vermis[/i]) ne swylt, Mk. Skt. 9, 44: Cd. Th. 212, 9; Exod. 536: Exon. Th. 373, 31; Seel. 118. Weorðan wyrme tó hróþor, 267, 17; Jul. 416. Wiþ ðam smalan wyrme, Lchdm. ii. 122, 18. Dó on ðæt eáre; þeáh ðǽr beón wyrmas on ácennede, hí þurh ðis sceolon beón ácwealde, i. 200, 22. Rib reáfiaþ réþe wyrmas, Exon. Th. 373; 22; Seel. 113. Wyrmas, ða ðe geolo godwebb geatwum frætwaþ, 417, 23; Rä. 36, 9. Wyrma gifl [i]food for worms[/i] (the body), 368, 16; Seel. 22. Weormum tó hróðre, Apstls. Kmbl. 190; Ap. 95. Wið weormum, Lchdm. iii. 4, 5. Wið wyrmas on innoðe, i. 272, 10. [b]II a.[/b] fig. :-- Ic eam wyrm ([i]vermis[/i]) and nales mon, Ps. Surt. 21,-7. Wyrm (weorm, [i]v.l.[/i]), R. Ben. 29, 13. \[[i]Goth.[/i] waurms [i]a serpent: O. Sax.[/i] wurm [i]a serpent; a worm: O. H. Ger.[/i] wurm [i]serpens, coluber, anguis, hydra; vermis, vermiculus, batis: Icel.[/i] ormr [i]a serpent.[/i]\] v. cáwel-, deáw-, fág-, fíc-, flǽsc-, hand-, leáf-, mold-, must- (? Wrt. Voc. i. 23, 74), regn-, reng-, seoluc-, síd-, slá-, smeá-, tóþ-, treów-, twín-, þeór-wyrm.[/m]
wyrma
	[m1][b]wyrma[/b]. v. wurma.[/m]
wyrmǽte
	[m1][b]wyrmǽte[/b], an; [i]f. Wormeatenness[/i] :-- Ða treówa ðe beóð áheáwene on fullum mónan beóð heardran wið wyrmǽtan ðonne ða ðe beóð on níwum mónan áheáwene, Lchdm. iii. 268, 10. v. next word.[/m]
wyrmǽte
	[m1][b]wyrmǽte[/b]; [i]adj. Worm-eaten[/i] :-- Wiþ wyrmǽtum líce, Lchdrn. ii. 12, 15: 126, 4. \[Frut ne is naȝt guod huanne hit is uorroted and wermethe, Ayenb. 229, 25. Cf. [i]O. H. Ger.[/i] wurmázih [i]cariosus.[/i]\][/m]
wyrmaman
	[m1][b]wyrmaman[/b], wyrman. v. wurma, wirman.[/m]
wyrm-basu
	[m1][b]wyrm-basu[/b]; [i]adj. Scarlet[/i] :-- Wyrmbaso [i]coccus,[/i] Txts. 113. 67. v. wurma.[/m]
wyrm-cyn\[n\]
	[m1][b]wyrm-cyn\[n\][/b], es; [i]n.[/i] [b]I.[/b] [i]the genus reptile, reptiles, serpents[/i] :-- Hí gesáwon æfter wætere wyrmcynnes fela, sellíce sǽdracan, sund cunnian, Beo. Th. 2855; B. 1425. Betwux dracum and aspidum and eallum wyrmcynne, Homl. Th. i. 488, 1. Betwux eallum deórcynne and wurmcynne, 102, 6. On ðam fíftan dæge hé gesceóp eall wyrmcynn, and eall fisccynn, Lchdm. iii. 234, 11. [b]II.[/b] [i]a species of reptile[/i] or [i]serpent[/i] :-- Scorpio, ðæt is án wyrmcynn, Lk. Skt. 11, 12. Wyrmcyn, Nar. 13, 10. Nis nán wyrmcynn ne wildeóra cynn on yfelnysse gelíc yfelum wífe, Homl. Th. 1. 488, 10. On wéstennum wildeóra and wyrmcynna missenlícra, Ors. 3, 9; Swt. 136, 25: Exon. Th. 371, 31; Seel. 84. \[[i]O. H. Ger.[/i] wurm-chunni.\][/m]
wyrmelle
	[m1][b]wyrmelle[/b]. v. wurmelle.[/m]
wyrm-fáh
	[m1][b]wyrm-fáh[/b]; [i]adj. Having serpentine ornamentation[/i] :-- Ðæt sweord wreoþenhilt and wyrmfáh, Beo. Th. 3400; B. 1697. v. Worsaae's Primeval Antiquities, p. 49.[/m]
wyrm-galdere
	[m1][b]wyrm-galdere[/b], es; [i]m. A serpent-charmer, sorcerer[/i] :-- Hé hét sumne wyrmgaldere micle næddran hire in tó gelǽdan, ðæt seó hí ábítan sceolde. Ðá stód seó fǽmne forð on hire gebede, and seó næddre stód be hire; ðonne seó fǽmne onleát, ðonne onleát seó næddre. Ðá gelýfde se wyrmgaldere tó Gode þurh ðæt wundor, Shrn. 103, 5, 9. v. wyrm-galere.[/m]
wyrm-galdor
	[m1][b]wyrm-galdor[/b], es; [i]n. A charm against worms(?)[/i] :-- Ðæt wyrmgealdor (cf. ðis ylce galdor mæg mon singan wið smeógan wyrme, 10, 17), Lchdm. iii. 24, 25.[/m]
wyrm-galere
	[m1][b]wyrm-galere[/b], es; [i]m. A serpent-charmer, sorcerer[/i] :-- Wyrmgalere [i]marsum[/i] (the word occurs in reference to the incident given under [i]wyrmgaldere[/i]), Wrt. Voc. ii. 96, 11: 55, 11. Wyrmgalera [i]marsorum[/i] (Chaldaeorum et hierophantorum phantasmata, simulque ariolorum et marsorum machinas, Ald. 45), 82, 9: 56, 74: Hpt. Gl. 483, 14. v. wirgung-galere, wyrm-hǽlsere.[/m]
wyrm-geard
	[m1][b]wyrm-geard[/b], es; [i]m. An enclosure full of snakes[/i] :-- Wyrmgeardas, atol deór monig,... blace nædran, Salm. Kmbl. 940; Sal. 469. \[[i]Icel.[/i] ormgarðr. Cf. in the story of Gunnar's fate in Atla kviða: Nú es sá ormgarðr yðr um folginn, v. 68: í garð þann es skriðinn vas innan ormom, 121. See, too, the stories of the deaths of Ragnar Lodbrog and Roderick, the last Gothic king of Spain.\] v. wyrm-sele.[/m]
wyrm-geblǽd
	[m1][b]wyrm-geblǽd[/b], es; [i]n. A blister raised by a snake-bite(?),[/i] Lchdm. iii. 36, 21.[/m]
wyrm-hǽlsere
	[m1][b]wyrm-hǽlsere[/b] e, es; [i]m. A serpent-charmer, sorcerer[/i] :-- Wyrmhǽlseras [i]marsi[/i] (printed [i]maris[/i]), Wrt. Voc. ii. 55, 15. v. wyrm-galere.[/m]
wyrm-híw
	[m1][b]wyrm-híw[/b], es; [i]n. The form of a reptile[/i] or [i]serpent[/i] :-- Hé sceolde hí áwendan of ðam wyrmhíwe (cf. [i]serpentia terrae,[/i] Acts 10, 12), Homl. Skt. i. 10, 104.[/m]
wyrm-hord
	[m1][b]wyrm-hord[/b], es; [i]n. A treasure held by a serpent,[/i] Beo. Th. 4447; B. 2222.[/m]
wyrm-lic
	[m1][b]wyrm-lic[/b], es; [i]n. The body of a serpent[/i] or [i]of a worm,[/i] (1) of carving on a wall. Cf. wyrm-fáh :-- Weal wundrum heáh, wyrmlícum fáh, Exon. Th. 292, 13; Wand. 98. (2) fig. cf. wyrm, II a :-- Ic eom oferfongen mid synnum tó wyrmlíce, Anglia xii. 501, 22.[/m]
wyrm-melu
	[m1][b]wyrm-melu[/b] (-o), wes; [i]n. Dust of dried worms powdered[/i] (cf. 'Dry fair large earthworms before the fire, or in an oven, which when thorough dry, beat into powder,' Salmon's English Physician, quoted by Cockayne. See also: Eft angeltwæccan, gegníd swíþe, Lchdm. iii. 44. 4) :-- Wyrc sealfe ... of wyrmmeluwe, Lchdm. ii. 78, 15. Nim wyrmmelu, 150, 10. Wyrmmelo, 238, 30. \[In [i]O. H. Ger.[/i] wurmmelo = [i]caries.[/i]\][/m]
wyrms
	[m1][b]wyrms[/b], es; [i]n. m. Corrupt matter[/i] :-- Ðis wyrms [i]hoc uirus,[/i] Ælfc. Gr. 8; Zup. 29, 1. Wyrms [i]lues,[/i] 9, 27; Zup. 53, 7: [i]colera,[/i] Wrt. Voc. ii. 134, 54. Wið eárena sáre ... gif ðǽr wyrms inne bið, hyt ðæt út áwyrpð, Lchdm. i. 354, 16. Wyrms (worms, [i]v.l.[/i]), 358, 16 Sáh út wyrms (of ðam geswelle), Homl. Skt. i. 20, 64. Hé áscræp ðone wyrms of his líce, Homl. Th. ii. 452, 28. ¶ figurative :-- His wuldor is wyrms and meox, Homl. Skt. ii. 25, 261. v. worms; ge-wyrms; [i]adj.[/i][/m]
wyrmsan
	[m1][b]wyrmsan[/b], wyrsman; [i]p.[/i] de [i]To produce corrupt matter[/i] :-- Ðonne se lǽce on untíman lácnaþ wunde, hió wyrmseþ and rotaþ, Past. 21; Swt. 153, 3. Sió wund wolde hálian, æfter ðæm ðe heó wyrmsde (wyrsmde, Cott. MSS.), 36; Swt. 259, 1. Gif hit wille wyrsman, Lchdm. ii. 102, 4. v. ge-wyrmsed.[/m]
wyrm-sele
	[m1][b]wyrm-sele[/b], es; [i]m. A serpent-hall[/i] \[cf. the hall, thick swarming now, With ... scorpion, and asp ... Cerastes horned, hydrus, and elops drear, And dipsas, Par. Lost 10, 522 sqq.\], [i]a place where there are serpents (hell)[/i] :-- Ne þearf hé hopian ðæt hé þonan móte, of ðam wyrmsele, Judth. Thw. 23, 13; Jud. 119. v. wyrm-geard.[/m]
wyrms-hrǽcung
	[m1][b]wyrms-hrǽcung[/b], e; [i]f. The expectoration of corrupt matter[/i] :-- Wyr\[m\]shrǽcing [i]vel[/i] wyr\[m\]sútspíung [i]phthisis,[/i] Wrt. Voc. i. 19, 39.[/m]
wyrmsig
	[m1][b]wyrmsig[/b]; [i]adj. Purulent[/i] :-- Ðǽm wyrmsigum [i]purulentis,[/i] Wrt. Voc. ii. 78, 56. v. wurmsig.[/m]
wyrm-slite
	[m1][b]wyrm-slite[/b], es; [i]m. A snake-bite[/i] :-- In weán and on wyrmslitum betweónan deádum and deóflum, in bryne and on biternesse, Wulfst. 188, 1.[/m]
wyrms-útspiung
	[m1][b]wyrms-útspiung[/b]. v. wyrms-hrǽcung.[/m]
wyrm-wyrt
	[m1][b]wyrm-wyrt[/b], e; [i]f. Worm-grass[/i] (v. E. D. S. Pub. Plant Names); sedum album, Lchdm. ii. 94, 18: 104, 3: 128, 3: 308, 16. \[[i]O. H. Ger.[/i] wurm-wurz [i]aganoe.[/i]\][/m]
wyrn
	[m1][b]wyrn[/b], wyrnan. v. wirn, wirnan.[/m]
wyrp
	[m1][b]wyrp[/b], es; [i]m. A throw, cast, the distance which a thing may be thrown :-- [/i]Swá mycel swá is ánes stánes wyrp (weorp &l-bar; wyrp, Lind.) [i]quantum jactus est lapidis,[/i] Lk. Skt. 22, 41. \[Þurh on eie wurp to one wummon, A. R. 56, 14. Iesus from heom iwende þe uurp of o ston, Misc. 41, 155. [i]O. H. Ger.[/i] wurf [i]jactus, ictus.[/i]\] v. ǽ-wyrp.[/m]
wyrp
	[m1][b]wyrp[/b] [i]recovery,[/i] wyrpan [i]to recover,[/i] wyrpan [i]to throw,[/i] -wyrpan, -wyrpe. v. wirp, wirpan, weorpan, (be-, ge-)sceat-wyrpan, ge-, lang-wyrpe.[/m]
wyrpel
	[m1][b]wyrpel[/b], es; [i]m. A vervel, a ring put on a falcon's leg.[/i] Thorpe in his note on the following passage quotes from Roquefort the explanation of the French [i]vervelle:[/i] Large anneau qu'on passoit au pied d'un faucon pour le retenir :-- Sum sceal wildne fugel átemian, heafoc on honda ... déþl hé wyrplas on, fédeþ swá on feterum fiþrum dealne (cf. the description of a falcon's equipment given in a M. H. Ger. poem, Haupt Zsch. 7, 341, quoted by Leo: Lancvezzel, würfel and hoselín, daz waren diu kleit sín), Exon. Th. 332, 19; Vy. 87.[/m]
-wyrplíc
	[m1][b]-wyrplíc[/b], -wyrpness, wyrra, wyrrest, wyrs, wyrs-hrǽcing, wyrsm. v. scort-wyrplíc, for-, tó-wyrpness, wirsa, wirs, wyrms-hrǽcung, wyrms.[/m]
wyrst
	[m1][b]wyrst[/b]. v. wrist.[/m]
wyrt
	[m1][b]wyrt[/b], e; [i]f.[/i] [b]I.[/b] [i]a wort[/i] (e.g. St. John's [i]wort[/i]), [i]plant, herb :-- [/i]Gærs [i]vel[/i] wyrt [i]herba,[/i] Wrt. Voc. i. 30, 35: 78, 71. Ðeós wyrt, ðe man betonicam nemneþ, Lchdm. i. 70, 1: 90, 2, [i]and often.[/i] Seó wyrt ([i]herba[/i]) weóx, Mt. Kmbl. 13, 26. Gemolsnad wyrt, Ps. Th. 89, 6. Wyrta wynsume, Exon. Th. 233, 23; Ph. 529. Sumra wyrta eard biþ on dúnum, sumra on merscum, sumra on mórum, Bt. 34, 10; Fox 148, 22. Mid missenlícum blóstmum wyrta áfægrod [i]variis herbarum floribus depictus,[/i] Bd. 1, 7; S. 478, 22: Exon. Th. 358, 17; Pa. 47. Gif mon sié wyrtum forboren, Lchdm. ii. 114, 8, 12. Hé getimbreþ tánum and wyrtum nest, 227, 29; Ph. 430. God geworhte eall gærs and wyrta ([i]omnem herbam[/i]), Gen. 2, 5. Ðú ytst ðære eorðan wyrta, 3, 18: Ps. Th. 103, 13. Werta, Kent. Gl. 687. [b]I a.[/b] [i]a garden herb, herb for food :-- [/i]Gé teóþiaþ mintan and ǽlce wyrte (alle wyrte, Rush. [i]omne holus[/i]), Lk. Skt. 11, 42. Wyrta [i]olera,[/i] Wrt. Voc. i. 82, 31: [i]fordalium[/i] (cf. wyrtmete), ii. 150, 20. Hit is ealra wyrta mǽst [i]majus est omnibus holeribus,[/i] Mt. Kmbl. 13, 32. Tó wertum [i]ad olera,[/i] Kent. Gl. 524. Gif gé mé ([i]the cook[/i]) út ádrífaþ fram eówrum geférscype, gé etaþ wyrta ([i]olera[/i]) eówre gréne, Coll. Monast. Th. 29, 11: 34, 27. [b]II.[/b] [i]a root:[/i]Wudubeám wæs wyrtum fæst, Cd. Th. 247, 19; Dan. 499: Beo. Th. 2732; B. 1364: Exon. Th. 209, 18; Ph. 172: 417, 2; Rä. 35, 7. \[[i]Goth.[/i] waurts [i]a plant, a root: O. Sax.[/i] wurt [i]a plant, root: O. H. Ger.[/i] wurz [i]herba, olus: Icel.[/i] urt [i]a herb.[/i]\] v. wudu-wyrt. The word occurs in the names of many plants, see the lists of plant-names given in Wrt. Voc. i. pp. 30-, 66-, 78-, 286-, and in Lchdm. iii. 311 sqq.[/m]
wyrt
	[m1][b]wyrt[/b], e; [i]f. Wort[/i] (in brewing) :-- Wyrt [i]sandix[/i] (the word occurs in a list of terms 'de mensa,' and among a number denoting various kinds of drink. Cf. sandix, genus frugi, Corp. Gl. Hessels, 105, 103), Wrt. Voc. 1. 290, 64: 289, 9: ii. 87, 33. Bewylle on hwǽtene wyrte, Lchdm. ii. 268, 12. \[Wurte [i]idromellum,[/i] Wrt. Voc. i. 257, col. 2. [i]Ger.[/i] würze: [i]Swed.[/i] wört.\] v. leáh-mealt-, másc-, mealt-wyrt.[/m]
wyrt-bed\[d\]
	[m1][b]wyrt-bed\[d\][/b], es; [i]n. A garden-bed :-- [/i]Ðeós wyrt bið cenned on begánum stówum and on wyrtbeddum and on mǽdum, Lchdm. i. 96, 22: 184, 6. \[[i]O. H. Ger.[/i] wurz-betti [i]areola.[/i]\][/m]
wyrt-brǽþ
	[m1][b]wyrt-brǽþ[/b], es; [i]m. A perfume from plants, an odour, aroma :-- [/i]Mid brǽðe áfylled swylce ðǽr lǽgon lilie and rose. Ðá cwæð Basilissa: 'Ic wundrie hwanon ðes wyrtbrǽð ðus wynsumlíce stéme,' Homl. Skt. i. 4, 36. Ne mihte nán wyrtbrǽð swá wynsumlíce stéman, ii. 27, 113. Ágeótende wyrtbrǽð ([i]aroma[/i]) of rinde, Hymn. Surt. 79, 13. Orþiende wyrtbrǽða swétnyssa [i]spirans odorum balsama,[/i] 98, 19. Seó cwén com tó Salomone mid lácum on golde, and on deórwurðum gymstánum and wyrtbrǽðum ... Seó geleáfulle gelaðung offraþ Criste wyrtbrǽðas þurh gebeda, Homl. Th. ii. 586, 6-11.[/m]
wyrt-cyn\[n\]
	[m1][b]wyrt-cyn\[n\][/b], es; [i]n. A species of plant[/i] or [i]vegetable :-- [/i]Ǽghwylc wyrt-cyn [i]omne genus holitorum,[/i] i. [i]holerum,[/i] Wrt. Voc. i. 55, 29. Wyrtcynn (wyrta cynn, Rush.) [i]nardus pisticus,[/i] Jn. Skt. Lind. 12, 3: [i]aloes,[/i] 19, 39: [i]unguentum,[/i] Ps. Th. 132, 2.[/m]
wyrt-cynren
	[m1][b]wyrt-cynren[/b], es; [i]n. The genus plant, plants, herbs :-- [/i]Wyrtcynren [i]herbam,[/i] Ps. Lamb. 146, 8.[/m]
wyrt-drenc
	[m1][b]wyrt-drenc[/b], es; [i]m. A herb-drink, potion made from herbs :-- [/i]Wyrtdrenc [i]antidotum,[/i] Wrt. Voc. ii. 6, 70: 100, 31. Wyrtdrenc wið átre [i]sityriaca[/i] ( = theriaca), 77, 4. Biter wyrtdrenc [i]picra,[/i] wyrtdrenc [i]catartica,[/i] i. [i]purgatoria,[/i] i. 20, 19, 21. Mid ondóunge wyrtdrences þurh horn oððe pípan sió wamb biþ tó clǽnsianne, Lchdm. ii. 260, 11. Dó ealle ða wyrta tó wyrtdrence, 22, 17. Æfter ðon sceal man wyrtdrenc sellan, 22, 2. Wyrtdrencas [i]antidota,[/i] Wrt. Voc. ii. 2, 4. Lǽcedómas wiþ ðære healfdeádan ádle, and onlegena and wyrtdrencas, Lchdm, ii. 172, 8.[/m]
wyrt-eceddrenc
	[m1][b]wyrt-eceddrenc[/b], es; [i]m. An acid potion made with herbs :-- [/i]Be ðam súþernan wyrteceddrence, Lchdm. ii. 172, 11.[/m]
wyrtel
	[m1][b]wyrtel[/b] (?) [i]a plant.[/i] v. biscop-wyrtil. \[[i]O. H. Ger.[/i] wurzala [i]radix.[/i]\][/m]
wyrt-fæt
	[m1][b]wyrt-fæt[/b], es; [i]n. A scent-bottle :-- [/i]Wyrtfata [i]olfactoriola[/i] (cf. [i]olfactoriola[/i] ðe hiera elesealfa on wǽran, Wrt. Voc. ii. 64, 35), Hpt. Gl. 517, 27.[/m]
wyrt-forbor
	[m1][b]wyrt-forbor[/b], es; [i]n. Restraint from an action by the operation of herbs :-- [/i]Wiþ wyrtforbore (cf. Gif mon sié wyrtum forboren, 114, 8) and yflum gealdorcræftum, Lchdm. ii. 306, 12. Cf. next word.[/m]
wyrt-gælstre
	[m1][b]wyrt-gælstre[/b], an; [i]f. A woman who uses herbs for charms :-- [/i]Mǽden yfeldǽda and wyrtgælstre ([i]malefica et herbaria[/i]), Lchdm. iii. 186, 11. Cf. previous word.[/m]
wyrt-geard
	[m1][b]wyrt-geard[/b], es; [i]m. A kitchen-garden :-- [/i]Wyrtgeardas [i]promptuaria,[/i] Ps. Spl. C. 143, 16. \[[i]Wick.[/i] wort-ȝerd [i]hortus olerum.[/i]\][/m]
wyrt-gemang
	[m1][b]wyrt-gemang[/b], es; [i]n. A spice :-- [/i]Wyrtgemangc [i]myrra,[/i] Ps. Lamb. 44, 9. Maria nam án pund deórwyrðre sealfe mid ðam wyrtgemange ðe hig nardus hátaþ [i]Maria accepit libram ungenti nardi pistici preciosi,[/i] Jn. Skt. 12, 3. Wyrtgemang and alewan [i]mixturam murrae et aloes,[/i] 19, 39. Myrre and gutta and cassia ... Ða wyrtgemang getácniaþ mistlícu mægen Cristes, Ps. Th. 44, 10. Wyrta oððe wyrtgemangu [i]herbae vel pigmenta,[/i] Scint. 36, 11. Wyrtgemanga strengðe [i]pigmentorum uim,[/i] 120, 13. Mid wyrtgemangum [i]cum aromatibus,[/i] Jn. Skt. 19, 40: Anglia xiii. 427, 885. Hig bǽron mid him ða wyrtgemang ([i]aromata[/i]), Lk. Skt. 24, 1. Hig gearwodun wyrtgemang (wyrta gemong, Lind. [i]aromata[/i]), 23, 56: Mk. Skt. 16, 1. v. next word.[/m]
wyrt-gemengness
	[m1][b]wyrt-gemengness[/b], e; [i]f. A spice :-- [/i]Hig bebyrigdon Andreas líchaman myd wyrtgemengnyssum and myd swétum stencum, Shrn. 153, 17: Wulfst. 263, 5. v. preceding word.[/m]
wyrþe
	[m1][b]wyrþe[/b]. v. weorþ.[/m]
wyrþe-land
	[m1][b]wyrþe-land[/b], es; [i]n. Land that has lain fallow, land ploughed for the first time, a cultivated field :-- [/i]Wyrðelandum [i]novalibus[/i] (tellus millenos animarum manipulos in fructiferis ecclesiae novalibus protulit, Ald. 32), Wrt. Voc. ii. 79, 26: 77, 50: 59, 56. v. worþ, [i]and next word[/i](?).[/m]
wyrþen
	[m1][b]wyrþen[/b] [i]a field[/i](?) :-- Wyrþenna [i]leti[/i] (the passage in which the gloss occurs is: Graculus, qui segetum glumas, et laeti cespites occas depopulare studet, Ald. 142. Perhaps [i]wyrþenna[/i] should be taken as a gloss to [i]occas,[/i] v. wyrþing), Wrt. Voc. ii. 89, 57: 52, 20. v. preceding word (?).[/m]
wyrþian
	[m1][b]wyrþian[/b], wyrþig. v. weorþian, wirþig.[/m]
wyrþing
	[m1][b]wyrþing[/b] [i]a cultivated field[/i](?) :-- Wealh (fealh?) oþþe wyrðing [i]occa[/i] (the passage is: Anthonius coelestis aratri stivarius ... a quo primitus per Aegyptum fertilis coenobiorum seges et foecunda conversationis occa granigeris germinavit spicis, Ald. 32), Wrt. Voc. ii. 79, 25. v. wyrþen.[/m]
wyrþo. v. wirþu
	[m1][b]wyrþo. v. wirþu[/b].[/m]
wyrtian
	[m1][b]wyrtian[/b]; [i]p.[/i] ode [i]To season, spice :-- [/i]Ic wyrtige [i]condo,[/i] Wrt. Voc. ii. 21, 39. v. ge-wyrtian.[/m]
wyrtig
	[m1][b]wyrtig[/b]; [i]adj. Full of herbs :-- [/i]On ánum wyrtigan hamme, Homl. Skt. ii. 30, 312.[/m]
wyrt-mete
	[m1][b]wyrt-mete[/b], es; [i]m. Vegetable food, food consisting of herbs :-- [/i]Wyrtmete [i]clerius cibus,[/i] Wrt. Voc. i. 290, 40: ii. 17, 23. Gesoden wyrtmete [i]fordalium,[/i] 38, 56: 150, 2. Wurtmete mid meluwe [i]polentum,[/i] i. 27, 25.[/m]
wyrt-stenc
	[m1][b]wyrt-stenc[/b], es; [i]m. A perfume from a plant :-- [/i]Hús gefylled wæs wyrtstence ([i]odore[/i]) ðære smirnisse, Jn. Skt. Rush. 12, 3.[/m]
wyrn, wyrnan. v. wirn, wirnan
	[m1][b]wyrn, wyrnan. v. wirn, wirnan[/b].[/m]
wyrt-truma
	[m1][b]wyrt-truma[/b] (wyrtruma), an: -trum, es; [i]m.:[/i] -trume, an; [i]f.[/i] (v. Be ðare wyrtruman, Cod. Dip. Kmbl. iv. 93, 7). [b]I.[/b] [i]the root[/i] of a plant :-- Wyrtruma [i]radix,[/i] Wrt. Voc. i. 33, 11: 80, 8: 285, 79: Cd. Th. 252, 20; Dan. 581. Is seó æx ásett tó ðæs treówes wyrtruman, Lk. Skt. 3, 9. Be ðam wyrttruman, Lchdm. i. 172, 10. Wyrttruman [i]radicem,[/i] Ps. Spl. 51, 5. Hig næfdon wyrtruman (wyrtrum, [i]v. l.[/i]), Mt. Kmbl. 13, 6: Mt. Skt. 4, 6: Lk. Skt. 8, 13. Hyt næfð ðone wyrtruman (wyrtrum, [i]v. l.[/i]), Mt. Kmbl. 13, 21. Wyrtruman ðæs wudu-beámes eorðan fæstne, Cd. Th. 248, 20; Dan. 516: Exon. Th. 328, 28; Vy. 24. Treów wyrtrumum underwreðyd, Runic pm. Kmbl. 341, 30; Rún. 13. Wyrttruman [i]radices,[/i] Ps. Spl. 79, 10. Óþ ða wirttruman [i]usque ad radices,[/i] Num. 22, 4. [b]I a.[/b] [i]the root[/i] of a tooth :-- \[Ða grindigtéþ ðe álc mid feówer wyrtrume gefæstned byð, and ðanne hý hero wurtruma forleátaþ, ðanne sweartigeþ hý, and fealleþ, Lchdm. iii. 104, 15.\] [b]I b.[/b] figurative :-- Ne næfð ǽnig bóh grénnysse gódes weorces, se ðe ná wunaþ on wyrtruman ([i]radice[/i]) sóðre lufe, Scint. 3, 19. Ða ðe heora heortan wyrtruman on ðisum andwerdum lífe plantiaþ, Homl. Th. i. 132, 7. [b]II.[/b] [i]the root, source, origin :-- [/i]Hé cuæð ðæt ǽlces yfeles wyrttruma (wyrtruma, Cott. MSS.) wǽre ðæt mon wilnode hwelcre gítsunge, Past. 11; Swt. 73, 3. Seó grǽdignys is wyrtruma ǽlces yfeles, and seó sóðe lufu is wyrtruma ǽlces gódes, Homl. Th. ii. 410, 3. Ðætte of wyrtruman besmitenes geþóhtes ácenned bið, Bd. 1, 27; M. 80, 13. [b]II a.[/b] [i]a stock :-- [/i]Hwæt limpeþ ðæs tó ðé of hwylcum wyrtruman ic ácenned sí [i]quid ad te pertinet qua sim stirpe genitus?[/i] 1, 7; S. 477, 28. [b]III.[/b] this word and the word of like meaning, [i]wyrtwala[/i] (q. v.), seem to be used in reference to local relations in the sense of [i]foot, lower side,[/i] the opposite of [i]heáfod[/i] or [i]heáfdu,[/i] e.g. Of ðes póles héuede on gerigte tó ðane ellene; of ðane ellene on gerigte á be wertuualen on ðe herestráte, Cod. Dip. Kmbl. v. 17, 10. Tó ðan heáfdan ... tó uurtwalan, vi. 2, 4-6. Andlang fyrh on ða heáfda; andlang heáfda on ðæne grénan pæð ... andlang fyrh on ða wyrtwale; swá be ðære wyrtwale, iv. 19, 17-28. Cf. [i]too:[/i] Be ðám heáfdon, iii. 378, 22. Á be heáfdan, 438, 29. Tó ðam heáfde; big ðam heáfde tó ðere fureh, 384, 16, with similar uses of [i]wyrttruma[/i] and [i]wyrtwala :-- [/i]Of ðam seáðe swá wyrtruma sceát óð Ramleáhweg, Cod. Dip. Kmbl. iii. 455, 22. On ðone feld; ðæt andlang wyrttruman on Hildes hlǽw, 170, 27. On dinningc-gráfes wyrttruman; of dynningcgráfes wyrttruman eall swá se díc sceót, 208, 5: 34, 14. On wiðigleás wyrttruman; ðonne ealling be wyrttruman óð ácleá, v. 230, 1. On wiðigleás wyrtruman; on eatan beares wyrtruman; óð leás eástende; norð be wyrttruman, 334, 25-27. On loxanwuda wyrtruman; of wyrtruman on þiccan stánas, 345, 5. Óð ða dúnæ ufewearde on ða æðenan byrigelsas; swá ádún be wyrtruman æft tó gemíðum, 346, 20. Innan leá; ðanne be wurtruman anlanges wudes, iii. 172, 33. Óð ða lége; ðonne be wyrttruman, 406, 28, 33: v. 358, 18. Forð be wyrttruman, iii. 422, 1: vi. 33, 37. Bæ ðam wyrttruman, v. 191, 32. Wyrttrumman, iii. 135, 8. Tó wuda; swá be ðan eald wyrtruman, 279, 31. Be wyrttrume, v. 100, 20. Wirtrume, iii. 440, 33. Ofer ðane sceagan; ðonne forð á be wyrtruman, 460, 2. Of ðan hamme á be wurtruman, vi. 137, 22. Á be ðare wyrtruman, iv. 93, 7. On wyrtruman, iii. 390, 26. On feld on wyrttruman oð gráfes suðende, v. 334, 34. gráfes wyrttruman; of dynningcgráfes wyrttruman eall swá se díc sceót, 208, 5: 34, 14. On wiðigleás wyrttruman; ðonne ealling be wyrttruman óð ácleá, v. 230, 1. On wiðigleás wyrtruman; on eatan beares wyrtruman; óð leás eástende; norð be wyrttruman, 334, 25-27. On loxanwuda wyrtruman; of wyrtruman on þiccan stánas, 345, 5. Óð ða dúnæ ufewearde on ða ǽðenan byrigelsas; swá ádún be wyrtruman æft tó gemíðum, 346, 20. Innan leá; ðanne be wurtruman anlanges wudes, iii. 172, 33. Óð ða lége; ðonne be wyrttruman, 406, 28, 33: v. 358, 18. Forð be wyrttruman, iii. 422, 1: vi. 33, 37. Bæ ðam wyrttruman, v. 191, 32. Wyrttrumman, iii. 135, 8. Tó wuda; swá be ðan eald wyrtruman, 279, 31. Be wyrttrume, v. 100, 20. Wirtrume, iii. 440, 33. Ofer ðane sceagan; ðonne forð á be wyrtruman, 460, 2. Of ðan hamme á be wurtruman, vi. 137, 22. Á be ðare wyrtruman, iv. 93, 7. On wyrtruman, iii. 390, 26. On feld on wyrttruman oð gráfes suðende, v. 334, 34.[/m]
wyrttrumian
	[m1][b]wyrttrumian[/b]; [i]p.[/i] ode [i]To take root :--[/i] Séd wyrtrumiaþ (wyrtrymaþ, Rush.) [i]semen germinet,[/i] Mk. Skt. Lind. 4, 27. v. ge-wyrttrumian.[/m]
wyrt-tún
	[m1][b]wyrt-tún[/b], es; [i]m. A garden :--[/i] Wyrttún [i]botanicum[/i] vel [i]viridarium, cucumerarium,[/i] Wrt. Voc. i. 30, 17, 18. Wyrtún [i]viridiarium,[/i] 84, 54: [i]hortus,[/i] ii. 42, 51: Jn. Skt. 18, 1: 19, 41. On wyrttúne [i]in cucumerario,[/i] Wrt. Voc. ii. 48, 24. On wyrtúne (wyrttúne, [i]v. l.[/i]) [i]in horto,[/i] R. Ben. 71, 18. Syle mé ðínne wíneard mé tó wyrtúne, Homl. Skt. i. 18, 173. Wyrttún ne sáw ðú, Lchdm. iii. 184, 19: Lk. Skt. 13, 19. Wyrtúna [i]hortorum,[/i] Wrt. Voc. ii. 83, 27. Hé nemde ða undiórestan wyrta ðe on wyrttúnum weaxe, and ðeáh swíðe welstincenda, Past. 57; Swt. 439, 32: Lchdm. i. 94, 7.[/m]
wyrtung
	[m1][b]wyrtung[/b], e; [i]f. Seasoning with herbs :--[/i] On scírum wíne . . . : ge on wíne ge on wyrtunge, Lchdm. i. 342, 26. v. wyrtian.[/m]
wyrt-wala
	[m1][b]wyrt-wala[/b], an; [i]m.:[/i] -walu, e; [i]f.[/i] [b]I.[/b] [i]the root[/i] of a plant :-- Swá fela bóga treówes of ánum wyrtwalan ([i]radice[/i]) spryttaþ, Scint. 3, 17. Genim wegbrǽdan wyrtwalan, Lchdm. i. 82, 19: 90, 6, 23: 94, 19, 23. Wyrtwalan [i]radices,[/i] Ps. Surt. 79, 10. Andlang pæþes on ða wyrtwalan; of ðam wyrtwalan on heortsole, Cod. Dip. Kmbl. iv. 19, 25. Andlang strǽt wiðútan ða wyrtwalan, 20, 2. Andlang ríðe on ða wurtwalan, vi. 1. 26. [b]I a.[/b] fig. :-- God út álúceþ wirtwelæ ðínne of lande lyfigendra, Ps. Spl. T. 51, 5. [b]II.[/b] [i]a root, source :--[/i] Wyrd, ealra firena fruma, fǽhðo módor, weána wyrtwela, wópes heáfod, Salm. Kmbl. 889; Sal. 444. [b]III.[/b] [i]the foot[/i] of a hill, [i]lower side[/i] of a wood, field, etc. v. wyrt-truma, [b]III[/b] :-- Swá ðe wyrtwala scádet tó turlan homme (cf. [i]first passage under[/i] wyrttruma, [b]III[/b]), Cod. Dip. Kmbl. v. 267, 33. Forð andlang wyrtwale on ða róde, 356, 4. Forð be gráfes wurtwale, iii. 405, 29. On ða eorðburg; ðæt forð be wurtwalan tó mearcwege, vi. 43, 18. Uuirtwalan, wyrtwalan, 93, 33, 34: v. 86, 18. Of ðære leáge be wyrtwalan, iii. 464, 21: v. 148, 14: 298, 16. Be wirtwalan on ða efsan; and ðan on ðone wíðig; and swá be wirtwalan on ðone méreþorne, 226, 16, 17. Ðurh henna leáh, óð hit cymeþ tó ðære efese; ðonne á norþ be wyrtwalan, ii. 172, 23: iii. 380, 25: 437, 33: v. 330, 33: 336, 27. Wurtwalan, vi. 41, 20. Weortwalan, v. 389, 15, 16. Á be wyrtwale . . . on hel ufeweardne æfter wyrtwalan, iii. 48, 11-16. On heáfdbeorh; ðonne on wyrtwalan on ðæs hagan ende . . . ; andlang herpaðes tó ðære efise, ðonon eft on wyrtwalen, v. 300, 8-13.[/m]
wyrtwalian
	[m1][b]wyrtwalian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to plant :--[/i] Ongelǽdde wyrtwælæs ([i]plantabis[/i]) hié on dúne yrfeweærdnesse ðíne, Cant. Moys. 21 ( = Ex. 15, 17). Wirtwæledæst [i]plantasti,[/i] Ps. Spl. T. 43, 3. Wyrtwalodes, 79, 10. [b]II.[/b] [i]to root up, eradicate :--[/i] Ic wyrtwalige (áwyrtwalige, [i]v. l.[/i]) [i]uello, uellico,[/i] Ælfc. Gr. 36; Zup. 214, 16. Wyrtwalod, Shrn. 184, 3. v. á-, under-wyrtwalian.[/m]
wyrt-weard
	[m1][b]wyrt-weard[/b], es; [i]m. A gardener :--[/i] Heó wénde ðæt hit se wyrtweard ([i]hortulanus[/i]) wǽre, Jn. Skt. 20, 15.[/m]
wýsc
	[m1][b]wýsc[/b], es; [i]m. Choice :--[/i] Ðá him wiisc \[wúsc?\] seald wæs [i]optione data,[/i] Bd. 5, 19; S. 638, 40. \[Wusche [i]exoptatio,[/i] Prompt. Parv. 535. [i]O. H. Ger.[/i] wunsc; [i]m. optio: Icel.[/i] ósk; [i]f.[/i]\] v. wúsc-bearn.[/m]
wýscan
	[m1][b]wýscan[/b]; [i]p.[/i] te [i]To wish.[/i] (1) with gen. [i]to wish[/i] for, [i]desire :--[/i] Hé helle wísceþ, ðæs engestan éðelríces, Salm. Kmbl. 212; Sal. 105. Hý ðæs betran lífes wýscaþ and wénaþ, Exon. Th. 106, 26; Gú. 47. Wíscaþ, 115, 24; Gú. 194. Hié his tócymes wýscton, Blickl. Homl. 103, 12. (1 a) [i]to wish[/i] something to or for a person :-- Ða apostolas hǽlo eów wýscaþ, L. Alf. 49; Th. i. 56, 13. Ne cuæð hé ðæt for ðý ðe hé ǽnegum men ðæs wýscte oððe wilnode [i]non optantis animo,[/i] Past. 1; Swt. 29, 11. Ne wyrige nán man óðerne, ne yfeles ne wísce, Homl. Th. ii. 34, 27. (2) with acc. :-- Ic sceal his róde sigor swíðor wíscan ðonne ondrǽdan, Homl. Th. i. 594, 20. (3) in a precatory or imprecatory sense, = utinam, (a) with clause :-- Ic wýsce ðæt heorte healde lufe [i]utinam cor teneat amorem,[/i] Scint. 25, 1. Ðæt ic eác swylce wísce forþ sié on leornunge úra stafa [i]quod utinam exhinc etiam nostrarum lectione litterarum fiat,[/i] Bd. 5, 14; S. 635, 7. Ic wísce ðæt Ysmahél libbe ætforan ðé [i]utinam Ismael vivat coram te,[/i] Gen. 17, 18. Ic wísce ðæt hig wiston [i]utinam saperent,[/i] Deut. 32, 29. Gif ic ðé ne geþence, ic wísce ðæt ic eft forlidennesse gefare, Ap. Th. 12, 10. Wé wísceaþ ðæt wé wǽron ǽr deád [i]utinam mortui essemus,[/i] Num. 14, 3. Hié wýscaþ ðæt hié nǽfre nǽron ácennede, Blickl. Homl. 93, 27. Ic oft wíscte and wolde ðæt hyra læs wǽre swá gewinfulra [i]que utinam minus fuissent laboriosa,[/i] Nar. 2, 28. Ðú wýsctest ðæt ðú wistest Crist on róde ahangenne, Blickl. Homl. 85, 33. Hé oft wýscte ðæt ealle Rómáne hæfden ǽnne sweoran [i]exclamasse fertur: 'Utinam populus Romanus unam cervicem haberet,'[/i] Ors. 6, 3; Swt. 256, 26: Exon. Th. 378, 33; Deór. 25. Wíscte, Ps. Th. 14, arg. Hí wíscton ðæt hí móston swá wunian óð ende, Homl. Skt. i. 5, 401. (b) where the words of the wish are given :-- Alexander ðá wíscte: 'Eálá gif ðú wǽre hund,' Homl. Th. ii. 308, 13. (c) with gen. and appositional clause :-- Ic ðæs wísce, ðæt wegas míne on ðínum willan weorþan gereahte [i]utinam dirigantur viae meae,[/i] Ps. Th. 118, 5. \[[i]O. H. Ger.[/i] wunscen [i]optare: Icel.[/i] œskja.\] v. ge-wýscan.[/m]
-wýscedness
	[m1][b]-wýscedness[/b], -wýscendlíc, -wýscendlíce, -wýscing. v. ge-wýscedness, ge-wýscendlíc. ge-wýscendlíce, ge-wýscing.[/m]
Y
	[m1][b]Y[/b] FOR the Runic Y see ýr.[/m]
ýce
	[m1][b]ýce[/b], an; [i]f.:[/i] ýce, es; [i]m. A[/i] ([i]poisonous[/i]) [i]frog :--[/i] Ýce [i]botrax[/i] vel [i]botraca,[/i] Wrt. Voc. i. 24, 19: [i]botrax,[/i] 45, 26: ii. 13, 2: 126, 57: [i]rana,[/i] 71, 15. Ýcean [i]roboete[/i] (the passage is :-- Regulorum et aspidum venena, ad quae quadrupedis [i]robetae[/i] et spalangii pestifera confectio humanae naturae nocitura habebatur, Ald. 25), 78, 44. Ðæt ilce biþ nyttol íces slite oþþe hundes, Lchdm. ii. 86, 2 (see note). Ðære wyrte wyrttruma on wætere geðyged wiðrǽð íceom and næddrum, i. 144, 15. Ýcan &l-bar; froggan [i]ranas,[/i] Ps. Lamb. 104, 30. ¶ Yce [i]parruca,[/i] Wrt. Voc. ii. 67, 69, [i]seems to be for[/i] hyce; v. hicae [i]paruca,[/i] 116, 50. \[[i]M. H. Ger.[/i] úchen [i]ranas.[/i]\] [i]v.[/i] fen-ýce.[/m]
yfel
	[m1][b]yfel[/b], es; [i]n. Evil, ill: :--[/i] Gód [i]bonum,[/i] yfel [i]malum,[/i] Wrt. Voc. i. 74, 49. [b]I.[/b] in a moral sense :-- Ða ðe him biþ unwítnode eall hiora yfel on ðisse worulde, Bt. 38, 3; Fox 200, 26. Hwæt yfeles dyde þes? Mt. Kmbl. 27, 23. Dǽdbóte dón ðæs mycelan yfeles and mánes, ðe hié wið heora Drihten gedydon, Blickl. Homl. 79, 6. Ðone besmítan ðe ðú nánwiht yfeles on nystest, 85, 36. Yfeles ordfruma, Cd. Th. 288, 1; Sat. 374. Hé ðæs yfeles geswíce, Hy. 2, 8: Met. 9, 52, Forðhealde tó yfele [i]in malum prona,[/i] Gen. 8, 21: Hy. 7, 113. For rihtwísnysse hé sceal habban andan tó hira yfele, Past. 12; S. 75, 14. Beó nú on yfele, noldæs ǽr teala, Cd. Th. 310, 26; Sat. 733. Ic syngade and mycel yfel beforan ðé ic gedyde, Blickl. Homl. 87, 30. Leahtra gehwylcne, yfel unclǽne, Exon. Th. 80, 21; Cri. 1310: Past. 21; Swt. 157, 23. Ealle ðæt yfel and ðæt unnet, ðæt hé ǽr on his móde hæfde, Bt. 35, 1; Fox 154, 26. Gýtsung, mán, . . . stuntscipe, ealle ðás yfelu of ðam innoðe cumaþ, and ðone man besmítaþ, Mk. Skt. 7, 23. Ðæt hé feala yfla sægde, Blickl. Homl. 173, 20. Yfla gehwylc, grimme gieltas, Exon. Th. 229, 25; Ph. 460. Tó eácan óþrum unárímedum yflum hé ðone pápan hét ofsleán, Bt. 1; Fox 2, 11. Hié nǽnige bóte dón noldan, ah hié on heora yfelum þurhwunedon, Blickl. Homl. 79, 8: Ps. Th. 105, 25. Ic ðé þreáge and ðé cýðe eal ðás yflu, 49, 23. [b]II.[/b] what is hurtful, grievous :-- Hú mycel yfel ðé gelamp for ðínre gítsunge, Blickl. Homl. 31, 13. Nú is ǽghwanon yfel and slege, 115, 16: 181, 32. Is mín yfel twyfeald [i]I am doubly injured,[/i] 175, 13. Is sáwl mín sáres and yfeles gefylled [i]repleta est malis anima mea,[/i] Ps. Th. 87, 3: 106, 38. Ǽgðer hyra óðrum yfles hogode, Byrht. Th. 135, 45; By. 133: Exon. Th. 54, 28; Cri. 875. Bydelas ðæs écan yfeles, ðe yfelum mannum becymð, Homl. Th. ii. 538, 23. Ða fuglas ús nǽnige láðe ne yfle ne wǽron [i]aves non nobis perniciem ferentes,[/i] Nar. 16, 18. Hé wile hit him mid grimnesse and mid yfele forgyldan, Blickl. Homl. 55, 25. Hé nǽnigum yfel wiþ yfele geald, 223, 33: Elen. Kmbl. 983; El. 493. Hí ðǽr mycel yfel gedydon, Chr. 897; Erl. 95, 18: 993; Erl. 133, 3. Ǽlc yfel man him gehét, 1036; Erl. 165, 22. Ðám ðe mé syrwedan yfel [i]qui quaerunt mala mihi,[/i] Ps. Th. 70, 12. Ealle ðe mé yfel hogedon [i]qui cogitant mihi mala,[/i] 69, 3. Heó þolian ne wolde yfel, Cd. Th. 136, 26; Gen. 2264: Past. 36; Swt. 261, 4: Exon. Th. 77, 9; Cri. 1254. Fela yfelu sceolon foreyrnon ǽr seó geendung ðissere worulde cume, Homl. Th. ii. 538, 22. Ðú mé yfela feala oft oncnyssedest, Ps. Th. 70, 19. Ðé gehealde Drihten wyð yfela gehwam [i]Dominus custodit te ab omni malo,[/i] 120, 6. Yfla gehwylc, Exon. Th. 356, 27; Pa. 18. Ic earfeþa dreág, yfel ormǽtu, 280, 10; Jul. 627. Ic gegaderie ofer hig yflu ([i]mala[/i]), Cant. M. ad fil. 23. [b]II a.[/b] of disease :-- Wiþ ðam wǽtan yfle ðæs miltes, Lchdm. ii. 246, 9. Hit mæg wið ǽghwilcum uncúþum yfele, iii. 288, 17. Wið lungenádle and wið gehwylce yfelu ðe on ðam innoðe dereþ, i. 280, 18. [b]II b.[/b] of abusive speech :-- Hié wyrgdon ðone cásere and him yfel cwǽdon, Blickl. Homl. 191, 10. ¶ [i]the word often occurs in contrast with[/i] gód :-- Swá ðæs gódan gódnes biþ his ágen gód, swá biþ eác ðæs yfelan yfel his ágen yfel, Bt. 37, 3; Fox 190, 15. Hwæþer him yfel þe gód under wunige, Exon. Th. 82, 3; Cri. 1333. Ealles ðæs ðe wé geweorhtan gódes oððe yfles, 447, 21; Dóm. 43: Blickl. Homl. 51, 26. Treów ingehýdes gódes and yfeles, Gen. 2, 9. Gódes and yfeles, welan and wáwan, Cd. Th. 30, 10; Gen. 465. Gódes and ýfles ic cunnade, Exon. Th. 321, 25; Víd. 51. Hig woldon gildan gód mid yfele, Gen. 44, 4. Swá gód swá yfel swá hé ǽr dyde, Blickl. Homl. 101, 30. Se Hálga Gást hié ǽghwylc gód lǽrde and him ǽghwylc yfel bewerede, 131, 30. Ðurh ða gesceádwísnesse wé tócnáwaþ good and yfel, and geceósaþ ðæt gód and áweorpaþ ðæt yfel, Past. 11; Swt. 65, 22. Geþenc ðæt ðú gód onfénge and gelíce Lazarus onféng yfel, Lk. Skt. 16, 25. \[[i]Goth,[/i] ubil: [i]O. Sax.[/i] u&b-bar;il: [i]O. Frs.[/i] evel: [i]O. H. Ger.[/i] ubil.\][/m]
yfel
	[m1][b]yfel[/b]; [i]adj. Evil, ill, bad :--[/i] Yfel [i]malus,[/i] Wrt. Voc. i. 74, 47. [b]I.[/b] in a moral sense :-- Yfel mann of yfelum goldborde bringð yfel forð, Mt. Kmbl. 12, 35. Hié nǽnigo firen ne gewundode, ne yfel gewitnes ([i]witness of wrong-doing[/i]) ne wrégde, Blickl. Homl. 161, 33. Ðæt ðǽr mæge yfelu uncyst on eardian, 37, 10. Se yfela déma onféhþ medmycclum feó, and onwendeþ ðone rihtan dóm, 61, 30. Se yfela þeów, Mt. Kmbl. 24, 48. Se yfela willa, Bt. 36, 7; Fox 184, 31. Se yfela unrihtwísa cynincg, Met. 15, 1. Fram yfelum menn [i]ab homine malo,[/i] Ps. Th. 139, 1. Yflum, Exon. Th. 96, 20; Cri. 1577. From ðære inwitfullan yflan tungan [i]a lingua dolosa,[/i] Ps. Th. 119, 3. Ne sette ic mé fore eágum yfele wísan ([i]rem malam[/i]), 100, 3. Synnigra cirm, yfele sprǽce, Cd. Th. 145, 20; Gen. 2408. Áfyr fram ðé ða yfelan sǽlþa and ða unnettan, and ðone yflan ege ðisse worulde, Bt. 6; Fox 14, 33. Yfele men magon yfel dón, 36, 7; Fox 184, 4: Blickl. Homl. 45, 23. Yfele geþancas, Mk. Skt. 7, 21. Hyra weorc wǽron yfele, Jn. Skt. 3, 19. Se anweald ðara yflena cymþ of unþeáwum, Bt. 36, 7; Fox 182, 26. Ic tó yflum cwæð [i]dixi iniquis,[/i] Ps. Th. 74, 4: Exon. Th. 57, 15; Cri. 919. Yfflum, Blickl. Homl. 33, 22. Yfelum wordum, 39, 3. He wile gesceáwian wlitige and unclǽne, tile and yfle, Cd. Th. 303, 10; Sat. 610. Hé áraþ ða gódan, and hé wítnaþ ða yfelan, Bt. 41, 2; Fox 246, 20. [b]II.[/b] of things, [i]bad, not good of its kind :--[/i] Sió yfele gillestre and ðæt yfele blód, Lchdm. ii. 148, 6. Gif eáran willen ádeáfian, oþþe yfel hlyst sié . . . Gif mon yfelne hlyst hæbbe (cf. wiþ yfelre hlyste, 2, 13), 40, 22-26. Nys gód treów ðe yfelne wæstm déð, ne nis yfel treów gódne wæstm dónde, Lk. Skt. 6, 43. Heó is on onsýne útan yfeles heówes, Blickl. Homl. 197, 11. Ðá gecuron hig ða gódan (fiscas) on hyra fatu, ða yflan hig áwurpon út, Mt. Kmbl. 13, 48. [b]III.[/b] of what is grievous, hurtful, etc., (1) of animate objects :-- Yfel wiht [i]phantasma,[/i] Mk. Skt. Lind. 6, 49. Hé sealde yfelan wyrme hiora wyrta, Ps. Th. 77, 46. Hí ǽtan yfle tostan, 77, 45. Hé gehǽlde manega of yfelum (yflum, Lind.) gástum. Lk. Skt. 7, 21. (2) of things :-- Yfel gesihð [i]malus oculus,[/i] Mk. Skt. 7, 22. Yfel wyrd [i]bad fortune,[/i] Bt. 40, 2; Fox 236, 22. Him ðæs æfter becwom yfel endeleán, Cd. Th. 227, 15; Dan. 187. Ðorn byð þearle scearp, anfengys yfel ([i]bad to take hold of[/i]), Runic pm. Kmbl. 340, 1; Rún. 3. Ic hit mid yfelre bysene inc forgylde, Blickl. Homl. 189, 25. Yfele habban sorge, Exon. Th. 376, 32; Seel. 163. Earmne gehýnan yflum yrmþum, 280, 24; Jul. 634. Ic wíte þolade, yfel earfeþu, 89, 6; Cri. 1453. \[[i]Goth.[/i] ubils: [i]O. Sax.[/i] u&b-bar;il: [i]O. Frs.[/i] evel: [i]O. H. Ger.[/i] ubil.\] v. wirsa.[/m]
yfel-ádl
	[m1][b]yfel-ádl[/b] [i]glosses[/i] cacexia, Wrt. Voc. i. 19, 43.[/m]
yfel-cund
	[m1][b]yfel-cund[/b]; [i]adj. Of evil nature, malignant :--[/i] Se yfelcunda [i]malignus,[/i] Ps. Lamb. 14, 4. Yfelcundra [i]malignantium,[/i] 21, 17.[/m]
yfel-cweþan
	[m1][b]yfel-cweþan[/b] (yfle-) [i]glosses[/i] maledicere :-- Se ðe yflecuoeðas &l-bar; woerges ([i]maledixerit[/i]) ðæm feder, Mt. Kmbl. 15, 4. Fícbeám ðæm ðú yfle-cuoede ([i]maledixisti[/i]), Mk. Skt. 11, 21. Yfelcweþende hine [i]maledicentes ei,[/i] Ps. Spl. 36, 23.[/m]
yfel-dǽd
	[m1][b]yfel-dǽd[/b], e; [i]f.[/i] [b]I.[/b] [i]an evil deed, misdeed, sin.[/i] v. yfel, [b]I[/b] :-- Dón sóðe bóte úre yfeldǽda, Blickl. Homl. 99, 1: Exon. Th. 285, 12; Jul. 713. Ðú scealt andettan yfeldǽda má, 269, 27; Jul. 456. Ða gesceafta ðe sind þwyrlíce geðúhte, hí sind tó wrace gesceapene yfeldǽdum, Homl. Th. i. 102, 4. Cweðaþ stunte men ðæt hí be gewyrde lybban sceolon, swylce God hí neádige tó yfeldǽdum, 110, 31. [b]II.[/b] [i]an injurious deed, injury, mischief,[/i] v. yfel. [b]III[/b] :-- Gesete sáwle míne fram yfeldǽdum heora [i]restitue animam meam a malignitate eorum,[/i] Ps. Spl. 34, 20. \[[i]O. H. Ger.[/i] ubil-tát.\] Cf. yfel-weorc.[/m]
yfel-dǽde
	[m1][b]yfel-dǽde[/b]; [i]adj.:[/i] yfel-dǽda, an; [i]m. Of evil deeds; a person of evil deeds :--[/i] Gif hé nǽre yfeldǽde ([i]malefactor[/i]), ne sealde wé hine ðé, Jn. Skt. 18, 30. Ðá féng his sunu tó his ríce swýðe yfeldǽda, Homl. Skt. i. 18, 228. ¶ with special reference to magical practices :-- Gif hwylc yfeldǽde man þurh ǽnigne æfþancan óþerne begaleþ, Lchdm. i. 190, 9. Unlybwyrhta [i]veneficus,[/i] yfeldǽda [i]maleficus,[/i] drý [i]magus,[/i] Wrt. Voc. i. 74, 40. Swá swá yfeldǽda [i]ut magus[/i] ([i]maleficus[/i]), Hpt. Gl. 487, 61. Mǽden wyrst swelt, for ðí yfeldǽda ([i]malefica[/i]) and wyrtgælstre, Lchdm. iii. 186, 11. Ðæra manna naman ðe wǽron entas and yfeldǽde, Homl. Th. i. 22, 31. v. unriht-dǽde, -dǽda. Cf. yfel-weorc.[/m]
yfel-dónd
	[m1][b]yfel-dónd[/b], -dóend, es; [i]m. An evil-doer, malefactor :--[/i] Yfeldóend [i]malefactor,[/i] Jn. Skt. Lind. 18, 30. Cf. wel-dónd.[/m]
yfel-dónde
	[m1][b]yfel-dónde[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Evil-doing :--[/i] Drihtenes ondwlita bið ofer ða yfeldóndan men tó ðon ðæt hé hig forspille, L. E. I. 28; Th. ii. 424, 22.[/m]
yfel-dysig
	[m1][b]yfel-dysig[/b] [i]glosses[/i] stultomalus, Wrt. Voc. i. 47, 44.[/m]
yfele
	[m1][b]yfele[/b]; [i]adv. Evilly, badly, ill :--[/i] Yfele [i]male,[/i] Ælfc. Gr. 38; Zup. 235, 1. [b]I.[/b] in a moral sense :-- Yfele gé dydon [i]pessimam rem fecistis,[/i] Gen. 44, 5. Hit is gecweden, ðæt him betere wǽre ðæt hé nǽfre wǽre, ðonne hé yfele wǽre, Homl. Th. ii. 244, 21. [b]II.[/b] [i]badly, imperfectly, improperly :--[/i] Seó-bóc wæs yfele of Grécisce on Léden gehwyrfed ([i]boldly translated[/i]), Bd. 5, 24; S. 648, 23. Hé ða gehát swíðe yfele gelǽste, Bt. 1; Fox 2, 9. Gif ic yfele sprǽce [i]si male locutus sum,[/i] Jn. Skt. 18, 23. Gif se esne his hláforde hýreþ yfle, Exon. Th. 430, 18; Rä. 44, 10. [b]III.[/b] where there is hurt or suffering :-- Mín dohtor ys yfle (yfele, [i]v. l.[/i]) mid deófle gedreht ([i]grievously afflicted[/i]), Mt. Kmbl. 15, 22. Ðú eart, Babilone, bitere ætfæsted, ænge and yfele, hire earm dohter [i]filia Babylonis misera,[/i] Ps. Th. 136, 8. Fremde þeóde ðín hús yfele gewemdan, Ps. Th. 78, 1. Wel tó dónne hweþer ðe yfele; sáwla gehǽlan hweþer ðe forspillan? Mk. Skt. 3, 4. Se abbot dyde heom yfele, Chr. 1087; Erl. 217, 7. Wæs Godes yrre þurh ða dǽde yfele geníwod, Wulfst. 10, 1. Ic him yfle ne mót, Exon. Th. 491, 5; Rä. 80, 9. [b]III a.[/b] of bodily suffering :-- Gif men sié fǽrlíce yfele [i]if it suddenly goes badly with a man,[/i] Lchdm. ii. 294, 15. Ðes lǽcedóm sceal tó ðam menn ðe byð yfele on ðam breóstum, iii. 120, 1. [b]IV.[/b] marking ill-success :-- Yfele déð him sylfum ([i]he does badly for himself[/i]) ðe mid swícdóme his tilaþ, and hé bið sceaðena geféra ðe man sceandlíce wítnaþ, Homl. Skt. i. 19, 172: Cd. Th. 49, 13; Gen. 791. Ðý læs wén sié ðæt wé yfele forweorþon [i]lest perhaps we perish miserably,[/i] Blickl. Homl. 247, 2: Ps. Th. 79, 15: 106, 26. Hé ðá yfele and earmlíce geendode, Homl. Skt. ii. 25, 546. On ðære fare heom yfele gelamp, Chr. 1075; Erl. 212, 22. Sceolde unc Adame yfele gewurðan ymb ðæt heofonríce, Cd. Th. 25, 2; Gen. 387. [b]V.[/b] of injurious speaking :-- Ic wyrige oððe yfele secge [i]maledico,[/i] Ælfc. Gr. 37; Zup. 222, 4. Nis nán ðe on mínum naman mægen wyrce, and mæge raðe be mé yfele specan ([i]male loqui de me[/i]), Mk. Skt. 9, 39. Oft mé feala cwǽdon feóndas yfele [i]dixerunt inimici mei mala mihi,[/i] Ps. Th. 70, 9. \[[i]O. Sax.[/i] u&b-bar;ilo: [i]O. H. Ger.[/i] ubilo.\][/m]
yfel-full
	[m1][b]yfel-full[/b]; [i]adj. Wicked, evil :--[/i] On dǽdum yfelfullum [i]in factis malitiosis,[/i] Anglia xi. 116, 13.[/m]
yfelgeornness
	[m1][b]yfelgeornness[/b], e; [i]f. Evil, wickedness :--[/i] Yfelgiornisse [i]nequitiae,[/i] Rtl. 98, 24. Ofer yfelgiornise [i]super malitia,[/i] 5, 12: 12, 25.[/m]
yfel-hæbbende
	[m1][b]yfel-hæbbende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Sick, ill :--[/i] Ealle yfelhæbbende missenlícum ádlum, Mt. Kmbl. 4, 24.[/m]
yfelian
	[m1][b]yfelian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to do evil to, to maltreat, afflict, injure, wrong :--[/i] Ða þingeras þingiaþ ðǽm ðe læssan þearfe áhton, þingiaþ ðǽm ðe man yflaþ, and ne þingiaþ ðám ðe ðæt yfel dóþ; ðæm wǽre máre þearf, ðe ða óþre unscyldige yfelaþ (yflaþ, [i]v. l.[/i]), ðæt him mon þingode tó ðǽm rícum [i]pro his, qui grave quid, acerbumque perpessi sunt, miserationem judicum excitare conantur oratores, cum magis admittentibus justior miseratio debeatur,[/i] Bt. 38, 7; Fox 208, 25-29. E hine yflaþ, Salm. Kmbl. 193; Sal. 96. Íne gelícre geswencednysse ða mǽgþe yfelade [i]Ini simili provinciam illam adflictione mancipavit,[/i] Bd. 4, 15; S. 583, 31. Hé bebeád ðæt mon nǽnne mon ne slóge, and eác ðæt man nánuht ne wanode ne ne yfelade ðæs ðe on ðǽm ciricum wǽre [i]dato praecepto, ut si qui in sancta loca confugissent, hos inviolatos securosque esse sinerent,[/i] Ors. 6, 38; Swt. 296, 32. Se ilca Dauid forbær ðæt hé ðone kyning ne yfelode, ðe hine of his earde ádrǽfde [i]David ferire deprehensum persecutorem noluit,[/i] Past. 3; Swt. 37, 3. Ic wolde helpan ðæs ðe ðǽr unscyldig wǽre, and hénan ðone ðe hine yfelode (yflode, [i]v. l.[/i]), Bt. 38, 6; Fox 208, 18. Hí yfeledon and slógan Cristene men [i]affligi interficique Christianos praeceperant,[/i] Bd. 1, 6; S. 476, 21. Yfeladan, Ps. Th. 82, 3. Hit is riht ðæt mon yfelige ða yfelan, and hit is wóh, ðæt hí mon lǽte unwítnode, Bt. 38, 3; Fox 202, 5. Gif hwá cyrican geséce, and hine man ðǽr yflige, L. Edm. S. 2; Th. i. 248, 17. Hí ðara nánne yflian noldan ðe tó ðæm Godes húse óðflugon, Ors. 2, 8; Swt. 94, 8: Nar. 25, 27. Ða ðe willaþ Godes cyricean yfelian and strúdan, Blickl. Homl. 75, 24. [b]II.[/b] [i]to get bad,[/i] (1) of persons :-- Hié beóð swíðe ungesǽlige, ðonne hié yfeliaþ (yfliaþ, [i]v. l.[/i]) for ðæm ðe óðre menn gódigaþ [i]quantae infelicitatis sint, qui melioratione proximi deteriores fiunt,[/i] Past. 34; Swt. 231, 18. (2) of things or circumstances :-- Aa æfter ðam hit yfelode swíðe [i]things got very bad,[/i] Chr. 975; Erl. 127, 33. Á syððan hit yflade swíðe, wurðe gód se ende, ðonne God wylle, 1066; Erl. 202, 41. Gif blóddolg yflige . . . oððe gif ðú ne mæge blóddolg áwríþan, Lchdm. ii. 16, 4: 148, 8. Nýde hit sceal on worulde for folces synnan yfelian swýðe, Wulfst. 81, 8: 156, 7. \[Wæstmes ne synd swá góde swá heó iu wǽron, ac yfeleð swýðe eall eorðe wæstme, Shrn. 17, 21. Ne scal us na mon uuelien, O. E. Homl. i. 15, 13.\] v. ge-yflian.[/m]
yfel-lǽrende
	[m1][b]yfel-lǽrende[/b] [i]inciting to evil :--[/i] Yfelonbecweþende oþþe yfellǽrende [i]malesuada,[/i] Germ. 390, 113.[/m]
yfel-líc
	[m1][b]yfel-líc[/b]; [i]adj. Bad, foul, rotten.[/i] v. yfel, [b]II[/b] :-- Ðysse worulde wela is gebrosnadlíc and yfellíc and forwordenlíc, Wulfst. 263, 13. Twégen león ádulfan his byrgenne on ðæs wéstenes sande; ðǽr resteþ Paules líchoma mid yfelíce duste bewrigen, ac on dómes dæge hé áríseþ on wuldor, Shrn. 50, 18. Seó byrgen is bewrigen mid dimmum stánum and yfellícum, 66, 25.[/m]
yfelness
	[m1][b]yfelness[/b], e; [i]f. Evil, wickedness, badness :--[/i] Yfelnys [i]malignitas,[/i] Ælfc. Gr. 9, 25; Zup. 50, 10. [b]I.[/b] in a moral sense :-- Micel yfelnys ([i]malitia[/i]) manna wæs ofer eorðan, Gen. 6, 5. Hé ([i]Antichrist[/i]) neádaþ þurh yfelnysse ðæt men sceolon búgan fram heora Scyppendes geleáfan tó his leásungum, se ðe is ord ǽlcre leásunge and yfelnysse . . . on ðam tíman bið micel yfelnyss and þwyrnys betwux mancynne, Homl. Th. i. 4, 27- 33. Sume burgon heora feore and ámeldodon heora cristenan mágas . . . Ðeós yfelnys bið eác on Antecristes tócyme, ii. 542, 24. Bydelas ðæs écan yfeles, ðe yfelum mannum becymð for heora ánwillan yfelnysse, 538, 24. Yfelnysse ([i]malitiam[/i]) ná hé hatude, Ps. Spl. 35, 4: 51, 3. Ðurh yfelnysse ([i]nequitiam[/i]) unrihtes willan, Bd. 1. 27; S. 495, 13. Hé áwearp yfelnysse and ða unrihtan biggengas ðæra leásra goda, Homl. Skt. i. 18, 461: Chr. 1086; Erl. 223, 2. God gesihð úre yfelnyssa and úre gyltas forðyldgaþ, Homl. Th. ii. 84, 2. [b]II.[/b] [i]malignity, cruelty,[/i] v. yfel, [b]III[/b] :-- He slóh and tó sceame túcode ða Norðhymbran leóde, óþ ðæt Óswold his yfelnysse ádwæscte, Homl. Skt. ii. 26, 13, [b]III.[/b] [i]misfortune, ill fortune :--[/i] Oxan grasiende gesihð sige ceápas getácnaþ; oxan slápende gesihð yfelnysse ceápes getácnaþ, Lchdm. iii. 200, 10. \[He forbere monna hufelnesse þurh his liðnesse, O. E. Homl. i. 95, 14.\][/m]
yfel-onbecweþende
	[m1][b]yfel-onbecweþende[/b]. v. yfel-lǽrende.[/m]
yfel-sacian
	[m1][b]yfel-sacian[/b]; [i]p.[/i] ode [i]To calumniate :--[/i] Ðe læs hé mé yfelsacode wið God, Blickl. Homl. 189, 24.[/m]
yfel-sacung
	[m1][b]yfel-sacung[/b], e; [i]f. Calumny, vituperation :--[/i] On yfylsacunge heora [i]in malitia eorum,[/i] Ps. Spl. C. 93, 23. Módignys ácenð andan and yfelsacunge, ceorunge and gelómlíce tála, Homl. Th. ii. 222, 7. Þurh yfelsacunge [i]per blasphemiam,[/i] Confess. Peccat. Hé him rehte hwylce searwa and yfelsacunga se drý árefnde, Blickl. Homl. 173, 8.[/m]
yfelsian
	[m1][b]yfelsian[/b]; [i]p.[/i] ode [i]To blaspheme :--[/i] Yfelsaþ, tǽleþ [i]blasuemiat[/i] (v. Mk. 2, 7), Wrt. Voc. ii. 73, 21. In the Northern Gospels the same Latin verb is translated by the following forms :-- Ebalsas (hefalsaþ, Rush.) [i]blasphemat,[/i] Mt. Kmbl. Lind. 9, 3. Ebolsas (heofolsaþ, Rush.), Mk. Skt. Lind. 2, 7. Ebolsas (eofolsas, Rush.), 3, 29. Ebolsaþ (eofolsigaþ, Rush.), Lk. Skt. Lind. 12, 10. Efolsade (efalsade, Rush.) [i]blasphemavit,[/i] Mt. Kmbl. Lind. 26, 65. Ebolsadon (eofulsadun, Rush.), Mk. Skt. Lind. 3, 28. Ebolsande (wéron) [i]blasphemabant,[/i] 15, 29. Eofolsende, Jn. Skt. Rush. 10, 36. v. ge-ebolsian, [i]and next word: cf. also, two preceding words, and[/i] eoful-sæc.[/m]
yfel-sprǽce
	[m1][b]yfel-sprǽce[/b]; [i]adj. Of evil speech, evil-speaking :--[/i] Ða yfelsprǽcan tungan [i]linguam maliloquam,[/i] Ps. Th. 11, 3.[/m]
yfel-sprecende
	[m1][b]yfel-sprecende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Evil-speaking :--[/i] Tungan yfelspreccende [i]linguam maliloquam,[/i] Ps. Surt. 11, 4.[/m]
yfelsung
	[m1][b]yfelsung[/b], eofulsung, e; [i]f. Blasphemy :--[/i] Dionysius cwæð, ðæt ðæt yfelsang (-ung?) wǽre on God [i]Dionysius dixit blasphemiam id esse in Deum,[/i] L. Ecg. C. 41; Th. ii. 166, 12. Ic ondette eofulsunge, Anglia xi. 98, 33. In the Northern Gospels and Durham Ritual [i]blasphemia[/i] is glossed by the following forms :-- Ebolsung [i]blasphemia,[/i] Rtl. 12, 37. Ebolsung &l-bar; efalsongas (efulsung, Rush.), Mt. Kmbl. Lind. 12, 31. Ebolsung (hefalsunge, Rush.) [i]blasphemiae,[/i] 15, 19. Ebolsungas, Mk. Skt. Lind. 3, 28. Efolsong (eofulsongas, Rush.) [i]blasphemia,[/i] 7, 22. From ðæm ebolsong (eotblsonge, Rush.), Jn. Skt. Lind. 10, 33. Efolsungas (efalsunge, Rush.) [i]blasphemiam,[/i] Mt. Kmbl. Lind. 26, 65. Ðæt ebolsung (ða eofulsunge, Rush.), Mk. Skt. Lind. 14, 64. Ebolsongas [i]blasphem[/i]([i]i[/i])[i]as,[/i] Jn. Skt. Lind. 10, 36.[/m]
yfel-tyhtend
	[m1][b]yfel-tyhtend[/b], es; [i]m.:[/i] -tyhtende; [i]adj.[/i] ([i]ptcpl.[/i]) [i]One who incites to evil; inciting to evil :--[/i] Deófol is yfeltihtend and leáswyrcend, Homl. Th. i. 102, 1. Ungeleáffulle and yfeltihtende sind mid ðé, 528. 3.[/m]
yfel-weorc
	[m1][b]yfel-weorc[/b]; es; [i]m. Work of magic :--[/i] Yfeluoerc [i]malificium,[/i] Rtl. 103, 1. Cf. yfel-dǽd, yfel-dǽde, ¶.[/m]
yfel-willende
	[m1][b]yfel-willende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Ill-disposed, wicked :--[/i] Hwæþer ðú ongite ðæt ǽlc yfelwillende mon and ǽlc yfelwyrcende sié wítes wyrþe? . . . Hú ne is se ðonne yfelwillende and yfelwyrcende ðe ðone unscyldigan wítnaþ? [i]omnem improbum num supplicio dignum negas?[/i] . . . [i]Infelices esse, qui sint improbi, liquet,[/i] Bt. 38, 6; Fox 208, 8-11. Mid ðé ne wunaþ se yfelwillenda [i]non habitabit juxta te malignus,[/i] Ps. Th. 5, 4: 9, 18. Ðæt yfelwillende mód [i]malitiosa mens,[/i] Past. 35; Swt. 243, 7. Se ðe nele wunian on yfelwyllende sáwle, ne eác on ðam líchaman ðe líð under synnum, Homl. Th. ii. 326, 1. Yfelwillende men nǽnne weorþscipe næfdon, Bt. 15; Fox 48, 17. Se Drihten tóstencð ða geþeaht yfelwillendra kynna [i]Dominus dissipat consilia gentium,[/i] Ps. Th. 32, 9. Fram gegaderunge yfelwillendra ([i]malignantium[/i]), Ps. Lamb. 63, 3. On yfelwillendum [i]malignantibus,[/i] 91, 12: Ps. Spl. 36, 1. Hit náuht unriht wǽre ðæt mon ða yfelwillendan men ([i]vitiosos[/i]) héte nétenu, Bt. 38, 2; Fox 198, 17.[/m]
yfelwillendness
	[m1][b]yfelwillendness[/b], e; [i]f. Evil, wickedness :--[/i] Hwæt wuldrast ðú on yfelwyllendnysse ([i]malitia[/i])? Ps. Spl. 51, 1.[/m]
yfel-wilnian
	[m1][b]yfel-wilnian[/b]; [i]p.[/i] ode [i]glosses[/i] malignari :-- Hú fela yfelwilnode ([i]malignatus est[/i]) fýnd on hálgum, Ps. Lamb. 73, 3. Nelle gé wyrian &l-bar; yfelwilnian [i]nolite malignari,[/i] 104, 15.[/m]
yfel-wyrcende
	[m1][b]yfel-wyrcende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [b]I.[/b] of persons, [i]evil-doing, wicked :--[/i] Hwæþer ðú ongite ðæt ǽlc yfelwillende and ǽlc yfelwyrcende sié wítes wyrþe? . . . Hú ne is se ðonne yfelwillende and yfelwyrcende ðe ðone unscyldgan wítnaþ? Bt. 38, 6; Fox 208, 8-11. Gif ne wére ðes yfelwyrcende ([i]malefactor[/i]), ne ðé wé gisaldun hine, Jn. Skt. Rush. 18, 30. Yfelwyrcende [i]nequam,[/i] Mt. Kmbl. Lind. 6, 23: 13, 38. Mið yfelwyrcendum and synfullum [i]cum publicanis et peccatoribus,[/i] 9, 11. Hé hataþ ða yfelwyrcendan and ða unrihtwísan, Homl. Skt. i. 1, 48. [b]II.[/b] of things, [i]noxious, hurtful, mischievous :--[/i] Ðerh wyrto yfelwyrcendo [i]per herbas malificas,[/i] Rtl. 103, 1.[/m]
yfemest
	[m1][b]yfemest[/b], yfmest; [i]adv. Upmost, highest, in the highest position[/i] or [i]degree :--[/i] Hió cymþ swá up swá hire yfemest gecynde bið [i]it[/i] ([i]the sun[/i]) [i]mounts up to the highest point at which it is natural for it to be,[/i] Bt. 25; Fox 88, 28. Ðǽr hire yfemest bið eard gecynde, Met. 13, 63. Ðæt fýr is yfemest ofer eallum ðissum woruldgesceaftum, Bt. 33, 4; Fox 128, 38: Met. 20, 84. Yfmest, 24, 20. Saturnus yfemest wandraþ ofer eallum óðrum steorrum, 24, 23. Uton habban úre mód up swá swá wé yfemest mægen wiþ ðæs heán hrófes ðæs héhstan andgites, Bt. 41, 5; Fox 254, 15. Ǽresð alra glengea and ymesð scolde scínan gold on his hrægle [i]in sacerdotis habitu ante omnia aurum fulget,[/i] Past. 14; Swt. 85, 2. v. ufor.[/m]
yfera
	[m1][b]yfera[/b]; [i]cpve.:[/i] yfemest; [i]spve, adj. Upper, higher;[/i] of time, [i]later, after: upmost, highest :--[/i] Yferan hýse [i]triclinio,[/i] Wrt. Voc. ii. 72, 66. Sioððan yferran dógre, Cod. Dip. Kmbl. i. 310, 29. Cyng áh ðone uferan (yferan, [i]v. l.[/i]), and bisceop ðone nyðeran, L. E. G. 4; Th. i. 168, 16. Þurh his upstige tó ðam yfemystan þrymsetle, Homl. Th. i. 308, 9. Of ðǽm yfemestum (ymestum, Hatt. MS.) tó ðǽm nieðemestan, Past. 18; Swt. 134, 24. v. ufera.[/m]
yfes-drype
	[m1][b]yfes-drype[/b], es; [i]m. Eaves-drip :--[/i] Ðǽr ne gebyreþ an ðam lande an folcæs folcryht tó léfænnæ rúmæs bútan twígen fýt tó yfæsdrype, Chart. Erl. 141, 16, where see note.[/m]
yl-ful
	[m1][b]yl-ful[/b] ( = ild-ful) [i]morosus,[/i] Hpt. Gl. 529, 9.[/m]
ylp
	[m1][b]ylp[/b] (elp), es; [i]m. An elephant :--[/i] Ylp [i]elefans,[/i] Wrt. Voc. i. 78, ll: 22, 41. Ylp is ormǽte nýten, máre þonne sum hús, Homl. Skt. ii. 25, 566. Ylpes bile [i]promuscida,[/i] Wrt. Voc. i. 22, 42. Ylpes bán [i]ebur,[/i] Coll. Monast. Th. 27, 9: Lchdm. iii. 204, 2, 3. Hé sende þrittig ylpas tó wíge gewenode . . . and on ǽlcum ylpe wæs án wíghús getimbrod, Homl. Skt. ii. 25, 561. Hé ([i]the unicorn[/i]) fiht wið ðone myclan ylp, and hine oft gewundaþ on ðære wambe óþ deáþ, Wrt. Voc. i. 78, 1. Gif hé ylp gesihð láðne oððe gramne, sume wróhte hit getácnaþ, Lchdm. iii. 204, 1. Ða ylpas beóð swá mycele swylce óðre muntas, Hexam. 9; Norm. 16, 9. Hé geworhte ða ormǽtan ylpas, Norm. 14, 34. \[Elpes arn in Inde riche, Misc. 19, 604. White so alpes bon, L. N. F. 248, 282.\] v. elpend.[/m]
ylpen-bán
	[m1][b]ylpen-bán[/b] ([b]elpend-[/b]), es; [i]n. Ivory :--[/i] Ðis ylpenbán [i]hoc ebur,[/i] Ælfc. Gr. 9, 22; [i]Zup.[/i] 49, 9. Mid ylpenbáne and mid báres tuxe, Lchdm. i. 244, 8. Genim ylpenbán, 368, 19. v. elpend-bán ([i]where these passages should be put[/i]).[/m]
ylpen-bǽnen
	[m1][b]ylpen-bǽnen[/b], -bánen (elpend-); [i]adj. Ivory :--[/i] Mid ylpenbánenon (-bǽn-, [i]v. l.[/i]) stæfe, Lchdm. i. 244, 24. Ylpenbánene [i]eburna,[/i] Germ. 403, 19. v. elpen(d)-bǽnen ([i]where these passages should be put[/i]).[/m]
ylpend
	[m1][b]ylpend[/b], Wrt. Voc. ii. 142, 81. v. elpend.[/m]
yltst
	[m1][b]yltst[/b] = [b]ildest,[/b] Mt. Kmbl. 23, 11: Ex. 17, 5.[/m]
yltwist
	[m1][b]yltwist[/b] (?) [i]fowling :--[/i] Yltwist [i]aucupium,[/i] Wrt. Voc. ii. 7, 50.[/m]
ymb
	[m1][b]ymb[/b], ymbe, umbe, embe, emban; [i]prep. About, by :--[/i] Ymb [i]erga,[/i] Wrt. Voc. ii. 32, 62. [b]I.[/b] with acc., (1) local, [i]about, round :--[/i] Ymbe ða dúne [i]circum montem,[/i] Ælfc. Gr. 47; Zup. 269, 8. (a) marking an object which forms a centre for others :-- Ymb ðone écan æðele stondaþ hæleð ymb héhseld, Cd. Th. 267, 32; Sat. 47: Beo. Th. 804; B. 399: Elen. Kmbl. 519; El. 260: Judth. Thw. 25, 19; Jud. 268. Ymb ðæt [i]circumquaque[/i] (turmas circumquaque cum simulacro debacchantes, Ald. 52), Wrt. Voc. ii. 83. 33: 18, 47. Ymb hine wǽgon wígend unforhte, Cd. Th. 189, 5; Exod. 180. Hí ymb þeódenstól þringaþ, Exon. Th. 25, 7; Cri. 397. Hié ymb ða gatu feohtende wǽron, Chr. 755; Erl. 50, 26. Hý fuhton stíðlíce ymbe ða hálgan sáwle, Wulfst. 236, 23. ¶ [i]in combination with[/i] útan :-- Fuglas þringaþ útan ymbe æþelne, Exon. Th. 209, 1; Ph. 164: Andr. Kmbl. 1741; An. 873. Ymb ðæt líc útan stondan, Blickl. Homl. 217, 21. (b) marking an object near to which are others :-- Geségon hý englas twégen ymb ðæt frumbearn blícan, Exon. Th. 32, 3; Cri. 507. Hine twégen ymb weardas wacedon, 109. 5; Gú. 85. Ealle ða ðe ymbe mé standaþ, Blickl. Homl. 141, 1. Hine ymb monig sǽrinc selereste gebeáh, Beo. Th. 1383; B. 689. Mycel menegeo ymbe Tirum ([i]circa[/i] Tyrum), Mk. Skt. 3, 8. Cynewulf and Offa gefuhton ymb Benesingtún and Offa nam ðone tuun, Chr. 777; Erl. 54, 1. Ymbe Brúnanburh, 937; Erl. 112, 5: Hy. 10, 23. (b 1) [i]about[/i] a person, [i]in attendance upon :--[/i] Hé sundernytte beheóld ymb aldor Dena, Bec. Th. 1340; B. 668. (c) marking an object which is surrounded or enclosed :-- Hié worhton fæsten ymb hié selfe, Chr. 885; Erl. 82, 21. Wall ymb ǽfæste, Cd. Th. 231, 16; Dan. 248. Ymbe ða herehúþe hlemmeþ tógædre grimme góman, Exon. Th. 363, 29; Wal. 61. Hí ymb his heáfod gebígdon beág þyrnenne, 69, 25; Cri. 1126: 400, 20; Rä. 21, 4. Wæs fleóhnet ymbe ðæs folctogan bed áhongen, Judth. Thw. 22, 4; Jud. 47. ¶ [i]in combination with[/i] útan :-- Is ðǽr cyrice ymb ða stówe útan getimbred, Blickl. Homl. 125, 20: 127, 32. Ymb ðínne beód útan [i]in circuitu mensae tuae,[/i] Ps. Th. 127, 4. (d) marking an object along whose border others are placed :-- Unc módige ymb mearce sittaþ, Cd. Th. 114, 21; Gen. 1907. Hié wícedon ymb ðæs wæteres wylm, Elen. Kmbl. 77; El. 39: 271; El. 136: Exon. Th. 188, 2; Az. 39. Ymb ða gifhealle [i]round the walls of the hall,[/i] Beo. Th. 1680; B. 838. Ðæt ríce súð licgeþ ymbe Gealboe and ymb Geador, Salm. Kmbl. 383-4; Sal. 191. Is hyge ymb heortan gerúme, Cd. Th. 47, 11; Gen. 759: 23, 5; Gen. 354: Exon. Th. 306, 21; Seef. 11. (e) marking an object throughout or along which there is position or movement :-- Ic lǽrde sibbe ymb ða burh Hierusalem and manige þeóda, Blickl. Homl. 185, ll. Hé ymb ðæs wæteres stæð werod samnode, Elen. Kmbl. 119; El. 60: 453; El. 227. Æfter dúnscræfum, ymb stánhleoðo, Andr. Kmbl. 2467; An. 1235: 3152; An. 1578. Ymb ða weallas scínaþ engla gástas, Cd. Th. 305, 25; Sat. 652. Ymbe hárne stán tigelfágan trafu stódan, Andr. Kmbl. 1682; An. 843. Ymbe Sanere feld, Salm. Kmbl. 417; Sal. 209. Ymb healfa gehwone, Exon. Th. 4, 31; Cri. 61. Sár eft gewód ymb ðæs beornes breóst, Andr. Kmbl. 2495; An. 1249. (f) marking an object round which anything moves :-- Faraþ ymbe ða burh [i]circuite urbem,[/i] Jos. 6, 3, 12: Beo. Th. 6319; B. 3170. Hý him ymb hond flugon, Exon. Th. 146, 14; Gú. 709. Hí ymb ða eaxe hwearfaþ, Bt. 39, 3; Fox 214, 23: Met. 28, 22. [b]II[/b] [i]in combination with[/i] útan :-- Hé ymb ðás útan hweorfeþ, Exon. Th. 422, 13; Rä. 41, 5. (2) temporal, (a) [i]at :--[/i] Ymbe (embe, [i]v. l.[/i]) underntíde . . . ymbe ða sixtan and nigoðan tíde [i]circa horam tertium . . . circa sextant et nonam horam,[/i] Mt. Kmbl 20, 3, 5. Ymbe underntíd, ðá ðá se bróðor wæs gewunod tó mæssigenne, Homl. Th. ii. 358, 20. Ofer Eástron ymbe gangdagas oððe ǽr, Chr. 891; Erl. 88, 16. On ðýs geáre ymb Martines mæssah, 913; Erl. 100, 33. Ymb ðone tiéman wǽren micel snáwgebland, Ors. 4, 8; Swt. 186, 33. Þeáh hine mon gefó ymb niht, L. In. 72; Th. i. 148, 8. (b) [i]after :--[/i] Ic sende rén nú ymb seofon niht ofer eorðan [i]adhuc et post dies septem ego pluam super terram,[/i] Gen. 7, 4. On ðisse tíde nú ymbe twelf mónð [i]tempore isto in anno altero,[/i] 17, 21. Næs hit lengra fyrst ac ymb áne niht, Beo. Th. 270; B. 135. Ymb twá niht, Cd. Th. 181, 18; Exod. 63. Ymb fyrst wucan bútan ánre niht, Menol. Fox 172; Men. 87. Ymb fíftig nihta æfter ðære gecýþdan ǽriste, Blickl. Homl. 133, 13. Hé forþférde ymb .xx. wintra his ríces, bútan án ne wæs ðágyt gefylled [i]defunctus est anno regni sui vicesimo necdum impleto,[/i] Bd. 5, 18; S. 635, 19. Ymb hwíle, Blickl. Homl. 217, 30. Ymb long, L. In. 21; Th. i. 116, 7: Bt. 39, 2; Fox 214, 8. Ymb tela micel fæc, Chr. 942; Erl. 116, 21. Ymbe án lytel, Jn. Skt. 16, 16. Ymb lytel fæc, Elen. Kmbl. 543; El. 272. Ymbe geára rina, Chr. Pref.; Erl. 3, 17. Ymb wintra hwearft, Exon. Th. 188, 5; Az. 41. (b 1) [i]where the point from which the time is measured is given by[/i] ðæs, (a) [i]preceding :--[/i] Ðæs ymb án geár, Ors. 3, 10; Swt. 138, 28: 3, 11; Swt. 152, 19: Chr. 871; Erl. 74, 6, 8, 14, 25: Exon. Th. 29, 21; Cri. 466. Ðæs ymb óðer swylc bútan ánre wanan, Menol. Fox 279; Men. 141: 359; Men. 181. Ðæs ymbe lytel, Chr. 1038; Erl. 167, 6. Ðæs ymb litel fæc, Guthl. 18; Gdwin. 76, 6. (β) [i]following :--[/i] Ymb feówer hunde wintra and ymb feówertig ðæs ðe Tróia áwésted wæs [i]anno post eversionem Trojae ccccxiv,[/i] Ors. 2, 2; Swt. 64, 20. Ymb .xxxi. wintra ðæs ðe hé ríce hæfde. Chr. 755; Erl. 48, 25. Ymbe .xli. wintra bútan ánre niht ðæs ðe Ælfréd cyning forþférde, 941; Erl. 116, 2: 606; Erl. 20, 25: 855; Erl. 68, 32: Cd. Th. 167, 21; Gen. 2769. Ymb swýðe lang ðæs ðe hine God álýsde, Ps. Th. 17, arg. (b 2) of recurring periods :-- Saturnus ne cymþ ðǽr ǽr ymb þrittig wintra ðǽr hé ǽr wæs, Bt. 39, 3; Fox 214, 25. Ǽlce geáre ymbe twelf mónaþ, Ors. 1, 10; Swt. 46, 9. Ǽfre ymbe ðæt feórðe geár, Lchdm. iii. 246, 13. Simble ymb þrítig nihtgerímes, Andr. Kmbl. 313; An. 157. Symble ymbe seofon niht, Soul Kmbl. 19; Seel. 10. Emb stemn [i]uicissim,[/i] Germ. 388, 77: Scint. 140, 17. (c) of past time :-- Ymb þreó niht com þegen Hǽlendes [i]the Saviour's servant came three days ago,[/i] Cd. Th. 291, 5; Sat. 426. Ðæs ymb áne niht, 300, 26; Sat. 571. (3) in figurative senses, [i]about,[/i] (a) marking approximation :-- Ymb ðæt [i]plus minus,[/i] Wrt. Voc. ii. 117, 50: 68, 24. (b) marking the object of speaking, enquiry, telling, etc. :-- Hé ymb Godes word and Cristes geleáfan (Godes word ymbe Cristes geleáfan, M. 422, 9) bodude and lǽrde, Bd. 5, 11; S. 626, 29. Ymb ðín líf sprecan, Cd. Th. 32, 25; Gen. 508: 110, 34; Gen. 1848: Beo. Th. 3194; B. 1595. Hé sægde ymb Godes ríce, Blickl. Homl. 117, 13. Wítgan sægdon ymb ðæt æþele bearn, ðæt . . . , Exon. Th. 73, 26; Cri. 1195. Hælde se cyng swíðe deópe spǽce wið his witan ymbe ðis land, hú hit wǽre gesett, Chr. 1085; Erl. 218, 23. Wé cweþaþ lof ymb hié. Blickl. Homl. 149, 32. Wé beót áhófon ymbe heard gewinn, Byrht. Th. 138, 3; By. 214. Ðislíc cýðan ymb dígle wyrd, Elen. Kmbl. 1077; El. 541. Ǽrendgewrit ymb Cristes þrowunga, Blickl. Homl. 177, 3. Fitte ymb fisca cynn, Exon. Th. 360, 6; Wal. 1. Hé gieddade ymb his ǽriste, 236, 10; Ph. 572. Ðá ðá hí umbe óþer þing gesprecon hæfdon umbe ðæt hí sprecan woldon, Chr. 1070; Erl. 208, 12. Se esne ðe ic hér ymb sprice, Exon. Th. 430, 32; Rä. 44, 17: Met. 10, 45. Ðe ic ðé recce ymb, 17, 20. Ymb ðæt áscian, Bt. 39, 4; Fox 216, 29. Gif ðú gehýre ymb ðæt hálige treó fróde frignan, Elen. Kmbl. 881; El. 442: 1065; El. 534: Beo. Th. 712; B. 353. (c) marking the object of thought, feeling, etc. :-- Giorne ymb láre, Past. pref.; Swt. 3, 10. Giémen ymb ða gehiérsuman, 12; Swt. 74, 14: Exon. Th. 267, 13; Jul. 414. Hé ná ymb his líf cearaþ, Beo. Th. 3077; B. 1536. Ymb sáwle forht, Exon. Th. 456, 10; Hy. 4, 64. Ymb ðæs geongan feorh onbryrded, Andr. Kmbl. 2236; An. 1119. Ymb da mé fyrwet bræc, Salm. Kmbl. 493; Sal. 247. Heó wundrade ymb ðæs weres snyttro, Elen. Kmbl. 1914; El. 959. Ðæt seó forlǽtene cyrice ne hycgge ymb ða ðe on hire neáwiste lifgeaþ, Blickl. Homl. 43, 1: Exon. Th. 473, 3; Bo. 9: Menol. Fox 571; Gn. C. 55. Ic þence ymbe míne synna [i]cogitabo pro peccato meo,[/i] Ps. Th. 37, 18: Cd. Th. 26, 18; Gen. 408. Ymb wundorwyrd willan gefylde, Elen. Kmbl. 2139; El. 1071. Ic nát ymbe hwæt ðú tweóst, Bt. 5, 3; Fox 12, 12. (d) marking the object with which an action is concerned :-- Is máre nédþearf ðæt wé winnon ymbe úre sáule þearfe, Blickl. Homl. 99, 10. Ymb land sacan, Menol. Fox 568; Gn. C. 53: Beo. Th. 5012; B. 2509: 1019; B. 507. Ðæt hé hié ymb ðæt ríce gesémde, Ors. 3, 7; Swt. 114, 17: Salm. Kmbl. 505; Sal. 253. Hí sendon ǽrendracan ymbe frið, Ors. 3, 11; Swt. 142, 2. Hig dydon ymbe hyne (in [i]ei[/i]) swá hwæt swá nig woldon. Mt. Kmbl. 17, 12. Ðú ymb ðínne esne dydest wel weorðlíce [i]bonitatem fecisti cum servo tuo,[/i] Ps. Th. 118, 65. Hwæt ymb hine gedón wǽre [i]quid erga se actum esset,[/i] Bd. 4, 31; S. 610, 39. Hú hine mon ymbe gedón wolde [i]quid ergo eum agere rex promisisset,[/i] 2, 12; S. 513, 20. Ðæt hé móste dón embe ða æþelingas swá hé wolde, Lchdm. iii. 424, 27. Ymb his womdǽda Waldendes dóm, Ps. C. 19. Hé wæs ymbe Godes þeówdóm ábisgod, Blickl. Homl. 211, 31. Beón, wesan ymb [i]to be about[/i] a business, [i]be occupied with[/i] a matter or a person :-- Gif gé ymb woruldcunde dómas beón scylen [i]secularia judicia si habueritis,[/i] Past. 18; Swt. 131, 6. Hwonne hé móste beón ymbe ðæs líchaman oferfylle, Wulfst. 236, 11. Wit sculon git deóplícor ymbe ðæt beón, Bt. 5, 3; Fox 12, 12. Gif hwylc ðis dón nylle and læs ymbe beó ðonne wé gecweden habbaþ, L. Ath. i. 26; Th. i. 212, 28: iv. I; Th. i. 222, 2. Hé byð á ymbe ðæt án, hú hé on manna sáulum mǽst gesceaðian mæge, L. C. E. 26; Th. i. 374, 25. Hé sǽde ðæt Aldberht and Alhhún wǽron ǽr ymb ðæt ylce, Chart. Th. 140, 14. Ðás feówero ymb woeson ( = woeron?) ðás bóc [i]these four were engaged on this book,[/i] Mk. Skt. p. i. 3. Hé cwæð ðæt hé ne mihte embe munuclíf smeágan, ac wolde beón embe his þincg, Homl. Skt. i. 6, 120. Emban ða steóran beon, L. Ath. v. 11; Th. i. 240, 17. Settaþ ða tó démerum ðæt hié striénen and stihtien ymb ða eorðiícan ðing [i]ut ipsi dispensationibus terrenis inserviant,[/i] Past. 18; Swt. 131, 8. Ðá gesomnodon wé Ús ymb ðæt, L. Alf. 49; Th. i. 56, 19. Gif hwá wiccige ymbe ǽniges mannes lufe ([i]alicujus amoris gratia[/i]), L. Ecg. P. iv. 18; Th. ii. 208, 31. Hiá sieredon ymbe ðone cyning, Bt. 16, 2; Fox 52, 21: Cd. Th. 38, 15; Gen. 607. Mé seredon ymb secgas monige, 296, 6; Sat. 498: Ps. Th. 54, 18. (e) marking the object in relation to which circumstances are stated :-- Ic ðé cýðe hú hit wæs ymb ðæt lond æt Funtial, Chart. Th. 169, 16. Sceolde unc yfele gewurðan ymb ðæt heofonríce, Cd. Th. 25, 3; Gen. 388. Hú ymb ðæt sceolde, Exon. Th. 378, 7; Deór. 12. Sý ymb ríce swá hit mæge, 301, 29; Fä. 26. Hú ða wísan sind wundorlíce ymb ðæs fugles gebyrd, 223, 16; Ph. 360. Ðæt wundor ymb ðone beorhtan beám, Elen. Kmbl. 2507; El. 1255: 1324; El. 664. [b]II.[/b] with dative, (1) local :-- Ða weorod ðe him ymb férdon and stódon, Blickl. Homl. 99, 25: Beo. Th. 5188; B. 2597. Ða hire midore ymbe þrǽgaþ, Met. 28, 23. Geseó ic him his englas ymbe hweorfan, Cd. Th. 42, 5; Gen. 669. Him ymb flugon engla þreátas, 300, 21; Sat. 568, (2) temporal :-- Embe geára ymbrynum, Homl. Th. i. 104, 21. Ǽfre ymbe geáres ymbrynum, Lchdm. iii. 238, 25. (3) figurative :-- Hé férde embe sumere neóde, Homl. Th. ii. 508, 15. [b]III.[/b] without a case :-- Æghwider ymb swá swá Édwines ríce wǽre [i]quaquaversum imperium Aeduini pervenerat,[/i] Bd. 2, 16; S. 519, 38. Ðonon eode gehwyder ymb ([i]circnmquaque[/i]), 3, 17; S. 543, 26. Hié wǽron ymb eal útan mid eágum besett, Past. 38; Swt. 195, 19. Hring útan ymb bearh, ðæt heó ðone fyrdhom þurhfón ne mihte, Beo. Th. 3011; B. 1503. Hygeþ ymbe se ðe wile, Met. 19, 1. Þencð ymb se ðe wile, 20, 27. Déð ymbe moncynnes fruma, swá him gemet þinceþ, 29, 41. Ðá cýdde man, ðet hí man eáðe befaran mihte, gif man ymbe beón wolde, Chr. 1009; Erl. 141, 34. Hé cýðde hú hé ymbe wolde, gif hé hine gemétte [i]he shewed what he would have been about, if he had found him,[/i] Homl. Th. i. 82, 18. \[[i]A. R. Kath. Marh.[/i] umbe: [i]O. E. Homl. Laym.[/i] umbe, embe: [i]Orm.[/i] ummbe; [i]Piers P.[/i] um: [i]O. Sax.[/i] umbi: [i]O. Frs.[/i] umbe: [i]O. H. Ger.[/i] umpi: [i]Icel.[/i] umb, um.\][/m]
ymb-ærnan
	[m1][b]ymb-ærnan[/b]; [i]p.[/i] de [i]To go round :--[/i] Ða gelamp ðætte Peahte ðeód com of Scyþþia lande and ymbærndon éall Breotone gemǽro, ðæt hí cómon on Scotland upp [i]contigit gentem Pictorum de Scythia, circumagente flatu ventorum, extra fines omnes Brittaniae Hiberniam pervenisse,[/i] Bd. 1, 1; S. 474, 10. v. ymb-irnan.[/m]
ymb-bǽtan
	[m1][b]ymb-bǽtan[/b]; [i]p.[/i] te [i]To put restraint upon, curb :--[/i] Se mid his brídle ymbebǽted hæfð ymbhwyrft ealne eorþan and heofenes [i]Dominus orbis habenas temperat,[/i] Met. 24, 37.[/m]
ymb-begang
	[m1][b]ymb-begang[/b]. v. ymb-bígness.[/m]
ymb-beran
	[m1][b]ymb-beran[/b]; [i]p.[/i] -bær, [i]pl.[/i] -bǽron; [i]pp.[/i] -boren [i]To surround :--[/i] Se wæs ǽghwonan ymbboren brondum, Exon. Th. 277, 15; Jul. 581. Ymbbeara [i]glosses[/i] circumferre, Mk. Skt. Lind. Rush. 6, 55.[/m]
ymb-bígness
	[m1][b]ymb-bígness[/b], [i]e; f. A bending round, a bend[/i] of a river :-- Ðæt mynster is of ðam mǽstan dǽle mid ymbbígnesse (ymbbegange \[ymbegang?\], [i]v. l.:[/i] ymbebégnesse, M. 424, 10) Tweode streámes betýned [i]monasterium Tuidi fluminis circumflexu maxima ex parte claudilur,[/i] Bd. 5, 12; S. 627, 25.[/m]
ymb-bindan
	[m1][b]ymb-bindan[/b]; [i]p.[/i] -band, [i]pl.[/i] -bundon; [i]pp.[/i] -bunden [i]To bind about :--[/i] Sié ymbunden &l-bar; ymbsald coern tó suiro his [i]circumdaretur mola collo ejus,[/i] Mk. Skt. Lind. 9, 42.[/m]
ymb-cæfed
	[m1][b]ymb-cæfed[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Having embroidered garments :--[/i] Ymbcæfed mid missenlícnesse [i]circumamicta varietatibus,[/i] Ps. Spl. T. 44, 15.[/m]
ymb-ceorfan
	[m1][b]ymb-ceorfan[/b]; [i]p.[/i] -cearf, [i]pl.[/i] -curfon; [i]pp.[/i] -corfen [i]To circumcise :--[/i] Gé ymbceorfas (-cearfas, Lind.) ðone monno [i]circumciditis hominem,[/i] Jn. Skt. Rush. 7, 22. Tó ymbceorfanne (-cearfanne, Lind.) ðone cnæht [i]circumcidere puerum,[/i] Lk. Skt. Rush. 1, 59. Ðætte ymbcorfen wére ðe cnæht, 2, 21.[/m]
ymb-ceorfness
	[m1][b]ymb-ceorfness[/b], e; [i]f. Circumcision :--[/i] Ymbcer\[f\]nisse [i]circumcisionem,[/i] Jn. Skt. Rush. 7, 23.[/m]
ymb-cirr
	[m1][b]ymb-cirr[/b], es; [i]m. A turning about,[/i] (1) [i]going from one place to another, removal :--[/i] In ymbcerr Babilonis [i]in transmigratione Babylonis,[/i] Mt. Kmbl. Lind. 1. 11, 12, 17. (2) [i]turning over, moving, stirring.[/i] v. ymb-cirran (4) :-- Wætres ymbcerr (-cer, Rush.) &l-bar; styrenise [i]aquae motum,[/i] Jn. Skt. Lind. 5, 3. (3) the word also glosses [i]versutia,[/i] Rtl. 120, 32.[/m]
ymb-cirran
	[m1][b]ymb-cirran[/b]; [i]p.[/i] de [i]To turn about,[/i] (1) [i]to revolve round :--[/i] Hí ðære eaxe útan ymbhwerfaþ (-eþ, MS.) ðone norðende, neáh ymbcerraþ (-eþ, MS.), Met. 28, 14. Saturnus hæfð ymb þrítig wintergerímes weoruld ymbcyrred, 28, 26. (2) [i]to turn one's self round :--[/i] Ymbcerred wæs on bægcgling [i]conuersa est retrorsum,[/i] Jn. Skt. Lind. Rush. 20, 14. (3) [i]to turn away, avert :--[/i] Onsión mín ne ymbcerdig ([i]averti[/i]) from gispittendum on mec, Rtl. 19, 15. (4) [i]to turn over, move, stir, overturn :--[/i] Hé ða discas ymbcerde [i]mensas subvertit,[/i] Jn. Skt. Lind. Rush. 2, 15. Engel ymbcerde (mouebat) ðæt wæter, 5, 4. Mið fynger hiora nallas ða ymbcerræ (styrgan, Rush.) [i]digito suo nolunt ea movere,[/i] Mt. Kmbl. Lind. 23, 4. (5) [i]to change :--[/i] Ymbcerred [i]mutata,[/i] Mt. Kmbl. p. 1, 2.[/m]
ymb-clyppan
	[m1][b]ymb-clyppan[/b]; [i]p.[/i] te [i]To embrace, clasp,[/i] (1) of persons :-- Ic ymbclyppe ðé [i]complector te,[/i] Ælfc. Gr. 19; Zup. 122, 4: [i]amplector,[/i] 36; Zup. 214, 5. Ic ymbclyp\[p\]e [i]obunco,[/i] Wrt. Voc. i. 22, 31. Ymbclypte [i]obuncabat[/i] (Timotheum ulnarum gremiis procax obuncabat, Ald. 40), ii. 81, 12: 64, 28. (2) of things :-- Ǽghwilc óþer útan ymbclyppeþ. Met. 11. 35. Swá swá lyft and lagu land ymbclyppaþ, 9, 40. Swá ymbclyppaþ cealda brymmas, Chr. 1065; Erl. 197, 31. Fingras þrý útan eáþe ealle mægon mec ymbclyppan, Exon. Th. 425, 9; Rä. 41, 53. Rápas synfulra ymbclyppende syndon ([i]circumplexi sunt[/i]) mé, Ps. Lamb. Surt. 118, 61. \[Stringes of sinful umclipped me, Ps. 118, 61. Þe cercle þat umbeclypped his croun, Gaw. 616.\][/m]
ymb-clypping
	[m1][b]ymb-clypping[/b], e; [i]f. An embrace :--[/i] Emclippingca [i]amplexus,[/i] Hpt. Gl. 511, 36.[/m]
ymb-cyme
	[m1][b]ymb-cyme[/b], es; [i]m. A convention, an assembly :--[/i] Ðǽr wæs gesamnad eádigra geþeahtendlíc ymcyme, L. Wih. pref.; Th. i. 36, 7. Cf. ymbþreodian.[/m]
ymb-cyrf
	[m1][b]ymb-cyrf[/b], es; [i]m.[/i] [b]I.[/b] [i]circumcision :--[/i] Mið ymbcyrf [i]circumcisione,[/i] Mt. Kmbl. p. 12, 11: 16, 13. [b]II.[/b] [i]a cutting off :--[/i] Of ymbcyrf liomana [i]de abscisiane membrorum,[/i] Mk. Skt. p. 4, 9.[/m]
ymb-dón
	[m1][b]ymb-dón[/b]; [i]p.[/i] -dyde [i]To put round, encompass :--[/i] Ic embedó [i]circumdo,[/i] Ælfc. Gr. 24; Zup. 139, 13.[/m]
ymbe
	[m1][b]ymbe[/b] (imbe), es; [i]m.[/i] (?) [i]A swarm of bees :--[/i] Wið ymbe . . . forweorp ofer greót þonne hí swirman, and cweð: 'Sitte gé sigewíf . . . ,' Lchdm. i. 384, 18. ¶ Imbæs dæl [i]occurs[/i] Cod. Dip. Kmbl. iii. 176, 20. \[[i]O. H. Ger.[/i] impi bíanó [i]examen apium: M. H. Ger.[/i] imbe; [i]m.: Ger.[/i] imme; [i]f.[/i]\] V. ymb-haga.[/m]
ymbe
	[m1][b]ymbe[/b] [i]about,[/i] ymbe-. v. ymb, ymb-.[/m]
ymbeaht
	[m1][b]ymbeaht[/b], es; [i]m. The word glosses[/i] collatio :-- Ymbeahtas [i]collationes[/i] (the passage is: Haec x collationes patrum a Cassiano digestae propalabant, Ald. 13. In Hpt. Gl. 428, 7 [i]collationes[/i] is glossed by [i]race[/i] and explained by [i]narrationes[/i]), Wrt. Voc. ii. 76, 80: 18, 3. Elsewhere the form is identical with ambiht :-- Ambechtae, oembecht [i]collatio,[/i] Txts. 46, 187. Ambect, ambaect [i]rationatio,[/i] 92, 866. Ambiht [i]office[/i] is neuter, ymbeaht is masculine: it seems (?) as if the form had been connected with eahtian [i]to consider,[/i] and the word were regarded as a compound, ymb-eaht. See Engl. Stud. xi. 492.[/m]
ymb-eardiendra
	[m1][b]ymb-eardiendra[/b] [i]glosses[/i] circumhabitantium, Ps. Surt. 30, 14.[/m]
ymb-fær
	[m1][b]ymb-fær[/b], es; [i]n. A going about, circuit :--[/i] Túna embefær [i]uillarum circuitus,[/i] Anglia xiii. 375, 131. Mid emfare [i]circilo[/i] ( = circulo?), Hpt. Gl. 422, 14.[/m]
ymb-færeld
	[m1][b]ymb-færeld[/b], es; [i]n. m. A going round, circuit :--[/i] Fram þénuncge embefæreldes his [i]ab officio circuitus sui,[/i] Anglia xiii. 434, 980. Hig férdon seofon síðon embe ða buruh. And on ðam seofoðan ymbfærelde ([i]circuitu[/i]) . . . burston ða weallas, Jos. 6, 16.[/m]
ymb-fæstness
	[m1][b]ymb-fæstness[/b] [i]glosses[/i] circumstantia, Rtl. 174, 17.[/m]
ymb-fæstnung
	[m1][b]ymb-fæstnung[/b], e; [i]f. A monument, tomb :--[/i] Ymbfæstnung &l-bar; byrgenn [i]monumentum,[/i] Jn. Skt. Lind. 19, 41.[/m]
ymb-fæþmian
	[m1][b]ymb-fæþmian[/b]; [i]p.[/i] ode [i]To embrace, clasp :--[/i] Ne magon hý ða lífes línan on middan ymbfæðmian, Salm. Kmbl. p. 152, 32.[/m]
ymb-faran
	[m1][b]ymb-faran[/b]; [i]p.[/i] -fór [i]To surround :--[/i] Hé hét ðæt fæste lond útan ymbfaran, ðæt him mon sceolde an má healfa on feohtan þonne on án, Ors. 2. 5; Swt. 80, 26.[/m]
ymb-feng
	[m1][b]ymb-feng[/b], es; [i]m. A cover, an envelope :--[/i] Emfencge ([i]librorum[/i]) [i]tegmine, operimento,[/i] Hpt. Gl. 417, 47.[/m]
ymb-féran
	[m1][b]ymb-féran[/b]. v. emb-féran.[/m]
ymb-fón
	[m1][b]ymb-fón[/b]; [i]p.[/i] -féng. [b]I.[/b] [i]to grasp, clasp :--[/i] Hé fótum ymbféhð fýres láfe, Exon. Th. 217, 6; Ph. 276. Heó ymbféng Drihtnes fét, Blickl. Homl. 157, 17. Ymbféng [i]obuncat[/i] (moecham, quam manus tollentis obuncat, Ald. 164), Wrt. Voc. ii. 92, 39. Ymbeféng, Beo. Th. 5376; B. 2691. [b]II.[/b] [i]to encompass, surround, comprehend :--[/i] Ealle stówa hé gefylleþ and ymbféhþ. Blickl. Homl. 23, 20. Seó séleste gesǽlþ ða óþra gesǽlþa ealle on innan him gegaderaþ, hí útan ymbféhð, Bt. 24, 1; Fox 80, 21. Ðú meaht ymbfón eal folca gesetu, Exon. Th. 466, 2; Hö, 115. Ymbfónde [i]gyrens,[/i] Wrt. Voc. ii. 41, 66. Hit is on ǽlce healfe ymbfangen mid gársecge, Ors. 1. 1; Swt. 24, 17. Ðínre gedréfednesse ðe ðú mid ymbfangen eart, Bt. 5, 3; Fox 12, 18. Sunu Meotodes habbaþ ealle ymbfangen mid sange, Cd. Th. 273, 30; Sat. 144. Ðeáh hé wǽre mid írne ymbfangen, Cd. Th. 297, 16; Sat. 518. [b]II a.[/b] [i]to comprehend, conceive :--[/i] Embféhþ [i]concipit, i. intelligit,[/i] Wrt. Voc. ii. 136, 21. [b]III.[/b] [i]to put something round[/i] an object, [i]surround, envelope :--[/i] Genim foxes gecynd, ymbfóh (ym-, [i]v. l.[/i]) ðæt heáfod útan, Lchdm. i. 340, 19. Healfnacode on hiora líchaman búton ðæt hig wǽron mid riftum ymbfangene ([i]but see[/i] ymb-hón), Shrn. 38, 7.[/m]
ymb-frætwian
	[m1][b]ymb-frætwian[/b]; [i]p.[/i] ode [i]To surround with ornament :--[/i] Ðeáh ðe men him háton gewyrcan heora byrgene of marmanstáne, and útan emfrætewian mid reádum golde, Wulfst. 148, 21. Ymbfrætewode [i]circumornatae,[/i] Ps. Lamb. 143, 12.[/m]
ymb-gán
	[m1][b]ymb-gán[/b]; [i]p.[/i] -eode; [i]pp.[/i] -gan. [b]I.[/b] [i]to go round[/i] (1) a circular course :-- Ǽr sunne twelf mónða hringc útan ymbgán hæbbe. Guthl. 21; Gdwin. 96, 6. (2) an object :-- Hí útan ymbgáð ceaster [i]circuibunt civitatem,[/i] Ps. Spl. C. 58, 16. [b]II.[/b] [i]to go about, in the neighbourhood of. [/i] v. ymb, [b]I.[/b] 1 b :-- Ic ymbgaa weófod ðínre [i]circumdabo altare tuum,[/i] Ps. Spl. C. 25, 6. Ic ymbgá and ic offrige onsægednessa [i]circumivi et immolavi hostiam,[/i] Ps. Spl. 26, 11. [b]III.[/b] [i]to go about, through.[/i] v. ymb, [b]I.[/b] 1 e :-- Swá hundas ymbgáð hwommas ceastre, Ps. Th. 58, 6, 14. Ymbeode ides Helminga duguðe and geógoþe, dǽl ǽghwylcne, Beo. Th. 1244; B. 620. Ymbeade Hǽlend alle Galiléa [i]circumibat Jesus totam Galilaeam,[/i] Mt. Kmbl. Lind. 4, 23. Ðá ongan heó ymbgán ða hús ðæs mynstres [i]coepit circuire in monasterio casulas,[/i] Bd. 3, 8; S. 531, 32. \[I umyhode, Ps. 26, 6. Umga, 58, 7. Þe laddes unbiyeden him, Havel. 1842. [i]O. H. Ger.[/i] umbi-gán.\][/m]
ymb-gang
	[m1][b]ymb-gang[/b], es; [i]m.[/i] [b]I.[/b] [i]a going round :--[/i] Seó burh ([i]Jericho[/i]) næs mid nánum wíge gewunnen, ac mid ðam ymgange, Homl. Th. ii. 216, 2. Is ðære sunnan ymgang (ymbe-, ymb-, [i]v. ll.[/i]) hremming, ðæt se dæg ne byð on ǽlcum earde gelíce lang, Lchdm. iii. 258, 11. Ǽlc mann, swá swá hé stód on ðam ymbgange, Jos. 6, 20. Emgange [i]abitum[/i] ( = ambitu, Ald. 73), Hpt. Gl. 522, 78. [b]II.[/b] [i]a going about :--[/i] Embgong [i]deambulacrum, circuitus.[/i] Wrt. Voc. ii. 139, 82. [b]III.[/b] of extent traversed or measured, [i]circuit, circumference :--[/i] His ymbgong ([i]ambitus[/i]) is hundseofontig míla and seofeða dǽl ánre mile, . . . and bufan ðæm máran wealle ofer ealne ðone ymbgong hé is mid stǽnenum wíghúsum beworht, Ors. 2, 4; Swt. 74, 15-21. Six hund fóta and feówertig seó cyrce wæs ymbeganges, Homl. Th. ii. 496, 35. Ofer ymbgang [i]supra pinnam[/i] (cf. pinnaculum, circuitus templi, 71, 69), Wrt. Voc. ii. 74, 41. Læssan ymbgang hæfð se mann ðe gǽð ábútan án hús, ðonne se ðe ealle ða burh begǽð, Lchdm. iii. 248, ii. [b]IV.[/b] of position, on ymbgange [i]about, around :--[/i] Ealle ðe on ymbegonge hys synd [i]omnes qui in circuitu ejus sunt,[/i] Ps. Spl. T. 88, 8. On ymbgeonge, Rtl. 178, 31. [b]V.[/b] [i]a winding course, bend :--[/i] Ymbgongum [i]anfractibus,[/i] Wrt. Voc. ii. 9, 53. [b]V a.[/b] figurative :-- Ymbgeong [i]decursum,[/i] Mt. Kmbl. p. 12, 14. [b]VI.[/b] [i]a going about a business,[/i] v. ymb, [b]I.[/b] 3 d :-- Hiora in spréc ðone ymbgeong cýðaþ [i]eorum in foro ambitum notat,[/i] Mk. Skt. p. 5, 5. \[In umgang [i]in circuitu,[/i] Ps. 11, 9: [i]circum,[/i] 30, 14. Þat was of umgang (abowte, [i]v. l.[/i]) thre iorne, C. M. 9192. [i]O. H. Ger.[/i] umbi-gang [i]circuitus, ambitus, deambulacrum, circulus, conversio: Icel.[/i] um-gangr [i]circuit; management,[/i]\] v. embe-gang.[/m]
ymb-gangan
	[m1][b]ymb-gangan[/b]; [i]p.[/i] -géng. [b]I.[/b] [i]to go round :--[/i] Hí ymbgangaþ ceaster [i]circuibunt civitatem,[/i] Ps. Spl. T. 58, 16. [b]II.[/b] [i]to go about, in the neighbourhood of :--[/i] Ic ymbgonge weófod [i]circumdabo altare,[/i] Ps. Spl. T. 25, 6: Ælfc. Gr. 24; Zup. 139, 13. Hine ymbegangaþ gástas twégen, Salm. Kmbl. 973; Sal. 487. [b]III.[/b] [i]to go about, over, through :--[/i] Gé ymbgangaþ sǽ and eorðu [i]circuitis mare et aridam,[/i] Mt. Kmbl. Rush. 23, 14. \[Other have hem umbiȝonge ([i]circumdederunt[/i]), Pall. 119, 437. [i]O. H. Ger.[/i] umbi-gangan.\] v. ymb-gán.[/m]
ymb-gearwian
	[m1][b]ymb-gearwian[/b]; [i]p.[/i] ode [i]To clothe, dress :--[/i] Ymbgearuad [i]coopertum,[/i] Mk. Skt. Lind. 16, 5.[/m]
ymb-gedelf
	[m1][b]ymb-gedelf[/b], es; [i]n. A digging round[/i] or [i]about :--[/i] Ðæs treówes ymbgedelf is seó eádmódnys ðæs behreówsiendan mannes, Homl. Th. ii. 408, 31.[/m]
ymb-gefrætwude
	[m1][b]ymb-gefrætwude[/b] [i]glosses[/i] circumornatae. Ps. Spl. C. 143, 15.[/m]
ymb-geóting
	[m1][b]ymb-geóting[/b], e; [i]f. A pouring round[/i] or [i]about, purification :--[/i] Þweál, ymgeóting ([i]printed[/i] yn-) [i]lustramentum,[/i] Hpt. Gl. 483, 20.[/m]
ymb-gerénode
	[m1][b]ymb-gerénode[/b] [i]glosses[/i] circumornatae, Ps. Spl. 143, 15: Blickl. Gl.[/m]
ymb-gesett
	[m1][b]ymb-gesett[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Placed round about, neighbouring[/i] :--Hé ðæt ymbgesette folc [i](vulgus circumpositum)[/i] feor and wíde ... gýmde tó gehwyrfanne ... on his fótum gongende com tó ðám ymbgesettum túnum [i](ad circumpositas villas),[/i] Bd. 4, 27 ; S. 604, 2-13.[/m]
ymb-gyrdan
	[m1][b]ymb-gyrdan[/b]; [i]p.[/i] de. [b]I.[/b] of clothing, [i]to gird about,[/i] (1) [i]to put a girdle round[/i] :--Ic embgyrde [i]cingo[/i] and [i]accingo[/i] and [i]succingo,[/i] Ælfc. Gr. 28, 5 ; Zup. 173, 17. Hé ymbgyrde hine [i]praecinxit se,[/i] Jn. Skt. Lind. Rush. 13, 4. Ymbgyrdaþ eówre lendena, Anglia viii. 322, 19. Ymbgyrde wé úre lendena, 323, 27. Ymbgyrded [i]amictus.[/i] Mk. Skt. Lind. Rush. 14, 51. Ymbgyrd [i]circumamicta,[/i] Ps. Spl. T. 44, 15. His lendena wǽron ymbgirde, L. Ælfc. P. 17 ; Th. ii. 370, 12. 'Beón eówre lendena ymbgyrde.' On ðám ymbgyrdum lendenum is se mægðhád tó understandenne. Homl. Th. ii. 564, 25. (2) [i]to serve as a girdle[/i] :--Ymbgyrde hine gyrdilse sóðfæstnises [i]circumcinxit eam zona justitiae,[/i] Rtl. 79, 5. [b]II.[/b] [i]to surround, encompass, enclose[/i] :--Ymbgyrdeþ [i]ambit,[/i] Wrt. Voc. ii. 9, 61. Mid ðyssum gemǽrum hi synd útan ymbgyrde, Cod. Dip. Kmbl. iii. 396, 3. v. embe-gyrdan.[/m]
ymb-habban
	[m1][b]ymb-habban[/b]; [i]p.[/i] -hæfde. [b]I.[/b] [i]to surround, encompass[/i] :--Ymbhæfdan [i]cingebant,[/i] Wrt. Voc. ii. 15, 73. Mid ðý unmǽtan weorode ymbhæfd [i]optimo vallatus exercitu,[/i] Bd. 3, 18 ; S. 546, 31 : 2, 9; S. 511, 25 note. Emhæfd [i]circumseptus[/i] (densis agminibus. Ald. 3), Anglia xiii. 27, 5. Ispania land is eall mid fleóte útan ymbhæfd, ge eác binnan ymbhæfd ofer ða land ǽgþer ge of ðám gársecge ge of ðam Wendelsǽ [i]Hispania circumfusione oceani Tyrrhenique pelagi pene insula efficitur,[/i] Ors. 1, I ; Swt. 24, 1-3. [b]II.[/b] [i]to, contain[/i] :--Beféhð &l-bar; emhæfð [i]circumgirat, circuit, complectitur,[/i] Hpt. Gl. 422, 70. Embhæfþ [i]continet,[/i] i. [i]habet, tenet,[/i] Wrt. Voc. ii. 135, 16. Seó séleste gesǽlþ ðe ða óþra gesǽljia ealle oninnan him gegaderaþ and hí útan ymbhæfþ, Bt. 24, I ; Fox 80, 21.[/m]
ymb-haga
	[m1][b]ymb-haga[/b], an; [i]m. An enclosure where bees are kept[/i] :--Wrít ðysne circul on ánum mealanstáne (mealm- ?), and sleah ǽnne stacan onmiddan dam ymbhagan, and lege ðone stán onuppan ðám stacan (the words on the stone are : Contra apes ut salui sint. There are other charms connected with bees on pp. 384, 397), Lchdm. i. 395, 5. v. ymbe [i]a swarm of bees.[/i][/m]
ymb-hagian
	[m1][b]ymb-hagian[/b]. v. ymb-hegian.[/m]
ymb-hamrnen
	[m1][b]ymb-hamrnen[/b]; [i]adj. Surrounded, covered[/i] :--Ymbhamne [i](printed[/i] -humne) [i]ambitiuntur[/i] (=ambiuntur ; the passage is: Manicae sericis clavate calliculae rubricatis pellibus ambiuntur, Ald. 77), Wrt. Voc. ii. 87, 59. Ymbhwyrfte, ymbhammene, 2, 14. Cf. seolfor-hammen.[/m]
ymb-hangen
	[m1][b]ymb-hangen[/b]. v. ymb-hón.[/m]
ymb-healdan
	[m1][b]ymb-healdan[/b]; [i]p.[/i] -heóld [i]To encompass,[/i] Cd. Th. 265, 14; Sat. 7.[/m]
ymb-heápian
	[m1][b]ymb-heápian[/b]; [i]p.[/i] ode [i]To crowd about, surround in crowds[/i] :--Ymbheápiendum [i]glomerantibus,[/i] Wrt. Voc. ii. 40, 52. Ymbheápod [i]glomeratus[/i] (the passage is :--Lucifer parasitorum sodalibus vallatus et apostatarum satellitibus glomeratus, Aid. 10), 76, 31. v. ymb-hípan.[/m]
ymb-hedig
	[m1][b]ymb-hedig[/b]. v. ymb-hygdig.[/m]
ymb-hegian
	[m1][b]ymb-hegian[/b]; [i]pp.[/i] od [i]To hedge about, surround[/i] :--Ic ymbhegige (embhagige, [i]v. l.[/i]) [i]saepio,[/i] Ælfc. [i]Gr.[/i] 30, 2 ; Zup. 190, 15. Emhegod mid weorodum mǽdena [i]septus chords virginum,[/i] Hymn. Surt. 140, 12.[/m]
ymb-hípan
	[m1][b]ymb-hípan[/b]; [i]pp.[/i] ed [i]To crowd about, surround in crowds, assail[/i] :--Ymbhípan [i](printed[/i] -hiwan) [i]constipari,[/i] Wrt. Voc. ii. 23, 21. Ðá wæs hé sóna ǽghwanon mid wǽpnum ymbhýped [i]cam max ubique gladiis impeterelur,[/i] Bd. 2, 9 ; S. 511, 25. Mid wǽpnum and mid feóndum eall útan ymbhéped [i]cum armis et hostibus circumseptus,[/i] 3, 12 ; S. 537, 28 note. Embhéped [i]faltum,[/i] Wrt. Voc. ii. 146, 75. v. ymb-heápian.[/m]
ymb-hlennan
	[m1][b]ymb-hlennan[/b]; [i]pp.[/i] ed [i]To crowd about, surround[/i] :--Emhlennende [i]conslipantes,[/i] Hpt. Gl. 409, 3. Emhlemmende (-hlennende ?) [i]circumvallantes, stipantes,[/i] 408, 62. Emhlenned [i]circumseptus,[/i] 406, 47 : [i]vallatus, circumseptus, circumdatus,[/i] 422, 41. Emhledned [i]stipatus, circumdatus, vallatus,[/i] 406, 44. Emhlæned [i]circumseptus,[/i] Anglia xiii. 27, 5.[/m]
ymb-hoga
	[m1][b]ymb-hoga[/b], an; [i]m. Care, solicitude, anxiety[/i] :--Se ymbhoga (cf. gémen, Bt. 12 ; Fox 36, 28) ðyssa woruldsǽlþa, Met. 7, 53. Se rén ungemetlíces ymbhogan, Bt. 12; Fox 36, 19 : Met. 7, 28. For ðære ungemetgunge ðæs ymbehogan ðara úterra ðinga, Past. 18; Swt. 141, 8. On tó monigfaldum ymbehogan ðisse worulde [i]curis hujus mundi,[/i] 43 ; Swt. 317, II. Ǽghwylc dæg hæfð genóh on hys ágenum ymbhogan [i]sufficit diei malitia sua,[/i] Mt. Kmbl. 6, 34. Ðæt hé forlǽte ǽlcne ymbhogan, ðe him unnet sié, Met. 22, 10. Hé ðone ymbhogan ne forlét ðæs flǽsclícan beddgemánan [i]nec stratum carnalium sollicitudine deserit,[/i] Past. 16 ; Swt. 99, 24. Ðonne hié ágiémeleásiaþ ðone ymbhogan woruldcundra ðinga [i]cum curare corporalia negligunt,[/i] 18 ; Swt. 137, 2. Gif ðú hwilcne cræft cunne, begá ðone georne; swá swá sorge and ymbhogan geýcaþ (-eð, MS. ) monnes mód, swá geýcð se cræft his áre, Prov. Kmbl. 59. Wind wornldearfoþa, oððe ymbhogena ungemet rén, Met. 7, 36. Ymbhogona, 16, 6. Byð ǽlc man gedréfed on ídlum sorgum and on ymbhogum [i]universa vanitas omnis homo vivens,[/i] Ps. Th. 38, 13. Ǽlc deáþlíc swencþ hine selfne mid manigfealdum ymbhogum [i]omnis mortalium cura, quam multiplicium studiorum labor exercet,[/i] Bt. 24, I ; Fox 80, 7 : 24, 4 ; Fox 84, 32. Ádó hé of his móde ungerisenlíce ymbhogan, 30, 3 ; Fox 106, 20. Unnytte ymbhogan, 35, I ; Fox 154, 22.[/m]
ymb-hogian
	[m1][b]ymb-hogian[/b]; [i]p.[/i] ode [i]To be solicitous, exercise the mind[/i] :--Ic ymbhogige onwundrum ðínum [i]exercebor in mirabilibus tuis,[/i] Ps. Lamb. 118, 27. Ymbhochige, 48. Ðeówa ðín ymbhogode on rihtwísnessum ðínum [i]seruus tuus exercebatur in justificationibus tuis,[/i] 23.[/m]
ymb-hón
	[m1][b]ymb-hón[/b]; [i]pp.[/i] -hangen [i]To hang round[/i] with clothing, ornament, etc., [i]to drape, clothe, deck[/i] :--Þeáh wé ús gescirpen mid ðý reádestan godwebbe and gefrætewian mid ðý beorhtestan golde and mid ðám deórwyrþestan gimmum úton ymbehón, Wulfst. 262, 23. Ymbhangen mid faegernysse [i]circumamicta varietalibus,[/i] Ps. Spl. 44, 15. Healfnacode on hiora líchaman, búton ðæt hig wǽron mid riftnm ymbhangene. Homl. Ass. 202, 220. Seó fone is mid .xii. godwebbum útan ymbhangen, Salm. Kmbl. p. 152, 17.[/m]
ymb-hringan
	[m1][b]ymb-hringan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to ring round, surround, encompass[/i] :--Embhtincþ [i]cingit,[/i] Wrt. Voc. .ii. 135, 53. Mé ymbhringde manig yfel [i]circumdederunt me mala,[/i] Ps. Th. 39, 13. Mé ymbhringdon sár and sorga and gránung, 17, 4, 5. Mé ymbhringdon swíðe mænige calfru, 21, 10, 14. Míne fýnd mé ymbhringdon útan on ǽlce healfe, 16, 9. Emhrinced [i]circumseptus,[/i] Hpt. Gl. 406, 47. Embþrungen [i]vel[/i] (emb)hringed [i]constipata, circumdata,[/i] Wrt. Voc. ii. 133, 62. Hé wæs ymbhringed mid his feóndum [i]vallatus exercitu,[/i] Bd. 3, 18 ; S. 546, 30. Ðonne hé bið útane ymbhringed mid ungemetlícre heringe [i]dum foris immenso favors circumdatur,[/i] Past. 17 ; Swt. III, 8. Ða ðe tó Gode hopiaþ beóð ymbhringde mid swýþe manegre mildheortnesse [i]sperantes in Domino misericordia circumdabit,[/i] Ps. Th. 31, 12. [b]II.[/b] [i]to turn round in a ring, wind round[/i] :--Ymbhringde [i]glomeravit[/i] (the passage is: In spira morsum glomeravit inertem. Ald. 202), Wrt. Voc. ii. 96, 15 : 41, 48.[/m]
ymb-hringend
	[m1][b]ymb-hringend[/b], es; [i]m. A surrounder, an attendant, one of a suite[/i] :--Ymbhringendum (ymbdringendum (=þringendum), Erfurt. 61) [i]stipatoribus,[/i] Txts. 96, 929.[/m]
ymb-humne
	[m1][b]ymb-humne[/b]. v. ymb-hammen.[/m]
ymb-húung
	[m1][b]ymb-húung[/b], e; [i]f. Circumcision[/i] :--Yymbhúungun [i]circumcisionem,[/i] Jn. Skt. Lind. 7, 22.[/m]
ymb-hweorfan
	[m1][b]ymb-hweorfan[/b]; [i]p.[/i] -hwearf. [b]I.[/b] [i]to go round, revolve round[/i] :--Se roder ǽlce dæg úton ymbhwyrfð ealne ðisne middaneard, Bt. 39, 3 ; Fox 214, 16. Ymbhwyrfeþ, Met. 20, 137. Ymbhwerfeþ, 28, 4. Hí ðære eaxe útan ymbhwerfaþ (-eþ, MS. ) ðone norðende, 28, 13. [b]II.[/b] [i]to go about, in the neighbourhood of.[/i] v. ymb, [b]I.[/b] 1 b :--Ic ymbehwyrfe weófod ðín [i]circumdabo altare tuum,[/i] Ps. Lamb. 25, 6. [b]III.[/b] [i]to go about, over, through,[/i] v. ymb, [b]I.[/b] 1 e :--Ic ymbhweorfe ðín ðæt hálige tempel. Ps. [i]Th.[/i] 26, 7. Ymbhwurfaþ woegas [i]circuits vias, Rtl.[/i] 36, 5. Gé ymbhurfon sǽ and drýgi [i]circuitis mare et aridam,[/i] Mt. Kmbl. Lind. 23, 15. [b]IV.[/b] fig. [i]to go about[/i] a business, [i]be occupied with, attend to, cultivate,[/i] v. [i]ymb,[/i] [b]I.[/b] 3 d ; ymb-hwyrft, [b]VII[/b] :--Hé underféng ða hálgan gesomnunga tó plantianne and tó ymbhweorfanne, suá se ceorl déð his ortgeard, Past. 40 ; Swt. 293, 3. [b]V.[/b] causative, [i]to turn round[/i] :--Ðú ðe on hrædum færelde ðone heofon ymbhweorfest [i]qwi rapido coelum turbine versas,[/i] Bt. 4 ; Fox 6, 31. Ymbhwearfest, Met. 4, 4. Ic eom ealne ðone heofon ymbhweorfende [i]rotam volubili orbe versamus,[/i] Bt. 7, 3 ; Fox 20, 35.[/m]
ymb-hweorfness
	[m1][b]ymb-hweorfness[/b], e; [i]f. Change, alteration[/i] :--Tído ymbhuoerfnise [i]temporum vicissitudine,[/i] Rtl. 37, 35.[/m]
ymb-hwirfan
	[m1][b]ymb-hwirfan[/b]; [i]pp.[/i] -hwirfe (?). v. ymb-hammen.[/m]
ymb-hwyrft
	[m1][b]ymb-hwyrft[/b] (-hwearft, -hweorft, -hwerft), es; [i]m.[/i] [b]I.[/b] [i]a ring, circle[/i] :--Lytel ymbhweorft [i]rotella[/i] vel [i]orbiculus,[/i] Wrt. Voc. i. 17, 44. Ernhwerfte (-hferte, MS. ) [i]gyro,[/i] Kent. Gl. 271. [b]II.[/b] [i]a circular course, an orbit[/i] :--Se móna hæfð his ryne hraðor áurnen on ðam læssan ymbhwyrfte, ðonrie seó ðonne hæbbe on ða;m máran, Lchdm. iii. 248, 14. Hí [i](certain stars)[/i] habbaþ sceortne ymbhwyrft, Bt. 39, 3; Fox 214, 19 : Met. 28, 20. Ymbhwerft, 28, 12. Ymbehwearft, 28, 8. [b]III.[/b] [i]circuit, surrounding space,[/i] on (in) ymbhwyrfte [i]around, round about[/i] :--On ymbhwyrfte [i]in giro,[/i] Wrt. Voc. ii. 47, 63. Ealle ðe on ymbhwyrfte áhwǽr syndan [i]omnes qui in circuitu ejus sunt,[/i] Ps. Th. 75. 8 : 88, 6. Fýr onǽlð on ymbhwyrfte ([i]in circuitu)[/i] fýnd his, Ps. Spl. 96, 3. On ymbhwyrfte stódan hǽr, Bd. 5, 2 ; S. 614, 45. Stefn in ymbhwyrfte ([i]in gyro[/i]) ymbsealde ðæt hús, 4, 3 ; S. 567, 44. God him forgeaf sibbe on eallum ymbhwirfte [i]data est a Deo pax in omnes per circuitum nationes,[/i] Jos. 21, 42. On eallum ðám ymbhwyrfte, 10, 21. On his ymbhwyrfte bið swíðlíc storm, Homl. Th. i. 618, II. Ðá eode Israhéla folc on ymbhwyrfte ðære byrig, ii. 212, 27. On ymbhwyrfte ondrǽdendum hine [i]in circuitu timentium eum,[/i] Ps. Spl. 33, 7. Haldeþ heora ymbhwyrft Drihten [i]Dominus in circuitu populi sui,[/i] Ps. Th. 124, 2. [b]IV.[/b] [i]surrounded space, extent[/i] :--Eall swá brád seó sunne is, swá eall eorðan ymbhwyrft, Lchdm. iii. 236, 7. Gif ðú witan wilt ymbe ealre ðisse eorðan ymbhwyrft from eásteweardan ðisses middangeardes óð westeweardne, and fram súþeweardum óð norþeweardne [i](omnem terrae ambitum),[/i] Bt. 18, l ; Fox 60, 31. Seó líne ðe wile xxxiii síða ealne eorðan ymbehwyrft útan ymblicgan, Salm. Kmbl. 152, 6. [b]IV a.[/b] [i]the earth, world, globe;[/i] orbis terrarnm :--Ymbhwerft [i]orbis[/i] vel [i]firmamentum,[/i] Wrt. Voc. i. 17, 43. Ðæt eall ymbhwyrft (-hyrft, Lind.) wǽre tómearcod [i]ut describeretur universas orbis,[/i] Lk. Skt. 2, I : Homl. Th. i. 30, 2. Eorðe and eall hire gefyllednys, and eal ymbhwyrft and ða ðe on ðám wuniaþ, ealle hit syndon Godes ǽhta [i]Domini est terra et plenitudo ejus, orbis terrarum et universi qui habitant in eo,[/i] Homl. Th. i. 172, 9. Ymbhwyrft eorðena, Ps. Spl. Surt. 23, 1. Ymbhwyrft eorðan [i]orbis terrae[/i], Ps. Th. 89, 2. Eorðan ymbhwyrft and uprodor, Cd. Th. 205, 1; Exod. 429. Ic eom micle yldra ðonne ymbhwyrft ðes, oþþe ðes middangeard, Exon. Th. 424, 21; Rä. 41, 42. Ðæt wealdleþer ealles ymbhweorftes heofenes and eorþan, Bt. 36, 2; Fox 174, 19. Yrnð seó sunne bufon ðysum ymbhwyrfte, Lchdm. iii. 250, 14. Eallum ymbehwyrfte (ymbhuirfte, Lind.) [i]universo orbi[/i], Lk. Skt. 21, 26. Úre ieldran ealne ðisne ymbhwyrft ðises middangeardes swá swá Oceanus ymbligeþ on þreó tódǽldon [i]majores nostri orbem totius terrae, oceani limbo circumseptum, triquadrum statuere[/i], Ors. 1, 1; Swt. 8, 1. Hé gesette ofer hig ymbhwyrft ([i]orbem[/i], 1 Sam. 2, 8), Cant. An. 8 : Ps. Lamb. 32, 8. Geond alnæ ymbhwyrft [i]in universo orbe[/i], Mt. Kmbl. Rush. 24, 14: Homl. Th. i. 76, 27. Se cásere, se ðe eallne ymbhwyrft on his anwealde hæfde, L. Ælfc. C. 2; Th. ii. 342, 22. Ástág ðæt heofonlíce goldhord on ðysne ymbhwyrft, Blickl. Homl. 11, 29. Hé ymbhwyrft eorðan folca sóðe and rihte démeþ [i]judicabit orbem terrae in aequitate, et populos in veritate sua[/i], Ps. Th. 95, 13. Ymbhwyrft ealne eorðan and heofones, Met. 24, 38. Ealne ymbhwyrft and uprador, Elen. Kmbl. 1458; El. 731. Eorðan ymbehwyrft [i]orbem terrarum[/i], Ps. Th. 88, 10. [b]IV b.[/b] [i]a district, region, world[/i] ( = part of the world occupied by a particular people) :-- Hí férdon geond eallum Rómániscum ymbhwyrfte [i]they went through all the Roman world[/i], Homl. Th. ii. 30, 28. Gang óð ðæt ðú ðone ymbhwyrft alne canne, Cd. Th. 308, 33; Sat. 702. ¶ On ymbhwyrfte [i]among :--[/i] Se ðe is on ealra ymbhwyrfte tó weorþienne [i]he that is to be honoured among all people[/i], Blickl. Homl. 197, 5. [b]V.[/b] [i]a bend, turn :--[/i] Nim his lifre, tódǽl, and bedealf æt ðám ymbhwyrftum ðínra landgemæ-acute;ra, Lchdm. i. 328, 22. [b]VI.[/b] [i]turn, regular course :--[/i] His suna férdon, and ðénode ǽlc óðrum mid his gódum on ymhwyrfte æt his húse, Homl. Th. ii. 446, 17. [b]VII.[/b] [i]attention, cultivation.[/i] v. ymb-hweorfan, [b]IV[/b] :-- Gif se wíngeard næfð ðone ymbhwyrft, and ne bið onriht gescreádod, ne bið hé wæstmbǽre, ac for hraðe áwildaþ, Homl. Th. ii. 74, 14.[/m]
ymb-hygd
	[m1][b]ymb-hygd[/b]; [i]f. n. :[/i] -hygdu ; [i]f.[/i] (v. ofer-hygd) [i]Care, anxiety :--[/i] Wiste úre se heofonlíca Fæder his ða leófan bearn on myclum ymbhygdum wæ-acute;ron æfter him; ðá wolde hé se Hǽlend hié áfréfran, Blickl. Homl. 131, 28.[/m]
ymb-hygdig
	[m1][b]ymb-hygdig[/b]; [i]adj.[/i] [b]I.[/b] [i]feeling anxiety, careful, anxious, solicitous, attentive :--[/i] Ymbhédig [i]sollicitus[/i], Wrt. Voc. i. 51, 24. Emhídig &l-bar; carful [i]zelotypus[/i], Hpt. Gl. 415, 1. Emhídi, 414, 77. Emhédig &l-bar; hohful, 459, 71. Hé mid ymbhýdie (behygdige, Bd. M. 264, 31) móde smeáde [i]sollerti animo scrutaretur[/i], Bd. 4, 3; S. 568, 4. Ne beó gé ymbehýdige eówre sáwle hwæt gé etan [i]nolite solliciti esse animae vestrae quid manducetis[/i], Lk. Skt. 12, 22. Be óðrum þingum ymbehýdige [i]de ceteris solliciti[/i], 12, 26. Ymbhýdige be reáfe, Mt. Kmbl. 6, 28. Ða sýn emhýdige and cariende embe heora ealdorscipas on eallum þingum [i]sollicitudinem gerant super decanias suas in omnibus[/i], R. Ben. 46, 10. Ymbhédigra [i]sollicitorum[/i], Kent. Gl. 352. Hié forgytaþ ðæt hié hwéne ǽr ymbhygdigum eárum and ingeþancum gehýrdon reccean, Blickl. Homl. 55, 27. [b]II.[/b] [i]causing anxiety, anxious :--[/i] Gif him þince ðæt hé geseó man mid wǽpnan gewundodne, ymbhídig sorg ðæt byð, Lchdm. iii. 174, 12.[/m]
ymb-hygdiglíc
	[m1][b]ymb-hygdiglíc[/b]; [i]adj. Careful, anxious, solicitous, sedulous :--[/i] Mid emhédilícere geornfulnysse [i]sollicita[/i] ([i]curiosa, sedula[/i]) [i]intentione[/i], Hpt. Gl. 410, 9.[/m]
ymb-hygdiglíce
	[m1][b]ymb-hygdiglíce[/b]; [i]adv. Carefully, sedulously[/i] \[ :-- Mid ðan ðe hé his salmes and his gebeden and rǽdingan embhýdiglíce smeáde, Shrn 14, 14.\][/m]
ymb-hygdigness
	[m1][b]ymb-hygdigness[/b], e; [i]f. Care, anxiety, solicitude :--[/i] Þurhwacol emhídignys [i]pervigil sollicitudo[/i], Hpt. Gl. 426, 57. Geornfulnys &l-bar; emhédinys [i]diligentia, cura[/i], 437, 58. Se abbod mid ealre emhýdignesse ([i]sollicitudine[/i]) carige embe ða gyltendan gebróðru, R. Ben. 50, 18 : 54, 19 : 137, 21. Ǽlc ðæra wæs hám tó his ágenum farende myd mycelre ymbhýdignysse and mid mycelum ege, Nicod. 33; Thw. 19, 26. Wé sceolon ða ymhídignysse fram ús áwurpan, Homl. Th. ii. 462, 12. Twá wiðerrǽde ðing geðeódde Drihten on ðisum cwyde, ymhídignyssa and lustas. Ymhídignyssa ofðriccaþ ðæt mód, and unlustas tólýsaþ, 92, 14. Gehyspendlíce on ymbhigdinyssum sínum ([i]studiis suis[/i]), Ps. Lamb. 13, 2.[/m]
ymb-irnan
	[m1][b]ymb-irnan[/b]; [i]p.[/i] -arn. [b]I.[/b] [i]to go round :--[/i] Hí ymbyrnaþ ceaster [i]circuibunt civitatem[/i], Ps. Spl. 58, 7, 16. [b]II.[/b] [i]to go about: --[/i] Seofona gástas ymbiornas ([i]discurrentes[/i]), Mt. Kmbl. p. 10, 3. v. ymb-ærnan.[/m]
ymb-lǽdan
	[m1][b]ymb-lǽdan[/b]; [i]p.[/i] de [i]To lead about :--[/i] Hé ymblǽdde hine [i]circumduxit eum[/i] (Deut. 32, 10), Cant. M. ad fil. 10.[/m]
ymb-lǽr(i)gian
	[m1][b]ymb-lǽr(i)gian[/b] (?) [i]to surround, encompass :--[/i] Sýn emblǽrg\[ede\] [i]ambiuntur[/i] (cf. ymb-hammen, [i]which is a gloss to tie same passage[/i]), Anglia xv. 207, 289. v. lǽrig.[/m]
ymb-licgan
	[m1][b]ymb-licgan[/b]; [i]p.[/i] -læg. [b]I.[/b] [i]to lie round, surround, encompass :--[/i] Ealne ðisne ymbhwyrft ðises middangeardes, swá swá Oceanus útan ymbligeþ [i]orbem totius terrae, Oceani limbo circumseptum,[/i] Ors. 1, 1; Swt 8, 2. Seó líne ðe wile xxxiii síða ealne eorðan ymbehwyrft útan ymblicgan, Salm. Kmbl. 152, 6. [b]II.[/b] [i]to lie about, along.[/i] v. ymb, [b]I.[/b] 1 d :-- Se cyng ðæt land on ða sǽhealfe mid scipum ymbelæg, Chr. 1072 ; Erl 211, 2. \[To umbelyȝe Lotheȝ hous, Allit. Pms. 63, 836. \][/m]
ymb-líþan
	[m1][b]ymb-líþan[/b] [i]to circumnavigate :--[/i] Ymblíþendre Breotone útan [i]circumnavigata Brittania[/i], Bd. 5, 9; S. 622, 17.[/m]
ymb-lócian
	[m1][b]ymb-lócian[/b] [i]to look round :--[/i] Ymblócade [i]circumspiciens,[/i] Mk. Skt. Lind. Rush. 3, 34. \[Þat leris man him umbiloke, C. M. 8468. Nedefull it es. . . þat he warely umbyluke hym þat he pryde hym noghte þareof, Rol. H. i. 319, 18.\][/m]
ymb-lofian
	[m1][b]ymb-lofian[/b] [i]to praise :--[/i] Heriaþ Drihten ealle þeóda, ymblofiaþ ([i]laudate[/i]) hine ealle folctruman, Ps. Lamb. 116, 1.[/m]
ymb-lyt
	[m1][b]ymb-lyt[/b] ? :-- Hé gesette sunnan and mónan, stánas and eorðan, streám út on sǽ, wæter and wolcen ðurh his wundra miht, deópne ymblyt (ybmlyt, MS.) dene (clene, MS.) ymbhaldeþ Meotod on mihtum, Cd. Th. 265, 13 ; Sat. 7.[/m]
ymbren
	[m1][b]ymbren[/b], es; [i]pl.[/i] ymbrenu ([i]the reading[/i] ymbren ILLEGIBLE fæstena, L. Eth. vi. 23; Th. i. 320, 20, [i]should rather be[/i] ymbrenfæstena, [i]as in[/i] Wulfst. 272, 16) ; [i]n. Ember[/i] (in [i]Ember[/i]-day), [i]Embring[/i] (e. g. Keep [i]embrings[/i] well and fasting days. . . . For Friday, Saturn and Wednesday, Tusser) ; the name of the four periods of fasting and prayer appointed by the Church to be observed in the four seasons of the year respectively. Each was a period of three days, a Wednesday and the following Friday and Saturday (cf. ða twelf ymbrendagas, Wulfst. 244, 20. [i]For the dates see the passage given under[/i] ymbren-dæg, L. Ecg. P. addit. 21; Th. ii. 234, 33) :-- Ðis godspel sceal on Wódnesdæg tó ðam ymbrene ǽr myddawyntran (cf. Ðys gebyraþ on Frigedæg tó ðam ylcan fæstene, v. 39), Lk. Skt. 1, 26 rubc. Ðis sceal on Wódnesdæg on ðære Pentecostenes wucan tó ðam ymbrene, 9, 12 rubc. On Frigedæg on ðære Pentecostenes wucan tó ðam ymbrene, 8, 40 rubc. On Sæternesdæg on ðære Pentecostenes wucan tó ðam ymbrene, Mt. Kmbl. 20, 29 rubc. Ðis sceal tó ðam ymbrene innan hærefeste on Wódnesdæg, Mk. Skt. 9, 17 rubc. Tó ðam ymbrene innan hærfaste on Frigedæg, Lk. Skt. 7, 36 rubc. Tó ðam ymbrene innan hærefeste on Sæterndæg, 13, 6 rubc. Fæstaþ ða feówer ymbrenu on twelf mónðum, ðe eów rihtlíce ásette synd, Wulfst. 136, 17. ¶ [i]the form occurs also with[/i] riht [i]prefixed :--[/i] Áðas and wífunga ǽfre sindan tócwedene heáhfreólsdagum and rihtymbrenum, L. Eth. vi. 25; Th. i. 320, 25: Wulfst. 117, 15 note. \[Perhaps both the Latin ([i]jejunia[/i]) [i]quatuor temporum[/i] and the English [i]ymb-ryne[/i] ([i]q. v.[/i]) may have a share in the formation of [i]ymbren;[/i] cf. Germ. [i]quatember[/i] and Swed. [i]tamper-dagar.[/i]\] v. following words.[/m]
ymbren-dæg
	[m1][b]ymbren-dæg[/b], es; [i]m. An Ember-day :--[/i] Wé forbeódaþ ordál and áðas freólsdagum and ymbrendagum, L. C. E. 17; Th. i. 370, 3: Wulfst. 117, 15. Ða ðe heora lencten wel gefæsten and ða twelf ymbrendagas, 244, 20. ¶ [i]with[/i] riht prefixed :-- Ðis synt ða rihtymbrendagas ([i]legitimi quatuor temporum dies[/i]), ðe man mid rihte healdan sceal; ðæt is, on k&l-bar;. Martii, on ðære forman wucan; and k&l-bar;. Iunii, on ðære æfteran wucan; and on k&l-bar;. Septem&b-bar;. on ðære þriddan wucan; and on k&l-bar;. December, on ða néhstan wucan ǽr Cristes mæssan, L. Ecg. P. addit. 21; Th. ii. 234, 33. Áðas sindon tócweden freólsdagum and rihtymbrendagum, L. Eth. v. 18; Th. i. 308, 25. Gyf hwylc wydewe hý forlicge, béte .i. geár, and rihtymbrendagas tó eácan ðæs geáres ([i]et insuper quattuor temporum legitimis anni diebus[/i]), L. Ecg. C. 39; Th. ii. 164, 30. \[Iðe Úmbridawes, Wodnesdawes and Fridawes, A. R. 70, 6. Embyrday, embyr [i]angarium[/i] vel [i]quatuor temporum[/i], Prompt. Parv. 139. [i]Icel.[/i] Imbru-dagar ([i]taken from English[/i]).\][/m]
ymbren-fæsten
	[m1][b]ymbren-fæsten[/b], es; [i]n. The fast of the Ember-days :--[/i] Ðæt man ǽlc beboden fæsten healde, sí hit ymbrenfæsten, sí hit lengctenfæsten, L. C. E. 16; Th. i. 368, 22. Ðæt ymbrenfæsten byð on ðissum mónþe ([i]December[/i]), Anglia viii. 311, 39. On ðam lenctenfæstene and on ǽlcum ymbrenfæstene, Homl. Th. ii. 608, 17. Feówer ymbrenfæstenu beóð on twelf mónðum, eallswá feówer tíman beóð, Anglia viii. 312, 14. Ymbrenfæstena healde man rihte, swá swá Scs. Gregorius Angelcynne sylf hit gedihte, Wulfst. 272, 16: L. Eth. vi. 23; Th. i. 320, 20.[/m]
ymbren-wicu
	[m1][b]ymbren-wicu[/b], an; [i]f. A week in which Ember-days fall :--[/i] .iiii. Wódnesdagas on .iiii. ymbrenwican, L. Alf. pol. 43 ; Th. i. 92, 9. \[Iðe ymbri wikis Wodnesdawes and Fridawes, A. R. 70, 6 note. [i]Icel.[/i] Imbru-vika.\][/m]
ymb-ryne
	[m1][b]ymb-ryne[/b], es; [i]m.[/i] [b]I.[/b] [i]course[/i] of a moving body :-- Wǽron sume gedwolmen ðe cwǽdon, ðæt ǽlc man beó ácenned be steorrena gesetnyssum, and þurh heora ymbryna him wyrd gelimpe, Homl. Th. i. 110, 8. [b]II.[/b] [i]course[/i] of time, [i]revolution, period :--[/i] Ðes geárlíca ymryne ús gebrincþ efne nú ða clǽnan tíd Lenctenlíces fæstenes, Homl. Th. ii. 98, 24. Gyf hé ([i]the 29th of February[/i]) byð forlǽten unteald, ðǽrrihte áwent eall ðæs geáres ymbryn\[e\] (-rene, [i]v. l.[/i] ) þwyres, Lchdm. iii. 264, 12. Emrynes [i]lustrationis, circuli, curriculo annorum,[/i] Hpt. Gl. 455, 6. Áurnenum (wucan) emrene [i]emenso hebdomadis curriculo,[/i] 428, 72. Se dæg bið ofer Eástrum on ymbryne ðæs geáres, Homl. Skt. ii. 27, 16. Iond ðære wucan emrene [i]per septimane circulum[/i], R. Ben. Interl. 52, 4. Yrnende geond gǽres ymbrene [i]currens per anni circulum[/i], Hymn. Surt. 39, 29. Dægena embrynum [i]dierum circulis[/i], 27, 1. Embrenum [i]lustris[/i], Hpt. Gl. 415, 67. Ymrynum, 493, 62. Ǽfre ymbe geáres ymbrynum, Lchdm .iii. 238, 25. Be ðæs geáres ymbrenum [i]de temporibus[/i], 232, 5.[/m]
ymb-sǽlan
	[m1][b]ymb-sǽlan[/b] [i]to bind round, tie round :--[/i] Sié unbunden (ymbunden, Lind.) &l-bar; unsǽled (=ymbsǽled) [i]circumdaretur[/i], Mk. Skt. Rush. 9, 42.[/m]
ymb-sǽtnung
	[m1][b]ymb-sǽtnung[/b], e ; [i]f.[/i] [b]I.[/b] [i]a siege: --[/i] Emsǽtnungum [i]obsidione[/i], Hpt. Gl. 525, 40. [b]II.[/b] [i]a sedition :--[/i] Mið ðý gié gehéreþ gefehto and ymbsétnungo (-e, Rush.) ymb burgum (v. ymb, [b]I. 1 e[/b], [i]and[/i] sǽtnung: [i]or under[/i] [b]I[/b]?) [i]cum audieritis proelia et seditiones[/i], Lk. Skt. Lind. 21, 9.[/m]
ymb-sceáwian
	[m1][b]ymb-sceáwian[/b] [i]to look round, to behold :--[/i] Ymbsceáwade (-sceówade, Rush.) tó geseánne hiá [i]circumspiciebat uidere eam[/i], Mk. Skt. Lind. 5, 32. Ymbsceáwde (-sceówadun, Rush.) hiá [i]circumspiciens eos[/i], 3, 5. Ymbsceáude (-sceówade, Rush.) hine [i]intuitus eum,[/i] Jn. Skt. Lind. 1, 42.[/m]
ymb-sceáwiendlíce
	[m1][b]ymb-sceáwiendlíce[/b]; [i]adv. Circumspectly :--[/i] Mid ðý hé swá gemetfæstlíce and swá ymbsceáwiendlíce hine sylfne on eallum ðingum beheóld [i]cum ita se modeste et circumspecte in omnibus gereret[/i], Bd. 5, 19; S. 937, 5.[/m]
ymb-sceáwung
	[m1][b]ymb-sceáwung[/b], e ; [i]f. Beholding :--[/i] Embeþonc [i]vel[/i] (embe)sceáwung [i]circumspectio[/i], Wrt. Voc. ii. 131, 27. Wer se ðe giðenceþ ymbsceáwung ([i]circumspectionem[/i]) Godes, Rtl. 46, 5: 84, 27.[/m]
ymb-scínan
	[m1][b]ymb-scínan[/b]; [i]p.[/i] scán [i]To shine round, surround with brightness :--[/i] Ðæs Héhstan mægen ðé ymbscíneþ, Blickl. Homl. 7, 36. Seó sunne ymbscínð ðone blindan, and se blinda ne gesihð ðære sunnan leóman, Homl. Th. ii. 446, 32. Berhtnise Godes ymbsceán hiá (him ymbesceán, W. S.) [i]claritas Dei circumfulsit eos, [/i] Lk. Skt. Lind. Rush. 2, 9. Hié leóht ymbscán, Andr. Kmbl. 2034; An. 1019. \[Þe schyre sunne hit umbeschon, Allit. Pms. 105, 455.\][/m]
ymb-scríþan
	[m1][b]ymb-scríþan[/b]; [i]p.[/i] -scráþ [i]To go round, revolve round :--[/i] Rodor ymbscríþeþ dógora gehwilce ðisne middangeard, Met. 20, 208.[/m]
ymb-scrýdan
	[m1][b]ymb-scrýdan[/b]; [i]p.[/i] de [i]To clothe :--[/i] Ymbscrýdaþ eów mid Godes wǽpnunge [i]induite vos armaturam Dei[/i] (Eph. 6, 11), Homl. Th. ii. 218, 2. Mid hwam gé sýn ymbscrýdde [i]quid induamini[/i], Mt. Kmbl. 6, 25.[/m]
ymb-sellan
	[m1][b]ymb-sellan[/b]; [i]p.[/i] -sealde [i]To surround;[/i] circumdare :-- Ic ymbsylle [i]circumdabo[/i], Ps. Spl. 25, 6. Ðú ymbseles [i]circumdas[/i], Rtl. 76, 1. Hé mid eallum ðyssum ða burh ymbsealde ([i]circumdedit[/i]), Bd. 3, 16; S. 542, 24: Ps. Th. 114, 3. Fýren wolcen ymbsealde ealle ða ceastre, Blickl. Homl. 245, 31. Se sang in ymbhwyrfte ymbsealde ðæt hús, Bd. 4, 3; S. 567, 45. Mé ymbsealdon ([i]circumdederunt[/i]) þeóde, Ps. Th. 117, 10, 12. Ymbsaldun (ym-, Lind.), Mt. Kmbl. Rush. 27, 28. Hí mé útan ymbsealdan, Ps. Th. 87, 17. Úton ymbsele [i]circumda[/i], Kent. Gl. 157. Ymbselle [i]circumdet[/i], Rtl. 34, 7. Ymbsyllendum mé [i]circumdantibus me[/i], Ps. Spl. 31, 9. Seó fǽmne wæs ymbseald mid ðon campweorode, Blickl. Homl. 11, 24. Sondbeorgum ymbseald, Exon. Th. 360, 23; Wal. 10. Ða ymbsealde sint mid sixum eác fiðrum gefrætwad, Elen. Kmbl. 1480; El. 742.[/m]
ymb-seón
	[m1][b]ymb-seón[/b] [i]to behold, look :--[/i] Ic hine wolde biddan, ðæt hé sweotole ymbsáwe súð, eást and west (cf. behealde hé on feówer healfe his, Bt. 19 ; Fox 68, 21), hú wídgil sint heofones hwealfe, Met. 10, 5. \[For þi oure soile or þou seke umse þe betyme, Alex. (Skt.) 3728.\][/m]
ymb-seón
	[m1][b]ymb-seón[/b] [i]beholding.[/i] v. ymb-sín.[/m]
ymb-set
	[m1][b]ymb-set[/b], es; [i]n. Siege, blockade :--[/i] Ðæt gér ymbsetes ðære Beadonescan dúne [i]annum obsessionis Badonici montis[/i], Bd. 1, 16; S. 484, 22. Hé ne mihte ne mid gefeohte ne mid ymbsete ([i]obsidione[/i]) ða burh ábrecan ne gegán, 3, 16; S. 542, 19. \[[i]O. H. Ger.[/i] umbi-sez [i]obsidio.[/i]\][/m]
ymb-seten\[n\]
	[m1][b]ymb-seten\[n\][/b], e; [i]f. A row[/i] of vines:-- Oemsetinne wiingeardes [i]amtes[/i] ( = antes?), Wrt. Voc. ii. 100, 17. v. ymb-settan, [b]II[/b]; seten, [b]II.[/b][/m]
ymb-setenness
	[m1][b]ymb-setenness[/b], e; [i]f. Besieging, siege :--[/i] Ðæt hý sceoldon ðam Gode þancian ðe hý gefriðode fram ðære ymbsetennesse, and fram ðære hergunge ðara twéga kynincga, Ps. Th. 45, arg.[/m]
ymb-sétnung
	[m1][b]ymb-sétnung[/b]. v. ymb-sǽtnung.[/m]
ymb-settan
	[m1][b]ymb-settan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to set round, put round, surround :--[/i] Hé ymbseteþ útan líc and feþre on healfe gehware hálgum stencum, Exon. Th. 212, 3 ; Ph. 204. Beád hé út scypfyrde and landfyrde, and ðæt land eall útan embsette, Chr. 1072; Erl. 210, 31. Giarn án and gifylde copp mid æcede ymbsette and tó róde ða drinca salde him [i]currens unus et implens spongiam aceto circumponensque calamo potum dabat ei[/i], Mk. Skt. Rush. Lind. 15, 36. Ymbsetton (ymsettun, Rush.) &l-bar; ymbuundun [i]circumponentes[/i], Jn. Skt. Lind. 19, 29. Salomones reste wæs mid weardum ymbseted, Blickl. Homl. 11, 16. Ymbseted mid ðǽm wágum his misdǽda, L. E. I. 32 ; Th. ii. 430, 14. Ymbsett mid fágnesse [i]circumdata varietate[/i], Ps. Lamb. 44, 10. Mid hwilcum feóndum heó ymbset bið, Homl. Th. i. 410, 9. Emset [i]glomeratus, circumseptus[/i], Hpt. Gl. 422, 47. Ða heargas ðara deófolgylda mid heora hegum ðe hí ymbsette wǽron [i]fana idolorum cum septis quibus erant circumdata[/i], Bd. 2, 13; S. 516, 39. [b]II.[/b] [i]to plant[/i] with something. v. ymb-seten :-- Ic embsette [i]consero[/i], Wrt. Voc. ii. 133, 56. Eá mid treówum ymbset [i]amnis[/i], i. 54, 16. \[How Iuus Iesu oft umsette (bisette, [i]v. l.[/i]), C. M. 195. Alle umset with enmys, Pr. C. 1250. [i]O. H. Ger.[/i] umbi-sezzen.\][/m]
ymb-sín
	[m1][b]ymb-sín[/b] (-seón), e; [i]f. Beholding, regard :--[/i] Clǽnum gisceáwiga wé ymbseáne [i]puro cernamus intuitu[/i], Rtl. 35, 37.[/m]
ymb-sirwan
	[m1][b]ymb-sirwan[/b]; [i]p.[/i] -sirwde, -sirede. [b]I.[/b] [i]to deliberate about[/i] an evil deed :-- Swá micel tósceád is betwuh ðære beðóhtan synne, ðe mon longe ymbsireþ, and ðære ðe mon fæacute;rlíce ðurhtiéhð, swá ðætte se se ðe ða synne gesireþ, ǽgðer ge gesyngaþ ge eác hwílum on ormódnesse gewít. . . For ðæm sint tó manianne ða ðe lange ymbsieriaþ ðæt hí ongieten hú micel wíte hí sculun habban beforan ðǽm óðrum [i]hoc ergo praecipitatione lapsis per consilium pereuntes differunt, quod, cum hi a statu justitiae peccando UNCERTAIN concidunt, plerumque simul et in laqueum desperationis cadunt . . . Admonendi ergo sunt, ut hinc colligant, qui in culpa etiam se per consilium ligant,[/i] Past. 56; Swt. 435, 4-31. [b]II.[/b] [i]to lie in wait for :--[/i] Se ðe hine ne ymbsyrede (-syrwde, ymbesierede, [i]v. ll.[/i]) [i]qui non est insidiatus[/i] (Ex. 21, 13), L. Alf. 13; Th. i. 46, 24.[/m]
ymb-sittan
	[m1][b]ymb-sittan[/b]; [i]p.[/i] -sæt, [i]pl.[/i] -sǽton ; [i]pp.[/i] -seten. [b]I.[/b] [i]to sit[/i] or [i]be round[/i], (1) [i]to sit at[/i] table, meat, etc. :-- Ðæt hié mé þégon, symbel ymbsǽton, Beo. Th. 1132 ; B. 564. Hý twégen sceolon tæfle ymbsittan, Exon. Th. 345, 2; Gn. Ex. 182. Ða ymbsittendan [i]circumsedentes[/i], Bd. 4, 9; S. 577, 31: [i]convivae[/i], 5, 5 ; S. 618, 16: Ap. Th. 15, 6: 17, 4. (1 a) [i]to sit at[/i] council, [i]be engaged about :--[/i] Hí án geþeaht ealle ymbsǽtan [i]cogitaverunt consensum in unum[/i], Ps. Th. 82, 5. (2) [i]to be around, be neighbouring.[/i] v. ymb-sittend :-- Ðám ðe ús ymbsittaþ [i]his qui in circuitu nostro sunt[/i], Ps. Th. 43, 15. Hí þreátiaþ gehwider ymbsittenda óþra þeóda, Met. 25, 14. [b]II.[/b] [i]to beset :--[/i] Ic ymbsitte [i]obsideo[/i], Ælfc. Gr. 26, 5; Zup. 157, 3. Fearras fǽtte ymbsǽton mé [i]tauri pingues obsederunt me[/i], Ps. Lamb. 21, 13. Ðá com micel werod werigra gásta and ðis hús útan ymbsǽtan ([i]domum hanc et exterius obsedit[/i]), Bd. 5, 13; S. 633, 2. [b]II a.[/b] as a term of war, [i]to besiege, invest :--[/i] Ðíne fýnd ðé ymbsittaþ mid ymbtrymminge [i]circumdabunt te inimici tui uallo[/i] (Lk. 19, 43), Homl. Th. i. 408, 35. Hé ymbsæt ða burh ([i]circumdedit Eglon[/i]), Jos. 10, 34. Eádmund ymbsæt Anláf cyning and Wulfstán arcebiscop on Legraceastre, Chr. 943; Erl. 117, 16: Ælle and Cissa ymbsǽton Andredescester, 491; Erl. 14, 5 : 885; Erl. 82, 20. Hié ymbsǽton án geweorc, 894; Erl. 91, 7. Ymbesǽtan, 1011; Erl. 145, 8. Ymbsittaþ ða burg suíðe gebyrdelíce [i]ordinabis adversus eam obsidionem[/i], Past. 21; Swt. 161, 19. Ðá hié hæfdon Cirinen ða burh ymbseten, Ors. 2, 2 ; Swt. 66, 18. Hé besierede ðæt folc ðe hié ymbseten hæfden, 4, 5; Swt. 170, 2 : Ps. Th. 12 arg. \[[i]O. H. Ger.[/i] umbi-sizzan [i]obsidere.[/i]\] v. emb-sittan.[/m]
ymb-sittend
	[m1][b]ymb-sittend[/b], es; [i]m. One living on the borders of another's country, a neighbour :--[/i] Gif ic ðæt gefricge, ðæt ðec ymbsittend ([i]those that sit on thy borders[/i]) egesan þýwaþ, Beo. Th. 3658; B. 1827. Him ǽghwylc ðara ymbsittendra hýran sceolde, 18; B. 9: Elen. Kmbl. 65; El. 33. Ymbesittendra, Beo. Th. 5461; B. 2734. Wé synd gewordene eallum edwítstæf ymbsittendum [i]facti sumus in opprobrium vicinis nostris[/i], Ps. Th. 78, 4:88, 34.[/m]
ymb-smeá(g)ung
	[m1][b]ymb-smeá(g)ung[/b]. v. embe-smeágung.[/m]
ymb-snidenness
	[m1][b]ymb-snidenness[/b], e; [i]f. Circumcision :--[/i] Wén is ðæt eówer sum nyte hwæt sý ymbsnidennys, Homl. Th. i. 92, 30. Se intinga ðære æftran ymbsnidennysse, Jos. 5, 6. Beóð éstfulle heortan mid dæghwonlícere ymbsnidenysse áfeormode, Homl. Th. i. 98, 14. Móyses eów sealde ymbsnydenisse, Jn. Skt. 7, 22. Ða ealdan ymbsnidenysse, Shrn. 47, 18.[/m]
ymb-sníþan
	[m1][b]ymb-sníþan[/b]; [i]p.[/i] -snáþ, [i]pl.[/i] -snidon [i]To circumcise :--[/i] On restedæge gé ymbsníðaþ mann, Jn. Skt. 7, 22. Abraham ymbsnáð his sunu, Gen. 17, 23. Ðæt stǽnene sex, ðe ðæt cild ymbsnáð, Homl. Th. i. 98, 10. Hié ǽghwelcum cnihtcilde ymbsnidon ðæt werlíce lim, Shrn. 47, 20. Hé hine lǽt ymbsníðan mid scearpum flinte, Wulfst. 195, 9. Ymsníþan (ymbsnýðan, [i]v. l.[/i]), Lk. Skt. 1, 59. Ðæt ðæt cild emsnyden (ymb-, [i]v. l.[/i]) wǽre, 2, 21. Ymbsniden, Homl. Th. i. 90, 14, 18, 30. Heora fæderas wǽron ymbsnidene, Jos. 5, 4. \[Embsniþen mid ane ulintsexe, O. E. Homl. i. 81, 27.\][/m]
ymb-spannan
	[m1][b]ymb-spannan[/b] [i]to span round :--[/i] Swyle tó ðon swíþe áswollen ðæt hine mon ná mid twám handum ymbspannan ([i]circumplecti[/i]) mihte, Bd. 5, 3; S. 616, 7.[/m]
ymb-sprǽc
	[m1][b]ymb-sprǽc[/b], e; [i]f. Speech about a subject, talk :--[/i] Be ðysum is oft mycel ymbsprǽc (ymbe-, emb-, [i]v. ll.[/i]) [i]there is often much discussion about this[/i], Lchdm. iii. 266, 9. Ne beó gé áfyrhte ðurh geswince ðæs langsuman færeldes, oððe þurh yfelra manna ymbesprǽce [i]nec labor vos itineris, nec maledicorum hominum linguae deterreant[/i] (Bd. 1, 23), Homl. Th. ii. 128, 2.[/m]
ymb-sprǽce
	[m1][b]ymb-sprǽce[/b]; [i]adj. Talked about :--[/i] Geond ðás eorþan ǽghwǽr sindon hiora gelícan hwón ymbsprǽce, Met. 10, 59.[/m]
ymb-sprecan
	[m1][b]ymb-sprecan[/b] [i]to speak about something :--[/i] Alle yfle ymbsprécon [i]omnes murmurabant[/i], Lk. Skt. 19, 7.[/m]
ymb-standan
	[m1][b]ymb-standan[/b]; [i]p.[/i] -stód; [i]pp.[/i] -standen. [b]I.[/b] [i]to stand about[/i] or [i]around :--[/i] Ðis folc ðæt hér ymbstandeþ, Blickl. Homl. 143, 7: Jn. Skt. Rush. 11, 42. Eall seó gesomnung bróþra and sweostra on twá halfe singende ymbstódon ([i]circumstaret[/i]), Bd. 4, 19; S. 589, 9. ¶ pres. part. used substantively :-- Hé sceal grétan his ymbstandendan, and hig him sceolon andswarian, L. E. I. 7; Th. ii. 406, 23. [b]II.[/b] [i]to surround :--[/i] Mé ymbstódan strange manige [i]circumdantes circumdederunt me,[/i] Ps. Th. 117, 11. Hý habbaþ mé útan ymbstanden [i]circumdederunt me[/i], 16, 10. Hí bióþ úton ymbstandene ([i]printed[/i] -standende, [i]but see[/i] útan ymbestandne, Met. 25, 7) mid miclon geférscipe hiora þegna [i]septos tristibus armis[/i], Bt. 37, 1; Fox 186, 4. \[He saw how þe laddes wode Hauelok his louerd umbistode, Hav. 1875. [i]O. H. Ger.[/i] umbi-standan [i]circumstare, circumdare.[/i]\] v. next word.[/m]
ymb-standend
	[m1][b]ymb-standend[/b], es; [i]m. A by-stander :--[/i] Hí ánra gehwilcum ymbstandendra forsǽton heáfodsiéna, Cd. Th. 150, 8; Gen. 2488. Ðá cwæð se cásere tó ðám embstandendum, Homl. Skt. i. 23, 275. Sum mon of ðǽm ymbstondendum [i]quidam de circumstantibus[/i], Mk. Skt. Rush. Lind. 14, 47.[/m]
ymb-standenness
	[m1][b]ymb-standenness[/b] [i]glosses[/i] circumstantia, Ps. Lamb. Surt. 140, 3: Rtl. 179, 9 : 182, 16 : Ps. Surt. 30, 22.[/m]
ymb-strícan
	[m1][b]ymb-strícan[/b]; [i]p.[/i] -strác [i]To rub round[/i] so as to smooth :-- Gif ðæs dolges ófras synd tó heá ymbstríc mid háte ísene [i]if the edges of the wound are too high, pass a hot iron round[/i], Lchdm. ii. 96, 5.[/m]
ymb-styrian
	[m1][b]ymb-styrian[/b] [i]to stir about, upset :--[/i] Ymbstyreþ ðæt hús [i]evertit domum[/i], Lk. Skt. Lind. 15, 8.[/m]
ymb-swǽpe
	[m1][b]ymb-swǽpe[/b], an; [i]f. A roundabout way, digression.[/i] Cf. ymb-swápan, [b]I[/b] :-- Ymbsuaepe [i]ambages[/i], Wrt. Voc. ii. 100, 13. \[Cf. [i]O. H. Ger.[/i] umbi-suaifan [i]amictum: Ger.[/i] um-schweif.\][/m]
ymb-swápan
	[m1][b]ymb-swápan[/b]; [i]p.[/i] -sweóp; [i]pp.[/i] -swápen. [b]I.[/b] [i]to sweep about[/i] (of the motion of waves) :-- Ða ýþa weóllan and ymbsweópan and ǽghwonene ðæt scyp fyldon [i]verrentibus undique et implere incipientibus navem fluctibus[/i], Bd. 3, 15 ; S. 541, 42. [b]II.[/b] [i]to wrap round: --[/i] Ymbswápen [i]circumamicta,[/i] Ps. Surt. Spl. C. 44, 10, 15. Emswápen [i]circumamicta, circumdata[/i], Hpt. Gl. 430, 45. \[[i]M. H. Ger.[/i] umbe-swief; [i]p.[/i]\][/m]
ymb-þanc
	[m1][b]ymb-þanc[/b], es; [i]m. n. :[/i] -þanca, an; [i]m. Thought about[/i] a matter, [i]consideration, attention :--[/i] Embeþonc [i]circumspectio[/i], Wrt. Voc. ii. 131, 26. Mid micelum embeþance [i]magna animaduersione[/i], Anglia xiii. 373, 106. Hié eallneg rǽswaþ and ondrǽdaþ ðæt hí mon tǽlan wille and beóð eallneg mid ðæm ymbeðoncan (-ðonce, Cott. MSS.) ábisgode and ofdrǽdde [i]dum deprehendi metuunt, semper pavidis suspicionibus agitantur[/i], Past. 35; Swt. 239, 7. Ðæt hí ongieten mid wærlíce ymbeþonce [i]ut cauta circumspectione considerent[/i], 58; Swt. 445, 5. Ðætte hé ðone ymbeþonc ðæs wærscipes ne forlǽte [i]ut circumspectionem prudentiae non amittant[/i], 35; Swt. 237, 17. Hwæt sceolan ús, oþþe hwæt dóþ ús ðara worda ymb-þonc ? Tó morgenne wé beóþ gesémde [i]of what use are considerations of the words, or what will they do for us? To-morrow we shall be at one on the matter,[/i] Blickl. Homl. 183, 12. \[Clene wasshen of þe embe-þonke of fleshliche lustes [i]a mollitie fluxae cogitationis purgata,[/i] O. E. Homl. ii. 87, 2.\][/m]
ymb-þeahtian
	[m1][b]ymb-þeahtian[/b]; [i]p.[/i] ode [i]To deliberate, consider :--[/i] Ða ðe longe ǽr ymbðeahtigeaþ, and hit ðonne on lásð ðurhtióð [i]qui consulto peccant[/i], Past. 56; Swt. 429, 31. Ða ðe ǽr ðenceaþ tó syngianne and ymbðeahtiaþ ǽr hí hit ðurhtión [i]qui in culpa ex consilio ligantur[/i], 433, 32. Hí beóð ðæs ðe lator ðe hí oftor ymbðeahtiaþ [i]tardius peccatum solvitur, quod et per consilium solidatur[/i], 435, 2. Ðæt leóht him ða stówe wæs ontýnende, ðe (ðǽr, Bd. S. 575, 12) heó ǽr ymbþeahtedon, Bd. 4, 7; M. 284, 20.[/m]
ymb-þencan
	[m1][b]ymb-þencan[/b]; [i]p.[/i] -þóhte [i]To consider :--[/i] On óðre wísan sint tó manienne ða ðe mid fǽrlíce luste bióð oferswíðde, on óðre ða ðe lange ymbþenceaþ and ðeahtiaþ and swá weorðaþ beswicene [i]aliter admonendi sunt, qui repentina concupiscentia superantur, atque aliter qui in culpa ex consilio ligantur[/i], Past. 56; Swt. 429, 34. Ic ymbðóhte [i]decernam[/i], Mt. Kmbl. p. 1, 3. Ne beó gé ymbeþencende hú oððe hwæt gé specon [i]nolite solliciti esse qualiter aut quid respondeatis,[/i] Lk. Skt. 12, 11. \[Þatt te birrþ ummbeþennkenn hu þu mihht cwemenn þin Drihhtin, Orm. 1240. He umthoght him what was best, Met. Homl. 79, 26.\][/m]
ymb-þreodian
	[m1][b]ymb-þreodian[/b] [i]to deliberate :--[/i] Embðrydiendra [i]circumvenientium[/i], Wrt. Voc. ii. 131, 30. v. þreodian [i]and next word, and cf.[/i] ymb-cyme.[/m]
ymb-þreodung
	[m1][b]ymb-þreodung[/b], e; [i]f. Deliberation :--[/i] Ymbðriodung (-dritung, Erfurt Gl.) [i]deliberatio,[/i] Txts. 55, 644. Ymbþriodung, Wrt. Voc. ii. 25, 20. Ymbþrydung, 138, 45.[/m]
ymb-þringan
	[m1][b]ymb-þringan[/b]; [i]p.[/i] -þrang; [i]pp.[/i] -þrungen [i]To throng round, crowd round, surround: --[/i] Hine F and M útan ymbðringaþ, Salm. Kmbl. 256; Sal. 127. Hí ymbðrungon mé [i]circumdederunt me[/i], Ps. Lamb. 16, 11. Ymbeþrungon, 21, 17. Ymþrungon, 16, 9. Ic mé ná ondrǽde þúsendu folces, þeáh hí mé útan ymbþringen [i]non timebo millia populi circumdantis me,[/i] Ps. Th. 3, 5. Embþrungen [i]constipata, circumdata[/i], Wrt. Voc. ii. 133, 62. \[[i]O. H. Ger.[/i] umbi-dringan [i]stipasse.[/i]\][/m]
ymb-þringend
	[m1][b]ymb-þringend[/b]. v. ymb-hringend.[/m]
ymb-trymian
	[m1][b]ymb-trymian[/b], -trymman; [i]p.[/i] -trymede, -trymde. [b]I.[/b] [i]to surround :--[/i] Engla werod embtrymmaþ ðone mǽran kyning mihte and ðrymme, Wulfst. 137, 15. Ymbsyllende ymbtrymedon mé [i]circumdantes circumdederunt me[/i], Ps. Spl. 117, 11. Ymbtrymdon, 17, 5, 6: Ps. Lamb. 16, 9: 21, 13. Mid micelum fǽmnena heápe ymbtrimed, Ap. Th. 23, 16. [b]II.[/b] [i]to fortify, protect, support :--[/i] Ic ymbtrymme [i]munio[/i], Ælfc. Gr. 30; Zup. 192, 1. Hig ymbetrymedon ða byrgene [i]munierunt sepulchrum[/i], Mt. Kmbl. 27, 66. Hwæt getácniaþ ða truman ceastra bútan hwurfulu mód, getrymedu and ymbtrymedu mid lytelícre ládunge? [i]quid per civitates munitas exprimitur, nisi suspectae mentes et fallaci semper defensione circumdatae ?[/i] Past. 35; Swt. 245, 8. Hiericho seó buruh wæs mid weallum ymbtrymmed and fæste belocen [i]Jericho clausa erat atque munita[/i], Jos. 6, 1. Ic eom embtrymed [i]fulcior, sustentor[/i], Wülck. Gl. 245, 26.[/m]
ymb-trymming
	[m1][b]ymb-trymming[/b], e; [i]f. A fortification :--[/i] Ymbtrymming oððe fæstnys [i]munimen[/i], Ælfc. Gr. 9, 12; Zup. 41, 3. Ðíne fýnd ðé ymbsittaþ mid ymbtrymminge [i]circtimdabunt te inimici tui uallo[/i] (Lk. 19, 43), Homl. Th. i. 408, 35.[/m]
ymb-týnan
	[m1][b]ymb-týnan[/b]; [i]p.[/i] de [i]To enclose, surround :--[/i] Ðeáh man ðone gársecg mid ísene útan ymbtýnde, Wulfst. 146, 27.[/m]
ymb-tyrnan
	[m1][b]ymb-tyrnan[/b] (1) [i]to turn round :--[/i] Feówer and twéntig tída beóð ágáne, ǽr ðan ðe heó beó ǽne ymbtyrnd, Lchdm. iii. 254, 15. (2) [i]to surround :--[/i] Mid wæter ymbtyrnd stede [i]circumlutus locus,[/i] Wrt. Voc. i. 59, 15.[/m]
ymb-útan
	[m1][b]ymb-útan[/b] [i]about, around, without.[/i] [b]I.[/b] [i]prep.[/i] (1) local, (a) with dat. :-- Ðam nis nán wuht bufan, ne nán wuht benyþan, ne ymbútan, Bt. 36, 5; Fox 180, 19. Hú wídgil sint wolcnum ymbútan heofones hwealfe, Met. 10, 6. (b) with accus. :-- Geseah se Hǽlend mycle menigeo ymbútan hyne ([i]circum se[/i]), Mt. Kmbl. 8, 18. Hé wand him ymbútan ðone deáðes beám, Cd. Th. 31, 27; Gen. 492. Ymbútan ðone weall is se mǽsta díc, Ors. 2, 4; Swt. 74, 17. Suǽ suǽ se here sceolde bión getrymed onbútan Hierusalem, suǽ sculon beón getrymed ða word ðæs sacerdes ymbútan ðæt mód his hiéremonna [i]quasi obsidio circa civitatem Jerusalem voce praedicatoris ordinatur[/i], Past. 21; Swt. 163, 1. Hwí séce gé ymbútan eów ða gesǽlþa ðe gé oninnan eów habbaþ geset? [i]quid extra petitis intra vos positam felicitatem ?[/i] Bt. 11, 2; Fox 34, 4. Onginne hé sécan oninnan him selfum ðæt hé ǽr ymbúton hine sóhte, 35, 1; Fox 154, 22 : Met. 22, 7. Munt is hine ymbútan, gylden weal, Salm. Kmbl. 510; Sal. 255: Ps. Th. 124, 2. Licgaþ mé ymbútan grindlas, Cd. Th. 24, 24; Gen. 382. Hine ymbútan hálge hereféðan blícaþ, Exon. Th. 62, 35 ; Cri. 1012. Standan ymbeútan ða eardung-stówe [i]stare circa tabernaculum[/i], Num. 11, 24: Ex. 29, 20: Lev. 3, 2. (2) [i]about, concerning :--[/i] Hí ne gesáwon sundbúende, ne ymbútan hí ne hérdon, Met. 8, 14. [b]II.[/b] [i]adv.[/i] (1) alone :-- Fýr bið ymbútan on ǽghwylcum, Cd. Th. 280, 34; Sat. 264. Him on healfa gehwone heofonengla þreát ymbútan faraþ, Exon. Th. 58, 1; Cri. 929. Hit bið sinbyrnende and ymbútan hit óðra stówa forbærnð, Met. 8, 53. Glídeþ ǽg ymbútan, 20, 171. (2) with other adverbs :-- Se sciphere sigelede west ymbútan, Chr. 877; Erl. 78, 17. Sum hund scipa fóron súð ymbútan, and sum feówertig scipa norþ ymbútan, 894 ; Erl. 91, 6. Tó farenne eást ymbútan, Ors. 6, 36; Swt. 292, 29. Ðá ongon hé sprecan swíþe feorran ymbúton [i]velut ab alio orsa principio disseruit[/i], Bt. 39, 5; Fox 218, 11. For ðam folce ðe hér ymbútan stent, Jn. Skt. 11, 42. Ealla ða neáhstówa ðǽr ymbútan, Bt. 15; Fox 48, 22 : Cd. Th. 154, 3 ; Gen. 2550. Hú sunnu ðǽr scíneþ ymbútan, 286, 15; Sat. 352. Ymbeútan, Mk. Skt. 14, 47. v. ymb.[/m]
ymb-wǽfan
	[m1][b]ymb-wǽfan[/b]; [i]p.[/i] de [i]To wrap round, to clothe :--[/i] Ymbwǽfd mid fǽgnyssum [i]circumamicta uarietatibus[/i], Ps. Lamb. 44, 15. \[Þe brawden bryne umbeweuid þat wyȝ, Gaw. 581.\][/m]
ymb-wærlan
	[m1][b]ymb-wærlan[/b]; [i]p.[/i] de [i]To turn round :--[/i] Ymbwærlde tó ðæm wífe [i]conversus ad mulierem[/i], Lk. Skt. Lind. 7, 44, 9. Ymbwærlde (-wælde, Lind.), Rush. 9, 55.[/m]
ymb-weaxan
	[m1][b]ymb-weaxan[/b] [i]to surround :--[/i] Seó burh wæs ungemettan fæste mid cludum ymbweaxen [i]saxum mirae asperitatis et altitudinis[/i], Ors. 3, 9; Swt. 132, 10. \[[i]Ger.[/i] um-wachsen.\][/m]
ymb-wendan
	[m1][b]ymb-wendan[/b] [i]to turn round, convert, avert, move, change :--[/i] Ymbuoendest [i]conversas[/i] (but the Latin is p. part. ac. pl. f.), Rtl. 114, 34. Ymbuoende on bægcgling [i]conuersa est retrorsum[/i], Jn. Skt. Lind. 20, 14. Ymbwoend [i]averte[/i], Rtl. 8, 37; 15, 25. Ymbwoendendum [i]vellentibus[/i], 19, 15. Sié ymbuoended [i]inmutatur[/i], 96, 13. Sié umbuoendedo [i]moveantur[/i], 167, 1.[/m]
ymb-wendedlíc
	[m1][b]ymb-wendedlíc[/b]. v. un-ymbwendedlíc.[/m]
ymb-wending
	[m1][b]ymb-wending[/b] [i]glosses[/i] vegetatio, Rtl. 17, 1: conversatio, 63, 8.[/m]
ymb-weorpan
	[m1][b]ymb-weorpan[/b]; [i]p.[/i] -wearp [i]To throw round, surround :--[/i] þurh lyftgelác léges blǽstas weallas ymbwurpon, Andr. Kmbl. 3104; An. 1555. \[Cf. [i]Ger.[/i] um-werfen.\][/m]
ymb-wícian
	[m1][b]ymb-wícian[/b] [i]to encamp about[/i] a place :-- Héht ymbwícigean Æthanes byrig mearclandum on ([i]castrametati sunt in Etham in extremis finibus solitudinis[/i], Ex. 13, 20), Cd. Th. 181, 22 ; Exod. 65.[/m]
ymb-windan
	[m1][b]ymb-windan[/b]; [i]p.[/i] -wand. [b]I.[/b] [i]to wind[/i] (intrans.) [i]round, encompass :--[/i] Rápas synfulra ymbwundon mé [i]funes peccatorum complexi sunt me,[/i] Ps. Spl. T. 118, 61. [b]II.[/b] [i]to wind[/i] (trans.) [i]about, wind round :--[/i] Ymbuundun [i]circumponentes[/i], Jn. Skt. Lind. 19, 29. \[[i]O. H. Ger.[/i] umbi-wintan [i]amicire.[/i]\][/m]
ymb-wlátend
	[m1][b]ymb-wlátend[/b], es; [i]m. A spectator, observer :--[/i] Beó ðú emwlátent ðín [i]esto catascopus tui[/i], Lchdm. i. 1x UNCERTAIN , 11. Emwlátend(o)um [i]spectatoribus[/i], Hpt. Gl. 488, 64. v. tíd-ymbwlátend.[/m]
ymb-wlátian
	[m1][b]ymb-wlátian[/b] [i]to contemplate, observe :--[/i] Ic ymbwlátige [i]contemplor[/i], Ælfc. Gr. 25; Zup. 145, 12.[/m]
ymb-wlátung
	[m1][b]ymb-wlátung[/b], e; [i]f. Contemplation, look, regard :--[/i] Ymbwlátung [i]aspectus[/i], Ælfc. Gr. 28, 5; Zup. 175, 5. Emwlátunge [i]contemplationis[/i], Hpt. Gl. 412, 20. [i]Spiritus[/i] gást belimpð tó ðære sáwle ymbwlátunge, Homl. Skt. i. 1, 182. Emwlátunge [i]spectaculum[/i], Hpt. Gl. 435, 49. Wídgille emwlátunge [i]passivos oculorum obtutus[/i], 405, 64. v. emb-wlátung.[/m]
ymb-wrítan
	[m1][b]ymb-wrítan[/b] [i]to cut round, circumscribe :--[/i] Hine eác ymbwrít mid sweorde on .iiii. healfa, Lchdm. ii. 346, 26.[/m]
ymb-wyrcan
	[m1][b]ymb-wyrcan[/b]; [i]p.[/i] -worhte. [b]I.[/b] [i]to surround[/i] with works :-- Hé mid eallum ðyssum ða burh on mycelre heánnesse ymbworhte ([i]v. l.[/i] ymbsealde. v. ymb-sellan), Bd. 3, 16; S. 542, 24 note. Byrig ðære ðe mid náne wealle ne bið ymbworht [i]urbs absque murorum ambitu,[/i] Past. 38; Swt. 277, 21. [b]II.[/b] [i]to weave :--[/i] Ymbworhton bége [i]plectentes coronam,[/i] Mt. Kmbl. Lind. 27, 29.[/m]
ymel
	[m1][b]ymel[/b] (emel, [i]q. v.[/i]), e; [i]f. A canker-worm :--[/i] Ymel [i]gurgulio[/i] ( = curculio), Ælfc. Gr. 9, 3; Zup. 35, 7.[/m]
ymele
	[m1][b]ymele[/b], an; [i]f. A scroll, leaf[/i] of paper :-- Ymele [i]sceda[/i] vel [i]scedula,[/i] Wrt. Voc. i. 75, 15. Ymle [i]scedula,[/i] 46, 69. Ðæt ðú ðás áne synne, ðe on ðyssere ymlan stent, þurh ðíne gebedu ádilige, Homl. Skt. i. 3, 642.[/m]
ymen
	[m1][b]ymen[/b], hymen, es; [i]m. A hymn :--[/i] Ymen ([i]hymnus[/i]) eallum háligum his, Ps. Spl. 148, 14: Ps. Surt. 64, 2. Æfter ðysum is ymen tó singenne, R. Ben. 33, 12. Mid ferse and mid ymene (imene, [i]v. l.[/i]), 41, 5. Ymen [i]hymnum,[/i] Ps. Surt. 39, 4: 64, 14: 118, 171. Hé wæs ymen singende, Blickl. Homl. 147, 3: 151, 9. Ymmon, Rtl. 184, 25. Hymen, Ps. Surt. 136, 3: ii. p. 203, 35. Ymenas and capitula rǽdinga sýn ánum gemete gehealdene, R. Ben. 43, 2. On ymnum [i]in hymnis,[/i] Ps. Spl. 99, 4. Ymenum, Ps. Surt. 99, 4. Míne weleras ðé wordum belcettaþ ymnas [i]eructabunt labia mea hymnum,[/i] Ps. Th. 118, 171. \[From Latin.\] v. hymen.[/m]
ymen-bóc
	[m1][b]ymen-bóc[/b]; [i]f. A book of hymns :--[/i] Ymenbéc missenlíce metre [i]librum hymnorum diverso metro,[/i] Bd. 5, 24; S. 648, 36.[/m]
ymener
	[m1][b]ymener[/b] (ymnere?), es; [i]m. A book of hymns;[/i] hymnare, hymnarium :-- Thǽr synd twá Cristes béc, and i. mæssebóc, and i. ymener, and i. salter, Cod. Dip. B. iii. 660, 32. Hymneres tácen is ðæt mon wæcge brádlinga his hand and rǽre up his litlan finger, Techm. ii. 121, 9. ii. salteras, and se saltere swá man singð on Róme, and .ii. ymneras, Chart. Th. 430, 13.[/m]
ymen-sang
	[m1][b]ymen-sang[/b], es; [i]m. A hymn,[/i] Greg. Dial. 2, 3, 4.[/m]
ymesene
	[m1][b]ymesene[/b] (-séne?); [i]adj. Sightless, blind :--[/i] Sum ymesene man mid wópe his fét gesóhte, biddende his hǽle. Laurentius mearcode ródetácen on ðæs blindan eágan, and hé ðǽrrihte beorhtlíce geseah, Homl. Th. i. 418, 22.[/m]
ymest
	[m1][b]ymest[/b]. v. yfera, yfemest; [i]adv.[/i][/m]
yna
	[m1][b]yna[/b], Techm. ii. 126, 14 (see under tún, [b]I[/b]), where it is printed with a space before [i]y,[/i] as if a letter were wanting in the MS. Cockayne, Lchdm. iii. 334, col. 2, takes the word as the gen. pl. of [i]yne =[/i] onion.[/m]
ynce
	[m1][b]ynce[/b], es; [i]m. An inch :--[/i] Wund ynces (inces, [i]v. l.[/i]) lang, L. Alf. pol. 45; Th. i. 92, 18, 19. Gif ofer ynce scilling; æt twám yncum, twégen; ofer þrý, .iii. scill., L. Ethb. 67; Th. i. 18, 17. Hé ([i]Adam[/i]) wæs vi and cx ynca lang, Salm. Kmbl. p. 180, 20. \[Wunde feouwer unchene long, Laym. 23970. [i]From Latin[/i] uncia.\][/m]
yndan
	[m1][b]yndan[/b] [i]in[/i] ða belocenan yndan wega [i]conpeta clausa,[/i] Wrt. Voc. ii. 94, 11. [i]For[/i] betýndan? cf. betýndan wega gelǽtan [i]competa clausa,[/i] 132, 52.[/m]
yndse
	[m1][b]yndse[/b]. v. yntse.[/m]
ynne-leác
	[m1][b]ynne-leác[/b] (yne-), es; [i]n. Onion :--[/i] Ynnelaec, hynnilaec, ynniléc [i]ascalonium,[/i] Txts. 43, 229. Ynnilaec [i]cepa,[/i] 49, 448. Ynneleác [i]scalonia,[/i] Wrt. Voc. i. 66, 57: [i]unio,[/i] 68, 62. Yneleác [i]ungio,[/i] 286, 9. \[[i]Latin[/i] unio.\] v. enne-leác.[/m]
yntse
	[m1][b]yntse[/b], yndse, an; [i]and[/i] ynts (?), e; [i]f. An ounce :--[/i] Genim huniges ánre yndsan gewǽge, Lchdm. i. 76, 11. Ánre yndsan (ynsan, [i]v. l.[/i]) gewihte, 248, 8. Dó alwan áne yntsan tó, ii. 60, 5: 190, 9. Áne ynsan, iii. 74, 19. Ǽlc wífmon hæfde áne yndsan goldes [i]uxores singulas auri uncias,[/i] Ors. 4, 10; Swt. 196, 21. Fíftig yntsena seolfres [i]quinquaginta siclos argenti,[/i] Deut. 22, 29. Þreóra yntsena gewihte . . . six yntsena . . . þreóra yntsena (yntsa, [i]v. l.[/i]), Lchdm. i. 150, 16-18. \[[i]Latin[/i] uncia.\][/m]
yplen
	[m1][b]yplen[/b]. v. ypplen.[/m]
yppan
	[m1][b]yppan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to bring up or forth :--[/i] Ypte [i]depromsit[/i] (decies senas de cespite ruris fruges depromsit, Ald. 139), Wrt. Voc. ii. 89, 18: 27, 5. [b]II.[/b] [i]to disclose, reveal, declare, manifest :--[/i] Hé ýweþ him and yppeþ earmra manna misgemynda, Salm. Kmbl. 985; Sal. 494. Hé ða unrótnesse his heortan mid his andwlitan tácnunge ypte and cýdde [i]tristitiam cordis vultu indice prodebat,[/i] Bd. 4, 25; S. 600, 30. Ðæt hé þeódscipes gehyld mid his sylfes dǽde ýwde (ypte, [i]v. l.[/i]) and cýdde ([i]propria actione praemonstraret[/i]), 4, 27; S. 604, 40. Ypte and cídde [i]ederet,[/i] Wrt. Voc. ii. 32, 5. Ðæt wé hit for ðý yppen ðæt mon God herige [i]ed ostendenda sunt, ut laudem coelestis Patris augeamus,[/i] Past. 59; Swt. 451, 4. Ic ne dear yppan ([i]pandere[/i]) ðé dígla úre, Coll. Monast. Th. 34, 13. Ypped [i]oriundus,[/i] Wrt. Voc. ii. 62, 65. On his ágenum dagum ypped weorðeþ sóðfostnes [i]orietur in diebus ejus justitia,[/i] Ps. Th. 71, 7. Ypped earð in mægne ðínum [i]exortus es in virtute tua,[/i] Ps. Surt. ii. p. 188, 9. Ðæt ypped wæs [i]prolatum,[/i] Hpt. Gl. 510, 75. [b]III.[/b] [i]to come forth,[/i] (l) [i]to proceed :--[/i] Of andwlitan ðínum dóm mín yppe [i]de vultu tuo judicium meum prodeat,[/i] Ps. Spl. 16, 3. (2) [i]to be disclosed :--[/i] Sóna ðæt ypeþ, swá hwæt swá ðé geswefnaþ, Lchdm. iii. 154, 23. v. forþ-, ge-yppan, uppan, [i]and next word.[/i][/m]
yppe
	[m1][b]yppe[/b]; [i]adj. Brought to light, disclosed, manifest :--[/i] Gif hé hit ðonne dierneþ and weorðeþ ymb long yppe, L. In. 21; Th. i. 116, 7: 35; Th. i. 124, 8. Ðonne mon beám on wuda forbærne and weorðe yppe on ðone ðe hit dyde, 43; Th. i. 128, 18. Nǽnges þinges máre þearf nǽre ðonne his unriht yppe wurde, Blickl. Homl. 175, 10. Ðonne him þince ðæt hé spíwe, ðæt byð swá hwæt swá hé ána wiste, ðæt hit weorðæþ yppe (geypped, [i]v. l.[/i]), Lchdm. iii. 170, 27. Mid Sigelwarum sóð yppe wearð, dryntlíc dóm Godes, Apstls. Kmbl. 128; Ap. 64. Gif ðis yppe bið, Elen. Kmbl. 870; El. 435.[/m]
yppe
	[m1][b]yppe[/b], an; [i]f. A raised place,[/i] (1) [i]a look-out place :--[/i] Yppe [i]vel[/i] weardsteal [i]spectacula,[/i] Wrt. Voc. i. 39, 35. (2) [i]a stage, platform :--[/i] Glígmanna yppe [i]orcestra[/i] vel [i]pulpitus,[/i] Wrt. Voc. i. 39, 36. (3) [i]a dais, the raised floor in a hall.[/i] Cf. [i]Icel.[/i] pallr [i]for this sense :--[/i] Eode æþeling ([i]Beowulf[/i]) tó yppan, ðǽr se óþer wæs, Hróðgár grétte, Beo. Th. 3634; B. 1815. (4) [i]the upper part of a house, an upper chamber :--[/i] Yppe (Ep. Gl. uppae) [i]in aestivo caenaculo, ubi per aestatem frigus captant,[/i] Txts. 70, 553. Hié ealle on yppan wunedon (cf. in coenaculum ascenderunt ubi manebant, Acts 1, 13), Blickl. Homl. 133, 26.[/m]
ypping
	[m1][b]ypping[/b], e; [i]f.[/i] [b]I.[/b] [i]manifestation :--[/i] Ypping [i]manifestatio[/i] ([i]epiphania[/i]), Rtl. 195, 24, [b]II.[/b] [i]what mounts up[/i] (?), applied to the water of the Red Sea which had risen up on either side of the track followed by the Israelites. Cf. Holmweall ástáh, merestreám módig, Cd. Th. 207, 16; Exod. 467; [i]and[/i] multon meretorras, 208, 16; Exod. 484 :-- Synfullra sweót sáwlum lunnon, siððan hié onbugon (on bogum, MS.) brún\[e\] yppinge (cf. [i]for the epithet[/i] brúne ýða, Andr. Kmbl. 1038; An. 519), módewǽga mǽst [i]the host of sinners lost their lives, after the brown waters that had towered aloft broke over them,[/i] Cd. Th. 209, 13; Exod. 498. Cf. ypplen.[/m]
ypping-íren
	[m1][b]ypping-íren[/b], es; [i]n. The name of some tool, a crowbar[/i] (?) :-- Hé sceal fela andlómena habban . . . mattuc, ippingíren, scear, culter and eác gádíren, Anglia ix. 263, 3.[/m]
ypplen
	[m1][b]ypplen[/b], yplen, es; [i]n. A top, summit :--[/i] Ypplene [i]fastigio,[/i] Hpt. Gl. 473, 47. Ðá ágeolewedan yplenu [i]crocata cacumina,[/i] Wrt. Voc. ii. 137, 13.[/m]
ýr
	[m1][b]ýr[/b] [i]the name of the rune for y, a bow[/i] (?) :-- Ýr byð æðelinga wyn and fyrdgeatewa sum, Runic pm. Kmbl. 344, 29; Rún. 27. The letter occurs Exon. Th. 50, 14; Cri. 800: 284, 28; Jul. 704; Elen. Kmbl. 2518; El. 1260. \[[i]Icelandic has[/i] ýr; [i]gen.[/i] ýs [i]a yew,[/i] also [i]a bow, as the name of the Runic[/i] y.\][/m]
yr-
	[m1][b]yr-[/b]. For words beginning with [i]yr-[/i] see ir-.[/m]
yrf-cwealm
	[m1][b]yrf-cwealm[/b], es; [i]m. Murrain :--[/i] Hér corn ǽrest se myccla yrfcwalm on Angelcynn, Chr. 986; Erl. 131, 6. v. orf-cwealm.[/m]
yrfe
	[m1][b]yrfe[/b] (cf. orf; [i]or[/i] (?) irfe, [i]q. v.[/i]), es; [i]n. Cattle :--[/i] For án eówre yrfe sceal beón hér [i]oves tantum vestrae et armenta remaneant,[/i] Ex. 10, 24. Gnættas wǽron gewordene on mannum and on yrfe ([i]in jumentis[/i]), 8, 17. Eft hwyrfende wæs tó ðæm yrfe and tó ðæm ceápe and tó heora gesetum, Blickl. Homl. 199, 6. Ǽgðer ge on mannum ge on gehwelces cynnes yrfe, Chr. 910; Erl. 100, 14. Menn and yrfe (orf, [i]v. l.[/i]) hí slógon, 1010; Erl. 143, 28. Ðá ðæt land ǽrest mín láford mǽ tó lǽt, ðá wæs hit ierfelæás ([i]omni peccunia caruit[/i]) . . . . And ic sælf ðæt ierfæ ([i]peccuniam[/i]) tó gestríndæ . . . . Ðonnæ is ðǽr nú irfæs ([i]pecuniae[/i]) ðæs ðæs stranga wintær lǽfæd hæfð nigon ealð hríðru, and feówer and hundændlæftig ealdra swína, Chart. Th. 162, 26-163, 4. v. irfe.[/m]
yrfe-leás
	[m1][b]yrfe-leás[/b]; [i]adj. Without cattle, unstocked :--[/i] Wæs ðæt land ierfelæás [i]omni peccunia caruit,[/i] Chart. Th. 162, 28.[/m]
yrrest
	[m1][b]yrrest[/b]. v. wirrest.[/m]
yrse-binn
	[m1][b]yrse-binn[/b] \[ = ? yrsen- = ísern-: cf, Wülck. Gl. 142, 2 irsenhelm [i]cassis, where[/i] Wrt. Voc. i. 35, 4 [i]has[/i] iren\], e; [i]f. An iron box :--[/i] Yrse-binne (cf. hunigbinna, 264, 15), Anglia ix. 265, 1.[/m]
ysel
	[m1][b]ysel[/b], e; ysle, an; [i]f. A spark, cinder, an ash, ember :--[/i] Ysle [i]favilla,[/i] Wrt. Voc. i. 37, 19: 66, 44: 284, 17: ii. 36, 53. On yslan [i]in favillam,[/i] Hpt. Gl. 495, 31. Hé geseah hú ða ysla up flugon mid ðam smíce [i]vidit ascendentem favillam,[/i] Gen. 19, 28. Gé syndon dust and acsan and ysela, Guthl. 5; Gdwin. 38, 23. Heora wyrtruma bið swá swá windige ysla [i]radix eorum quasi favilla erit[/i] (ls. 5, 24), Homl. Th. ii. 322, 20. Ða yslan [i]cineres,[/i] Exon. Th. 213, 13; Ph. 224. In onlícnesse uppástigendra yselena (ysla, [i]v. l.[/i]) [i]instar favillarum ascendentium,[/i] Bd. 5, 12; S. 628, 23. Geong of ðám yselum ([i]de favilla[/i]) eft áríseþ, Nar. 39, 7. Ic eom yslum and axum geanlícod [i]assimilatus sum favillae et cineri[/i] (Job 30, 19), Homl. Th. ii. 456, 13. Bearwas wurdon tó axan and tó yslan, Cd. Th. 154, 9; Gen. 2553. Gebringeþ bán and yslan, ádes láfe, eft ætsomne, Exon. Th. 216, 21; Ph. 271: 236, 18; Ph. 576. \[On asshen and on iselen [i]in fauilla et cinere,[/i] O. E. Homl. ii. 65, 18. I am bot erþe ful euel and usle so blake, Allit. Pms. 60, 747. Isyl of fyre [i]fauilla,[/i] Prompt. Parv. 266 and see note. [i]M. H. Ger.[/i] usele; [i]and see[/i] Grff. i. 487: [i]Icel.[/i] usli [i]a conflagration; a field of burning embers.[/i]\][/m]
yslende
	[m1][b]yslende[/b] [i]sending forth sparks :--[/i] Yslendra [i]favillantium,[/i] Wrt. Voc. ii. 147, 20.[/m]
ysope
	[m1][b]ysope[/b], hysope, an; [i]f.:[/i] ysopo, [i]indeclinable, or[/i] ysopon [i]in oblique cases. Hyssop :--[/i] Ðás wyrte sculon tó lungensealfe, bánwyrt, . . . isopo, saluie, Lchdm. iii. 16, 8. Ysopan sceaft [i]fasciculum hyssopi,[/i] Ex. 12, 22. Fram ðam heágan cederbeáme tó ðære lytlan ysopan, Homl. Th. ii. 578, 5. Hysopan gelícne, Lchdm. i. 160, 12. Bespreng mé mid ðínum háligdóme swá swá mid ysopon, Ps. Th. 50, 8. Mid ysopo, Jn. Skt. 19, 29. Of butran and of weaxe and of ysopo, Lchdm. ii. 244, 20. Genim ysopan, i. 254, 20. Wyll ysopon in buteran, iii. 22, 23: Ps. C. 73. Genim ysopo, Lchdm. i. 374, 18: 378, 21. \[From Latin.\][/m]
ýst
	[m1][b]ýst[/b], e; [i]f.:[/i] ýste, es; [i]m.[/i] (?) [b]I.[/b] [i]a storm, tempest, whirlwind :--[/i] Mycel ýst windes [i]procella magna uenti,[/i] Mk. Skt. 4, 37. Windi ýst, Lk. Skt. 8, 23. Métte hié micel ýst on sǽ, Chr. 877; Erl. 78, 18. Án mycel ýst [i]atrocissimus turbo,[/i] Ors. 3, 5; Swt. 104, 22. Hé sǽde ðæt ðǽr tó cóme ðæs strongestan windes ýste, and ðæt se swá stronglíce hrure on ða circan ðæt ealle ða men ðe ðǽr wǽron lágon áþænede on ðære eorðan, óþ ðæt seó ondrysnlíce ýst forð geleóreþ, Shrn. 81, 19-27. Ðæs norþanwindes ýst, Bt. 9; Fox 26, 21. Norðerne ýst, Met. 6, 14. Swá swá hradu ýst windes scip tóbrycð, Ps. Th. 47, 6. Gást ýstes [i]spiritus procellae,[/i] Ps. Spl. C. 106, 25. Mid ðý storme and mid ðære ýste onwend [i]tempestate convulsa,[/i] Past. 26; Swt. 181, 11. On ýste mǽstre [i]tempestate maxima,[/i] Scint. 15, 18. Stormes ýste [i]tempestatis turbine,[/i] Hpt. Gl. 421, 22. Mid swiftre ýste [i]precipiti turbine,[/i] Germ. 392, 73. Ýst [i]procellam,[/i] Ps. Spl. C. 106, 29. Hé ýste mæg oncyrran, ðæt hí ( = heó?) windes hweoðu weorðeþ smylte [i]statuit procellam in auram,[/i] Ps. Th. 106, 28. Ís and ýste ealra gástas ðe his word willaþ wyrcean [i]glacies, spiritus procellarum, quae faciunt verbum ejus,[/i] Ps. Th. 148, 8. Ðonne sǽ gemengaþ micla ýsta, Met. 5, 9. Æfter ðám ýþum úra geswinca ýsta gehwilcre, 21, 15. Ýsta [i]procellarum,[/i] Blickl. Gl.: Ps. Spl. C. T. 10, 7. Swá ðæt twig, ðæt bið ácorfen of ðam treówe and áworpen on micclum ýstum, Homl. Skt. ii. 30, 192, 207. Ðara geþóhta ýstum [i]cogitationum procellis,[/i] Past. 9; Swt. 59, 5. Æfter eallum ðám ýstum and ðám ýþum úrra geswinca, Bt. 34, 8; Fox 144, 28. [b]II.[/b] [i]rough water, surge :--[/i] Ýst [i]aestus, recessus et accessus maris,[/i] Wrt. Voc. i. 57, 10. \[[i]O. Sax.[/i] úst [i]a storm of wind: O. H. Ger.[/i] unst [i]procella, nimbus, tempestas, turbo.[/i]\][/m]
ýstan
	[m1][b]ýstan[/b]; [i]p.[/i] te [i]To be stormy :--[/i] Ýstendre [i]ferventis[/i] ([i]oceani[/i]), Hpt. Gl. 464, 57.[/m]
ýstig
	[m1][b]ýstig[/b]; [i]adj.[/i] [b]I.[/b] [i]stormy, tempestuous :--[/i] Windig sumer and ýstig, Lchdm. iii. 162, 31. [b]II.[/b] [i]of storm :--[/i] Ýstige gástas [i]spiritus procellae,[/i] Ps. Th. 106, 24.[/m]
ýtan
	[m1][b]ýtan[/b]; [i]p.[/i] te [i]To put out,[/i] (1) [i]to put out[/i] a person from a place, [i]expel, banish :--[/i] Hér man ýtte út Ælfgár eorl, ac hé com sóna inn ongeán þurh Gryffines fultum, Chr. 1058; Erl. 192, 35. (2) [i]to put out[/i] a thing from one's possession, [i]alienate, give away :--[/i] Hé ná mynstres ǽhta ne ýte, ne ná myrre [i]neque prodigus sit, aut stirpator substantie monasterii,[/i] R. Ben. 55, 4. v. á-ýtan; útian, [i]and next word.[/i][/m]
ytend
	[m1][b]ytend[/b], es; [i]m. A waster, destroyer :--[/i] Wéstend, ýtend [i]exterminator, vastator,[/i] Wrt. Voc. ii. 147, 64. v. ýtan.[/m]
ýtera
	[m1][b]ýtera[/b]; [i]cpve.:[/i] ýtemest; [i]spve. adj. Outer: outmost, extreme.[/i] [b]I.[/b] local :-- Of helle ýteran [i]ex inferno inferiori,[/i] Ps. Spl. T. 85, 12. On ðan ýttren [i]in citeriorem,[/i] Hpt. Gl. 492, 69. On ða ýtran [i]in posteriora,[/i] Ps. Spl. 77, 72. Ýtemeste [i]extremus,[/i] Wrt. Voc. ii. 146, 39. Ðæt ýtemeste land, ðæt man hǽt Thila, Ors. 1, 1; Swt. 24, 20. Ðæt hé gewǽte his ýtemystan finger, Past. 43; Swt. 309, 6. On ða ýtemesta\[n\] sǽ [i]in extremis maris,[/i] Ps. Spl. 138, 8. Ða ýtemestan endas ðare seglgyrde [i]cornua,[/i] Wrt. Voc. i. 63, 46. Ða ýtmestan eorðbúende, Met. 10, 25. From feówerum foldan sceátum ðám ýtemestum, Exon. Th. 55, 7; Cri. 880. Æt ðám ýtmestan eorþan gemǽrum [i]usque ad ultimum terrae,[/i] Blickl. Homl. 119, 25: 133, 35. Bind his ýtmestan limo mid byndellum, Lchdm. ii. 196, 12. [b]II.[/b] marking order or degree, [i]later, lower; last, lowest :--[/i] Gif munuc hine sylfne ýttran ([i]inferiorem[/i]) and unweorðran talaþ þonne ǽnigne óþerne, R. Ben. 29, 11. Stande hé ealra ýtemest ([i]ultimas[/i]), 68, 10: Scint. 21, 19. Ealra ýtemest [i]nouissima omnium,[/i] Lk. Skt. 20, 32. Ágynn fram ðam ýtemestan ([i]novissimo[/i]) óð ðone fyrmestan, Mt. Kmbl. 20, 8, 14. On ðam ýtemestan dæge, Jn. Skt. 6, 54. On ðam ýtemestan dæge his lífes, Bd. 3, 17; S. 543, 18: 4, 8; S. 575, 30: Exon. Th. 172, 7; Gú. 1140. Æt ðæm ýtmestan ende, 128, 34; Gú. 414. On ýtemestum síðe [i]in extremis,[/i] Mk. Skt. 5, 23. Tó ðam ýtemestan gelǽded, Guthl. 20; Gdwin. 80, 5. Ðæm étemestan hléte [i]suprema sorte,[/i] Hpt. Gl. 453, 34. Ǽr ðú ágylde ðone ýtemestan ([i]novissimum[/i]) feorðlingc, Mt. Kmbl. 5, 26: Lk. Skt. 12, 59. Ýtemystan [i]infimam, minimam,[/i] Germ. 403, 31. Swá beóð ða fyrmestan ýtemeste ([i]novissimi[/i]), and ða ýtemestan fyrmeste, Mt. Kmbl. 20, 16. Wurðaþ ðæs mannes ýtemestan wyrsan ðonne ða ǽrran, 12, 45. On ýtemestum [i]in extremis,[/i] Scint. 46, 15. Hé ða ýtemestan word ([i]ultima verba[/i]) on his herenesse betýnde, Bd. 4, 24; S. 599, 12. [b]III.[/b] [i]external :--[/i] On ðám twám pundum is getácnod ǽgðer ge ðæt ýttre andgit ge ðæt inre . . . . Sume lǽwede tǽcaþ riht ðæs ðe hí magon tócnáwan be ðam ýttrum andgitum, þeáh ðe hí ne cunnon ða incundan deópnysse Godes láre ásmeágan, Homl. Th. ii. 550, 14-22. Ðan incundum [i]internis,[/i] ða ýttran [i]exteriora,[/i] Wülck. Gl. 248, 7; Scint. 226, 16. Ðú miht blissigan ðæt ðære ðeóde sáwla þurh ða ýttran wundra beóð getogene tó ðære incundan gife [i]gaudeas quia Anglorum animae per exteriora miracula ad interiorem gratiam pertrahuntur[/i] (Bd. 1, 31), Homl. Th. ii. 132, 2. v. útera.[/m]
yteren
	[m1][b]yteren[/b]; [i]adj. Made of otter's skin :--[/i] Berenne kyrtel oððe yterenne, Ors. 1, 1; Swt. 18, 21.[/m]
yþ
	[m1][b]yþ[/b], e; [i]f.[/i] [b]I.[/b] [i]a wave[/i] of the sea (lit. or fig.) :-- Flód oððe ýþ [i]fluctus,[/i] Ælfc. Gr. 11; Zup. 79, 2. Éð [i]unde,[/i] Wrt. Voc. i. 54, 23. Brim eft oncwæð, ýð óðerre, Andr. Kmbl. 885; An. 443. Stunede sió brúne ýð wið óðre, Met. 26, 30. Wédende ýða [i]frementes fluctus,[/i] Hpt. Gl. 464, 74. Ýða [i]flustra,[/i] 478, 57. Swá swá ýþa for winde ða sǽ hréraþ, Bt. 39, 1; Fox 210, 25: Met. 27, 3: Cd. Th. 83, 25; Gen. 1385: Ps. Th. 77, 53: Exon. Th. 488, 5; Rä. 76, 2. Ða sylfan ýþa wǽron áhafene ofer ðæt scip, Blickl. Homl. 235, 6. Ða ýða swygiaþ [i]siluerunt fluctus,[/i] Ps. Th. 106, 28. Ða ýða ðara costunga, Past. 16; Swt. 103, 91. Ýþe, Exon. Th. 188, 3; Az. 40: Cd. Th. 196, 8; Exod. 288. Ða wonhǽwan oððe swearthǽwenan oððe ýða [i]cerula,[/i] Wrt. Voc. ii. 20, 66. Wonne ýþa, Cd. Th. 86, 13; Gen. 1430. Sealte ýþa, Ps. Th. 76, 13. Ýþa hlúde, 64, 7. Ýþa ofermǽta, Exon. Th. 53, 23; Cri. 855. Ýþa geþwǽre, 382, 22; Rä. 3, 15. Hreó wǽron ýþa, Beo. Th. 1101; B. 548. Seó sǽ mót brúcan smyltra ýþa, Bt. 7, 3; Fox 20, 23. Eástreám ýða, Cd. Th. 240, 11; Dan. 385. Ýða ful [i]the sea,[/i] Beo. Th. 2421; B. 1208. Ýða yrfeweard, Salm. Kmbl. 163; Sal. 81. Ýða swengas, Elen. Kmbl. 478; El. 239. Ýða ðrym, Beo. Th. 3841; B. 1918. Sǽs swéges and ýða (ýðana [i]fluctuum,[/i] Lind. Rush.), Lk. Skt. 21, 25, Ðæt scyp wearð ofergoten mid ýðum ([i]fluctibus[/i]), Mt. Kmbl. 8, 24. Of ðám ýðum tótorfod, 14, 24. Hé gesette ýðum heora onrihtne ryne, Cd. Th. 10, 34; Gen. 166. Flota wæs on ýðum, Beo. Th. 426; B. 210. Ofer ýðum, 3819; B. 1907. Hé ýðum stilde, Andr. Kmbl. 902; An. 451. Sealtum ýðum, Cd. Th. 207, 26; Exod. 472. On ðám ýðum ðisse worulde, Bt. 4; Fox 8, 22: Met. 4, 56. Æfter eallum ðám ýstum and ýþum úrra geswinca, Bt. 34, 8; Fox 144, 28: Met. 21, 54. Ealle ýða ðíne [i]omnes fluctus tuos,[/i] Ps. Spl. 87, 7: Mk. Skt. 4, 37. Ýþa wrégan, Exon. Th. 383, 28; Rä. 4, 17. Gán ofer sǽs ýþa, Blickl. Homl. 177, 18. Féran ofer sǽs ýþe, Shrn. 104, 34: Exon. Th. 72, 5; Cri. 1168: Beo. Th. 91; B. 46. Winter ýþe beleác, 2269; B. 1132. ¶ gen. pl. with words denoting the movement of the waves forming phrases = [i]the billowy sea :--[/i] Ýða gelaac, Ps. Th. 118, 136: Exon. Th. 442, 3; Kl. 7. Ýða geswing, Beo. Th. 1700; B. 848: Andr. Kmbl. 703; An. 353. Ýða geþræc, 1645; An. 824: Exon. Th. 381, 26; Rä. 3, 2: 404, 13; Rä. 23, 7. Ýða geþring, Andr. Kmbl. 736; An. 368. Ýða gewealc, 517; An. 259: Cd. Th. 206, 21; Exod. 455: Beo. Th. 932; B. 464: Chr. 975; Erl. 126, 19. Ýða gewin, Beo. Th. 2942; B. 1469. Ýða ongin, Andr. Kmbl. 931; An. 466. Ýða wylm, 1726; An. 865. [b]Ia.[/b] in a collective sense, [i]the wave, water, sea :--[/i] Ýð, ædwella [i]flustra,[/i] i. [i]unda,[/i] Wrt. Voc. ii. 149, 67. Ýð up færeþ, Cd. Th. 195, 25; Exod. 282. Ýð (cf. gewinn ýþa and landes, Bt. 39, 3; Fox 214, 35) wið lande ealneg winneþ, Met. 28, 57. Mec ýð sió brúne beleólc, Exon. Th. 471, 25; Rä. 61, 6. [b]Ib.[/b] applied to a quantity of any liquid, [i]flood[/i] as in [i]floods[/i] of tears :-- Flód ýðum weóll, Andr. Kmbl. 3091; An. 1548. Blód ýðum weóll, 2482; An. 1242. Swát ýðum weóll, 2552; An. 1277: Beo. Th. 5380; B. 2693. Teagor ýðum weóll, Exon. Th. 182, 23; Gú. 1314. [b]II.[/b] [i]any liquid, water :--[/i] Suǽ huæd in húsum gileáffulra ðás ýð eft ástrægde [i]quicquid in domibus fidelium haec unda resperserit,[/i] Rtl. 121, 36. \[Innan þan sea weren .vii. bittere uþe, O. E. Homl. i. 43, 3. Þe wind þa sæ wraðede, uðen þer urnen, Laym. 4578. Þet uðen (unðes, [i]v. l.[/i]) ne stormes þet scip ne ouerworpen, A. R. 142, 11. Hit reled upon þe roȝe yþes, Allit. Pms. 96, 147. [i]O. Sax.[/i] úðia: [i]O. H. Ger.[/i] unda: [i]Icel.[/i] unnr, uðr.\] v. ár-, flód-, geofon-, líg-, sǽ-, sealt-, wæter-ýþ; ýþe.[/m]
ýþ
	[m1][b]ýþ[/b]. v. íþ-.[/m]
ýþan
	[m1][b]ýþan[/b] [i]to fluctuate,[/i] v. ýþian.[/m]
ýþ-bord
	[m1][b]ýþ-bord[/b], es; [i]n. A ship's side :--[/i] Ðonne sǽrófe snelle mægne árum bregdaþ ýðborde neáh ([i]sitting near the side of the ship[/i]), Exon. Th. 296, 27; Crä. 57. Swá eów scipweardas ofer ýðbord ([i]speaking across the ship's side;[/i] cf. over-board) unnan willaþ, Andr. Kmbl. 595; An. 298. Cf. Bord oft onféng ýða swengas, Elen. Kmbl. 476; El. 238.[/m]
ýþe
	[m1][b]ýþe[/b], an; [i]f. A wave :--[/i] Wé æthrynon mid úrum árum ða ýðan ðæs deópan wǽlis . . . ða ýðan getácniaþ ðisne deópne cræft, Anglia viii. 299, 38-41. v. ýþ.[/m]
ýþ-faru
	[m1][b]ýþ-faru[/b], e; [i]f. The wave-course, the waves, sea :--[/i] Swá ealne middangeard mereflód þeahte, ðá se aþela wong onsund wið ýðfare gehealden stód hreóra wǽga eádig unwemme [i]cum diluvium mersisset fluctibus orbem, Deucalioneas exsuperavit aquas,[/i] Exon. Th. 200, 22; Ph. 44. Sume on ýðfare wurdon wætrum bisencte, on mereflóde, 271, 7; Jul. 478: Andr. Kmbl. 1799; An. 902.[/m]
ýþ-gebland
	[m1][b]ýþ-gebland[/b], es; [i]n. The tossing waves :--[/i] Ýðgeblond up ástígeþ won tó wolcnum, ðonne wind styreþ láð gewidru, Beo. Th. 2750; B. 1373: 3190; B. 1593. Wǽron ýðgebland eal gefǽlsod, eácne eardas, 3244; B. 1620.[/m]
ýþ-gewinn
	[m1][b]ýþ-gewinn[/b], es; [i]n. The wave-strife, the billows :--[/i] Sumne hé feores getwǽfde ýðgewinnes, Beo. Th. 2872; B. 1434. Holmwylme neáh, ýðgewinne, 4815; B. 2412.[/m]
ýþgian
	[m1][b]ýþgian[/b], ýþgung. v. ýþian, ýþung.[/m]
yþ-hengest
	[m1][b]yþ-hengest[/b], es; [i]m. A wave-steed, a ship :--[/i] Hé férde ðǽr hé wiste his ýðhengestas, Chr. 1003; Erl. 139, 16. \[Cf. [i]Icel.[/i] unnar hestr [i]a ship[/i] (poet.).\][/m]
ýþ-hof
	[m1][b]ýþ-hof[/b], es; [i]n. A wave-house, a vessel :--[/i] Ceólas léton æt sǽfearoðe, ald ýðhofu, oncrum fæste, Elen. Kmbl. 503; El. 252. Ongan ófostlíce ðæt hof (ýðhof [i]is suggested by Grein, which would restore the missing alliteration[/i]) wyrcan, Cd. Th. 79, 25; Gen. 1316.[/m]
ýþian
	[m1][b]ýþian[/b], ýþgian; [i]p.[/i] ode. [b]I.[/b] [i]to overflow[/i] (intrans.) (l) literal :-- Ðá ýðode ðæt flód ofer eorþan [i]aquae diluvii inundaverunt super terram,[/i] Gen. 7, 10. Ðæs flódes wæteru ýðedon ofer eorþan, 7, 6, 18. Burnon ýþgodon (ýðgadun, Surt.) [i]torrentes inundaverunt,[/i] Ps. Spl. 77, 23. Éðiende [i]redundans[/i] ([i]torrens[/i]), Kent. Gl. 632. Ðæt ýðigende flód, ðe ða synfullan ádylegode, Homl. Th. ii. 60, 4. Swilc storm ýðigende feóll [i]such a storm fell in torrents,[/i] 184, 5. (2) figurative, [i]to be filled :--[/i] Ðæs cyninges ríce ge foreweard ge forþgang swá monigum and swá myclum styrenessum wiþerweardra ðinga ýþiaþ [i]cujus regni et principia et processus tot ac tantis redundavere rerum adversantium motibus,[/i] Bd. 5, 23; S. 646, 4. Ic ýðgode mid synnum, swá sǽ mid ýðum, Shrn. 140, 18. [b]II.[/b] [i]to move in waves, to toss, roll,[/i] (l) of the sea. v. ýþung :-- Ðæs ýþiendan sǽs [i]flucivagi ponti,[/i] Wrt. Voc. ii. 149, 61. Hé ða yþig-endan sǽ mid ánre hǽse gestilde, Homl. Th. ii. 378, 20. (2) of movement like that of the sea, [i]to wave :--[/i] Sume sind gehátene [i]tropi[/i] . . . swá swá is gecweden [i]fluctuare segetes,[/i] ðæt æceras ýðiaþ, for ðan ðe æceras faraþ on sumera, swá swá sǽ ýðigende, Ælfc. Gr. 50; Zup. 295, 10. (3) figurative, [i]to fluctuate.[/i] v. ýþig :-- His mód bið swíðe ýðegende (iéðegende, Hatt. MS.) and swíðe ábisgod mid eorðlícra monna wordum [i]valde inter humana verba cor defluit,[/i] Past. 22; Swt. 168, 11. Swá bið ðis eorðlíce líf oft ýðgiende swá swá sǽ, 52; Swt. 409, 35. Seó sǽ getácnode ðás andwerdan woruld, ðe is swíþe ýðigende for mislícum styrungum and eostnungum, Homl. Th. ii. 384, 23. Of ýðigendre sǽ ðyssere worulde, 290, 33. Ne syleþ hé sóðfæstum ðæt him ýþende mód innan hreðre [i]non dabit fluctuationem justo,[/i] Ps. Th. 54, 22. \[[i]O. H. Ger.[/i] undeón [i]fluctuare, aestuare.[/i]\] v. on-ýþian.[/m]
ýþig
	[m1][b]ýþig[/b]; adj. [i]Fluctuating, stormy :--[/i] Ðyssere ýðegan worulde, Homl. Skt. i. 16, 72.[/m]
ýþ-lád
	[m1][b]ýþ-lád[/b], e; [i]f. A way across the waves :--[/i] Gode þancedon ðæs ðe him ýþláde eáðe wurdon, Beo. Th. 461; B. 228.[/m]
ýþ-láf
	[m1][b]ýþ-láf[/b], e; [i]f. The shore left bare by the waves :--[/i] Hié ([i]the sea-beasts[/i]) mécum wunde be ýðláfe uppe lǽgon, Beo. Th. 1136; B. 566. Ofer ýðláfe on sǽ lǽdan, Andr. Kmbl. 998; An. 499. Dǽlan on ýðláfe ealde mádmas, Cd. Th. 215, 18; Exod. 585.[/m]
ýþ-lid
	[m1][b]ýþ-lid[/b], es; n. [i]A ship :--[/i] Of ýðlide, Andr. Kmbl. 555; An. 278. Ofer ýðlid (-lið, MS.), 889; An. 445.[/m]
ýþ-lida
	[m1][b]ýþ-lida[/b], an; [i]m. A wave-traverser, a ship :--[/i] Hé hét him ýðlidan gódne gegyrwan, Beo. Th. 399; B. 198.[/m]
ýþ-mearh
	[m1][b]ýþ-mearh[/b]; [i]gen.[/i] -meares; [i]m. A wave-steed, a ship :--[/i] Sundhengestas, ealde ýðmearas, Exon. Th. 54, 5; Cri. 864. Se micla hwæl bisenceþ sǽlíþende, eorlas and ýðmearas, 363, 5; Wal. 49.[/m]
ýþ-mere
	[m1][b]ýþ-mere[/b], es; [i]m. The billowy main :--[/i] Hwonne up cyme æþelast tungla ofer ýðmere éstan líxan, Exon. Th. 204, 7; Ph. 94.[/m]
ýþung
	[m1][b]ýþung[/b], ýþgung, e; [i]f. Movement as of waves[/i] (v. ýþian, [b]II.[/b] 1), [i]fluctuation[/i] (v. ýþian, [b]II.[/b] 3) :-- Seó burh Naim is gereht ýðung oððe styrung, Homl. Th. i. 492, 1. Ýðgunge, ýðgunga [i]fluctuationem,[/i] Ps. Spl. C. T. 54, 25: Ps. Surt. 54, 23: Blickl. Gl.[/m]
ýþ-wórigende
	[m1][b]ýþ-wórigende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Wave-wandering :--[/i] Ða ýþwórigendan húþa [i]fluctivagam praedam,[/i] Wrt. Voc. ii. 149, 71.[/m]
ýting
	[m1][b]ýting[/b], e; [i]f. A being out, away from home, a journey :--[/i] Ða ðe on ýtinge faraþ áhwyder [i]hi qui in via diriguntur[/i] . . . Ða ðe on ýtinge faraþ [i]exeuntes in viam,[/i] R. Ben. 90, 8-12. Crist wolde on ýtinge beón ácenned, Homl. Th. i. 34, 13.[/m]
ýtmest
	[m1][b]ýtmest[/b], ýwan. ýtera, íwan.[/m]
a
	[m1][b]a[/b];[i] prep. Omit:[/i]Ps. Th. 18, 8 [i]belongs to[/i][b]á[/b].[b] á (ó);[/b][i] adv. Ever. Add: [/i][b]A.[/b][i] always; [/i]semper.[b]I.[/b] in reference to eternity, (1) alone:-- Ealle gesceafta woldon á bión; ǽlcere wuhte is gecynde ðæt hit wilnige ðæt hit á sié, Bt. 34, 12; F. 152, 18. (2) defined by adverbs :-- Á forþ éce, Az. 112. A forþ heonan, Cri. 582. (3) emphasized by noun phrases:-- Ǽfre sig Dryhten gebletsod, á worulda woruld, Nic. 19, 24. Á on worlda forþ, Hy. 7, 123. Á tó worulde forþ, 6, 13. Á tó worulde, á bútan ende, Sae. 315. A bútan ende éce, Cri. 415. Á tó ealdre, Dóm. 29. Á tó feore, Cri. 1678.[b] II. [/b]denoting continuity or continual recurrence in temporary matters:-- Á þenden standeþ woruld, Gen. 915: B. 283. Á fordh [i]in dies,[/i] Txts. 70, 529. Forþ unwemme á, Cri. 300. Á mid ældum in ǽlce tíd geweorþad, 405. Ús freódóm gief from yfla gehwám á tó wídan feore, Hy. 5, ll. Á in wintra worn, Dan. 324. Á ic symles wæs willan þínes georn, An. 64. Ic á and symble cwæþ, Ps. 94, 10. Á on symbel [i]semper,[/i] Gr. D. 283, 6. On ðá gerád ðǽt hí gecuron heora kynecyn áá on ðá wífhealfa, Chr. Erl. p. 3, 16. Of Angle sé á syððan stód wéstig, 449; Erl. 13, 16. Áá after ðám hit yfelode, 975 ; Erl. 127, 32. Hé wíslíce rǽdde oftost á simle, 959; Erl. 119, 26. Waes á bliacute;ðemód, 1065; Erl. 196, 34. Hí á bærndon swá hí geférdon, 1010; Erl. 144, l. [b]II a.[/b] of continuity in space-measurement:-- Wæs ðæt land genemnad Nazanleóg á oþ Certices ford. Chr. 508; Erl. 15, 19. [b]II b.[/b] of continuous increase or decrease (with comparatives):-- Sceal him ðanan forð á þe bet belimpan, Wlfst. 39, 11. Ðeós woruld is sorhful and fram dæge tó dæge á swá leng swá wyrse, 189, 6. [b] II c.[/b] of continuous correspondence, [i]quite[/i] ([i]as[/i]):-- Dá sendon hié eft Marius angeán Geoweorþan, á swá lytigne and á swábrægdenne swá hé wæs [i]Marius, qui non minore pene quam ipse praeditus erat astutia,[/i] Ors. 5, 7; S. 228, 32. Þǽr wæs á sw;á micel dem swá on Alexandria wæs, 6, 14; S. 270, 2. [b]III.[/b] making a condition emphatic:-- Nán ǽnig þing þeáh þe á lytel [i](anything though always small, though never great)[/i] hys ágenre findincge d;ón geþrístlǽce [i]nullus quippiam quamuis parum sua propria adinuentione agere presumat, [/i]Angl. xiii. 441, 1081. [b]B.[/b][i] at any time;[/i] unquarn. [b]I.[/b][i] in any case, at all:[/i]-- Mid máran unrǽde ðone him á behófode [i]( than was at all proper for him)[/i], Chr. 1093; Erl. 229, 3. Gif hé ó wǽre gecnyssed mid mænniscre herenesse, Gr. D. 59, 28. Eá lá ! ðæt ðú á woldest sǽne weorþan, An. 203. Hwæðer siððan á Drihten ámetan wolde wrece be gewyrhtum, Met. 9, 34. [b]II.[/b] strengthening a negation:-- Hié á noldon, Dan. 189. Nó ðæs fela . . . ðæt á se ríca récan wolde, 596: B. 779. Ne ðǽr hleona;þ oo unsméþes wiht, Ph. 25. Nó waniaþ ó holtes frǽtwe, 72 : Cri. 313: Gen. 833. [b]III.[/b] emphasizing a question, ([i]why[/i]) [i]ever:[/i]-- Hwiacute; eów á lyste (cf. hwí gé wilnigen, Bt. F. 68, 26), Met. 10, 18. [b]IV.[/b][i] in any degree, any[/i] (with comparatives):-- Ne oncnáwð á lengc stówe [i]non cognoscet amplius locum,[/i] Ps. L. 102, 16 : An. 1469: H. R. 17, 22. Hwæþer ðú hit á sweotolor ongiton mæge, Bt. 34, 4; F. 138, 16: 35, 5 ; F. 166, 23 : 30, 1; F. 108, 28. Á lator, Gr. D. 59, 19. Hw;í eart ðú ðonne á ðý betera, Bt. 13; F. 38, 9. Wénst ðú ðæt hí á þe deórwyrþran seón, 14, 2; F. 44, 2: 27, 2; F. 98, 9. \[[i]Goth.[/i]aiw: [i]O. Sax. O. H. Ger.[/i] éo: [i]Ger.[/i] je: [i]Icel.[/i] ǽ, ei (ey).\] v. áwa. \[[i]Omit the part within brackets at end of [/i]á.\][/m]
á-
	[m1][b]á-[/b] \[[i]O. Sax. O. Frs.[/i] á: [i]O. H. Ger.[/i] ar- (ir-, ur-) : [i]Goth.[/i] us-.\] v. ǽ-.[/m]
áb
	[m1][b]áb[/b]. v. ó-web.[/m]
a-bacan
	[m1][b]a-bacan[/b][i] to bake:[/i]-- Nim ælces cynnes melo and ábacæ man hláf, Lch. i. 404, 5. Þost tó cicle ábacen, 364, 15: Gr. D. 87, 21. Hláfas on beágwísan ábacene, 343, 15.[/m]
á-bǽdan
	[m1][b]á-bǽdan[/b]. [i]Substitute the following:[/i] [b]I.[/b] [i]to force, wring[/i] :-- Ele ábǽdan and áwringan of þám bergum [i]ab olivis exigere oleum torquendo,[/i] Gr. D. 250, 22. [b]II.[/b] [i]to compel[/i]:-- Gif ðæt nýd ábǽdeþ[i]cum exhiberi mysterium ipsa necessitas compellit,[/i] Bd. l, 27; S. 497, 1. Ne hé on horses hrycg cuman wolde, nemne hwylc nýd rnáre ábǽdde [i]nisi si major necessitas compulisset,[/i] 3, 5 ; S. 526, 28. Wé beóþ genýdede and ábǽdede, ðæt wé sceolon ágyldan, Gr. D. 350, 10. [b]III.[/b][i] to demand, require.[/i] (l) where the object is something needed or requisite:-- Nániges fultumes ábǽdeþ (-d, MS. ) sió lár [i]nullum adjutorium expostulet ratio,[/i] Nar. 2, 2. Gif se geleáfa ábǽdeþ [i]si fides exigat,[/i] Gr. D. 176, 14: 333, 19. Ðá ðe se hring ealles geáres on wurþunge symbeldaga ábǽdde [i]ea quae totius anni circulus in celebratione dierum festorum poscebat,[/i] Bd. 4, 18; M. 314, 23. Hí ðæt scyp gehlæsted hæfdon mid ðám ðingum ðe swá mycles síþfætes nýd ábǽdde [i]quae tanti itineris necessitas poscebat,[/i] 5, 9; S. 623, 18. Hí wæron gefédde mid ðæs gecyndes neád;þearfnysse ábǽde (? the passage seems to mean 'that they fed on what nature required for her needs'), Hml. S. 23b, 130. (2) where the object is something due, a tax, or the like:-- Ic him álýfde alle nédbáde tuégra sceopa, ðá de ábǽdde beóð from ðaem nédbáderum, C. D. i. 114, 20. Ys fíra ǽnig ðára ðe . . . an man áge deáð ábǽde, ǽr se dæg cyme [i]is there any man whom death can claim before the appointed day comes?[/i] (? the passage seems corrupt), Sal. 478.[/m]
á-bǽ ran
	[m1][b]á-bǽ ran[/b][i] to bring out, bring to light:[/i] -- Ðæt ðæt díhle wæs openum wordum sý eall ábǽred [i]omnia luci verbis reddantur apertis,[/i] Dóm. L. 41. v. ǽ-bǽre (-bére), á-beran.[/m]
abal
	[m1][b]abal[/b]. v. afol.[/m]
á-bannan
	[m1][b]á-bannan[/b]. [i]Add:[/i]-- Ábanie (-banne?) [i]jussus,[/i] Germ. 391, 55.[/m]
á-barian
	[m1][b]á-barian[/b].[i] Add:[/i] [b] I.[/b][i] to make bare, strip [/i]:-- Stówe róde ábarude [i]locum cruce denudatum,[/i] Angl. xiii. 427, 894. [b] II.[/b][i] to lay bare, expose, disclose:[/i]-- Ælfremeda wunda ná ábarian ([i]detegere[/i]) and geswutelian, R. Ben. I. 80, 12. Gylt ábarian [i]delictum denudare,[/i] Scint. 195, 2. For ábaredum (ábored, [i]in marg.[/i]) [i]ob detectum, apertum, revelatum,[/i] Hpt. Gl. 474, 78. Ábarude [i]retectos,[/i] Germ. 393, 64. \[[i]O. H. Ger.[/i] ar-bar;ón [i]denudare, prodere.[/i]\][/m]
abbod-hád
	[m1][b]abbod-hád[/b]. [i]Add:[/i]-- Ðá ðe ðæne abbod tó abbodháde gecuron [i]qui abbatem ordinant,[/i] R. Ben. 124, 16. Sé ðe tó abbodháde sceal [i]qui ordinandus est,[/i] 118, 3.[/m]
abbodisse
	[m1][b]abbodisse[/b]. [i]Add:[/i]-- Seó abbodyssa, Lch. iii. 428, 16. Abbodesse, L. In. 23 ; Th. i. 118, 1. Abbudesse, Chr. 805; Erl. 60, 17.[/m]
abbod-leást, e
	[m1][b]abbod-leást, e[/b];[i] f. Lack of an abbot:[/i]-- Ðæt mynstres þincg ne forwyrþan for abbudleáste [i]ut non res monasterii abbatis privatione depereant,[/i] C. D. B. i. B. 155, 37.[/m]
á-beatan
	[m1][b]á-beatan[/b].[i] Add:[/i]-- Ic ðé ðíne téþ of ábeáte, Lch. i. 326, 15.[/m]
ábécédé
	[m1][b]ábécédé[/b];[i] f. An ABC, alphabet:[/i]-- Seó forme ábécédé on ðám geríme ys bútan pricon, and seó óðer ys gepricod on ðá swýðran healfe, and seó þrydde on ðá wynstran healfe. . . . Héræter wé wyllaþ tódǽlan ðá abecedaria on twá tódǽlednyssa, Angl. viii. 332, 42. Wé willaþ ðá stafas onsundron gewriðan ðe ðá éstfullan preóstas on heora getæle habbaþ, and ðǽræfter Ebréiscra ábécédé wé willaþ geswutelian, and Gréciscra, and ðæt getæl ðǽra stafena wé þencaþ tó cýðanne, 335, 39.[/m]
á-bedecian
	[m1][b]á-bedecian[/b]; [i] p.[/i] ode [i]To get by begging. [/i]v. a-beþecian [i]in Dict. , and [/i] bedecian.[/m]
á-bégendlíc
	[m1][b]á-bégendlíc[/b], a-behófian. v. un-ábígendlíc, [b]á. B. I.[/b][/m]
á-belgan.
	[m1][b]á-belgan.[/b].[i] Add:[/i]-- Ábealg [i]exacerbavit, provocavit, adflixit, [/i]Wrt. Voc. ii. 144, 56. Ábulge [i]offenderet,[/i] 63, 4. Ábolgen [i]ringescens,[/i] 90, 47. (l) with dat. or uncertain:-- Ðá ǽbylignesse gebéte ðe heó Gode ábylgð (ábealh, [i]v. l.[/i])[i] iram Dei, quam excitaverit, placare, [/i]L. Ecg. P. ii. 16; Th. ii. 188, 4. Gif ús hwá ábylgþ, ðonne beó wé sóna yrre, Bl. H. 33, 26. Ðone mon eft lufian ðe him ǽr ábealg, Past. 220, 26, Hwí irsast ðú wiþ ús ? on hwám ábulgon wé ðé? Bt. 7, 5 ; F. 24, l. Gif hé hwám ábulge, Wlfst. 180, 10: Ors. 6, 11; S. 266, 10. (2) with acc.:-- Ðý lǽs hé ábelge mid ðǽre su;ígean ðone dóm ðæs Sceáweres [i]ne spectatoris judicium ex silentio offendat. [/i]Past. 93, 5. Forbe;ád se biscop ðæt hí ne weópon, ðý lǽs \[hí\] ðá hálgan treów þurh heora wóp and teáras ábulgen [i]monuit sacerdos ut pergeremus fletum ululatumque nostrum sacras arbores dicens offendisse,[/i] Nar. 32, 14. Þá áne þe him ǽr ábolgen wæs, Ors. 2, 5 ; S. 80, 17. Ábolgene (-bloncgne [i]in text[/i]) wéron [i]indignati sunt[/i], Mt. L. 26, 8. \[[i]Laym,[/i] abalh; [i]p.;[/i] abol;ȝen; [i]pp.: O. Sax.[/i] á-belgan: [i]O. H. Ger.[/i] ar-belgan.\][/m]
á-beligan
	[m1][b]á-beligan[/b]. v. á-bilgan.[/m]
á-beódan
	[m1][b]á-beódan[/b]. [i]Add:[/i] (1) to announce, declare a message :-- Hé word ábeád [i]he delivered the words of his message,[/i] B. 390. Ðæt hé hyre ǽrende ábude ðám bisceope ðysum wordum, Hml. S. 2, 68. Ðæt ic wiþ ðé sceolde ǽrendsprǽce ábeódan, Räi. 61, 16. Áboden bið [i]praedicabitur[/i], Lk. R. 12, 3: 24, 47. (l a) where the message is given by a clause:-- Hé ábeád þæt ǽgðer ðára folca óþrum ágeáfe ealle ðá men ðe hié gehergead hæfden, Ors. 4, 6; S. 178, 12. (2) [i]to announce[/i] what is coming:-- Heáhengel hǽlo ábeád Marian, ðæt heó Meotod sceolde cennan, Men. 50: An. 96. Ðæt ðú hellwarum hyht ne ábeóde, ah ðú him secgan miht sorga mǽste, Sat. 695. Se deáþ him tó cymeþ Godes dóm tó ábeódenne, Bl. H. 59, 12. (2 a) [i]to announce[/i] the coming of a person:-- Hæfde hé seleweard áseted, sundornytte beheóld, eoton weard ábeád ([i]the guard's special office was to give notice of Grendel's coming[/i]), B. 668. (3) in formulae of greeting, [i]to bid[/i] farewell, (hǽl ábeódan) [i]to hail:[/i]-- Hé hǽlo ábeád heorðgeneátum [i]he bade farewell to B @bt_d0002[i]his comrades[/i], B. 2418. Héht hé Elenan hǽl ábeódan [i]he sent salutation to Elene[/i], El. 1004. (4) [i]to announce[/i] what may be accepted, [i]to offer :--[/i] Nú ic dé cyst ábeád [i]lo! I have offered you a choice[/i], Gen. 1919. Fela gé mé earda áboden habbaþ, Gú. 280. (5) [i]to announce[/i] what is to be obeyed, [i]to bid, command :--[/i] Hé up lócade, swá se ár ábeád, El. 87 : Gen. 1362. Ábeád cyning þegnum sínum, ðæt hié . . . , 1869. Ðé ábeódan hét hé, ðæt ðú . . . , Gú. 1348. Engel stefne ábeád, hét ðæt treów ceorfan, Dan. 510. (6) [i]to summon, call[/i] out :-- Hé fyrde hét út ábeódan, Chr. 1091 ; Erl. 227, 33. Ábeódende [i]eliciens (igniferas fulminum coruscationes[/i], Ald. 62), Wrt. Voc. ii. 85, 46. Bið geban micel and áboden þider eal Adames cnósl [i]omnes homines cogentur adesse[/i], Dóm. L. 128. \[He his ærnde abed (bed, 2nd MS.), Lay. 4423. [i]O. H. Ger.[/i] ar-biotan [i]exhibere, offerre: Ger.[/i] er-bieten.\][/m]
á-beofian
	[m1][b]á-beofian[/b]. v. á-bifian.[/m]
á-beornan
	[m1][b]á-beornan[/b] (-bi(e)rnan). [i]Add :--[/i] Ábyrnð [i]exardescit[/i], Ps. L. 38, 4. Hé ábarn ([i]exarsit[/i]) mid ðý bryne wælhreównesse, Gr. D. 162, 22. Ðæt his mód áburne ([i]exardesceret[/i]), 337, 33. Áburnon [i]exarserunt[/i], Ps. L. 117, 12.[/m]
á-beówed
	[m1][b]á-beówed[/b]. v. á-bíwan.[/m]
á-beran
	[m1][b]á-beran[/b]. [i]Add :[/i] [b]I[/b]. with sense of movement, (1) [i]to bear off, bring, carry :--[/i] Se hwæl hine ábær tó Niniuéa birig, Ælfc. T. Grn. 10, 13. Mid ðý wé úre scyp fram ðám ýþum upp ábǽron ([i]exportaremus[/i]), Bd. 5, 1; S. 614, 11. Ic gaderode mé . . . ðá wlitegostan treówo be ðám dǽle ðe ic áberan mihte; ne com ic mid ánre byrðene hám, ðe mé ne lyste ealne ðane wude hám brengan, gif ic hyne ealne áberan mihte. Shrn. 163, 5-11. (1 a) [i]reflex. :--[/i] Hé ongann tó ðám swýðe cwacian and mid fótum tealtian, ðæt hé uneáðe hine sylfne áberan mihte [i]coepit tremere, seque ipsum nutanti gressu vix posse portare[/i]. Gr. D. 36, 21. (2) [i]to bring forth[/i], (a) [i]to bear[/i] a child :-- Ðæt bearn ðe ábær úrne Hǽlend, Hml. A. 25, 16 : Hml. Th. i. 198, 1. (b) [i]to bring[/i] to light :-- Se goldhord ne mæg beón forholen, nú hit swá upp is áboren, Hml. S. 23, 604. [b]II[/b]. with sense of rest (metaph.). (1) [i]to bear with, tolerate :-- [/i]Seó cyrice . . . swá ábireþ ([i]portat[/i]) and ældeth, ðæt oft ðæt yfel áberende ([i]portando[/i]) and yldende beweraþ, Bd. 1, 27; 8. 491, 31. (2) [i]to bear, endure, not to give way under[/i] trial, suffering, &c. :-- Hé þá wítu ábær [i]tormenta ferebat[/i], Bd. 1, 7; S. 477, 46. Hwæðer sió gecynd ðæs líchoman sié strang, and eáþelíce mæge ðá strangan lǽcedómas áberan, Lch. ii. 84, 13. Se drenc wæs deádbǽre, ðá ðá hé ne mihte lífes tácn áberan ([i]the vessel containing the liquor had burst when the sign of the cross was made[/i]), Hml. Th. ii. 158, 23. (3) [i]to bear, be under an obligation for[/i] an imposition, &c. :-- Ábere se borh ðæt hé áberan scolde, L. Edg. ii. 6; Th. i. 268, 9. \[[i]Goth.[/i] us-bairan [i]auferre, proferre, portare: O. H. Ger.[/i] ar-beran [i]edere, afferre[/i].\][/m]
á-bered
	[m1][b]á-bered[/b]. [i]Add :--[/i] Feónd ábered [i]hostis callidus[/i], Scint. 92, 12 : 209, 2. Ábered, litig [i]callidus[/i], Germ. 390, 41.[/m]
á-berendlic
	[m1][b]á-berendlic[/b]. [i]Add :-- [/i]Swilc forgifnes swilce hit for Gode gebeorhlic sý, and for weorulde áberendlic, L. Edg. ii. 1; Th. i. 266, 6. Dóm . . . for worolde áberendlic, L. Eth. vi. 10; Th. i. 318, 7. v. un-áberendlíc, -e.[/m]
á-berstan
	[m1][b]á-berstan[/b]; [i]p[/i]. -bærst [i]To burst forth :--[/i] Se wilm ðæs innoðes út ábirst (-biersð, Hat. MS.) and wierð tó sceabbe [i]fervor intimus usque ad cutis scabiem prorumpit[/i], Past. 70, 9. Ðonne ábirst (-biersð, Hat. MS.) ðǽr hwæthwugu út ðæs ðe hé swugian sceolde [i]difficile est, ut non ad aliquid, quod dicere non debet, erumpat[/i], 164, 15. Út ábærst [i]eruperit[/i], up ábærst [i]emerserit[/i], Hpt. Gl. 512, 68. Ðá ábærst micel ðunor and líget, Hml. Th. ii. 184, 4. Ðæt áborstene clif ([i]the detached crag[/i]) hreás ofdúneweard, Gr. D. 12, 9. \[[i]O. H. Ger.[/i] ar-brestan [i]erumpere[/i].\][/m]
á-bet, beþecian, -bicgan
	[m1][b]á-bet, beþecian, -bicgan[/b]. [i]v[/i]. á, [b]B. IV[/b], -bedecian, -bycgan.[/m]
á-bídan
	[m1][b]á-bídan[/b]. [i]Add :[/i] (1) absolute :-- Hé fór intó Loðene and ðǽr ábád, Chr. 1091; P. 226, 36. Maximus mid firde bad (ábád, [i]v. l.[/i]) æt Aquilegia [i]Aquileiae Maximus insederat[/i], Ors. 6, 36; S. 292, 25. Hé forlét his here ábídan mid Scottum, Chr. P. p. 5, 6. Nú wolde ic gebétan, gif ic ábídan móste ([i]if I might continue to live[/i]) . . . ac ic wát ðæt ic ne eom wyrðe ðæs fyrstes, Hml. S. 26, 251. (2) with gen. :-- Hwæs ábítst ðú?, Hml. S. 24, 23. Hé wederes ábád. Chr. 1094; P. 229, 2. Hí ábiden heora máles [i]they waited for their pay[/i], 1055; P. 186, 19. (3) case uncertain :-- Ábíd dryht [i]expecta Dominum, sustine Dominum[/i], Ps. Srt. 26, 14. \[[i]Goth.[/i] us-beidan [i]expectare: O. H. Ger.[/i] ar-bítan.\][/m]
á-biddan
	[m1][b]á-biddan[/b]. [i]Add :[/i] [b]I[/b]. [i]to pray :--[/i] Tó mæginðrymme ðínum tó ábiddanne ([i]idoneos[/i]) [i]ad majestatem tuam exorandum[/i]. Rtl. 87, 31. [b]II[/b]. [i]to pray to, entreat[/i] a person :-- Ábiddaþ (biddaþ, [i]v. l.[/i]) hine. Bt. 42 ; F. 258, 21. [b]III[/b]. [i]to ask for, entreat[/i], (1) with acc. of thing :-- Seó áwyrgednes ðe eówer yldran ábǽdon sylfe, . . . ðá hió cwǽdon . . . , H. R. 7. 22. (1 a) where the person [i]from[/i] whom is given :-- Heó ábæd án hridder hire tó lǽne æt óðrum wífe [i]praestari sibi capisterium petiit[/i], Gr. D. 96. 33. Hí ábǽdon ([i]petierunt[/i]) æt ðám Egiptiscon hira fatu, Ex. 12, 35. Ðǽm ðe bið máre befæst, from ðǽm máre bið ábeden, R. Ben. 14, 4. (1 b) where the person [i]for[/i] whom is given :-- Willtú wit unc ábiddan drincan?, Bd. 5, 3; S. 616, 30. (2) the request given in a clause :-- Ðú ábǽde æt mé, ðæt ic ðé write. Guth. 4, 20. [b]IV[/b]. [i]to get by asking[/i], (1) with acc. of thing :-- Hié sendon Hannan, and hé hit ábæd [i]Annonis oratione meruerunt[/i], Ors. 4, 7; S. 182, 13. Ðá ábæd heó án hridder [i]she borrowed a sieve[/i], Hml. Th. ii. 154, 15. Hé wénde ðæt hit sum óðer man ábiddan wolde oþþe gebicgan ([i]would get it by asking or by purchase[/i]), Chr. 1044; P. 164, 11. Ðeáh ðe ic georne bǽde, ne mihte ic lýfnesse ábiddan [i]porro diligentius obsecrans, nequaquam impetrare potui[/i]. Bd. 5, 6; S. 619, 8. (1 a) the object a clause :-- Ðá ábǽdan hý uneáðe, ðæt mon geðylgode sume hwíle, Wlfst. 100, 7. (1 b) the object an acc. and infin. :-- Lucius bæd hine Crístenne beón and eác ábæd, Bd. 1, 4; S. 475, 25. (2) where the person [i]from[/i] whom the object (acc. or clause) is obtained is given :-- Ðá ábǽdon hié æt Gode, ðæt hit rínde [i]ad invocationem nominis Christi vis pluviae effecta est[/i], Ors. 6, 13; S. 268, 15. Ðæt gé æt ǽnegum godum mehten rén ábiddan [i]ut optati imbres superveniant[/i], 4, 10; S. 194, 26: Bl. H. 187, 19. Hé hæfde of óþerum þeódum ábeden 1111 CM, Ors. 2, 5; S. 80, 5. Gif hé wolde ábiddan æt Gode, ðæt hé móste his feónde áfyllan, Chr. 626; P. 25, 11: 1093; P. 228, 15. (3) where the person [i]for[/i] whom is given :-- Ðæt oft wǽpen ábæd his mondryhtne [i]weapon oft it[/i] (a sheath) [i]got for its lord[/i], Rä. 56, 12. (4) where the purpose [i]for[/i] which is given :-- Hió hiere tó fultume ábæd Molosorum cyning [i]prosequente rege Molossorum[/i], Ors. 3, 11; S. 148, 11. (5) where (2) and (3) are combined :-- Monige men him forgifenesse æt úrum Drihtne ábiddaþ, Bl. H. 65, 8. Ðá Pyhtas heom ábǽdon wíf æt Scottum, Chr. P. p. 3, 15. (6) with gen. of thing :-- Sé ðe sum wundorlíc ðing on Godes naman dón wile, oððe sé ðe sumes wundres dyslíce æt Gode ábiddan wile, Hml. Th. 170, 30. (7) govt. uncertain :-- Gif hwá him ryhtes bidde, and ábiddan ne mæge, L. In. 8 ; Th. i. 106, 21. \[[i]Goth.[/i] us-bid(j)an [i]optare: O. Sax.[/i] á-biddian: [i]O. H. Ger.[/i] ar-bitan [i]obsecrare, exposcere : Ger.[/i] er-bitten.\] v. un-ábeden [i]and[/i] ábeden [i]in Dict[/i].[/m]
á-bifian
	[m1][b]á-bifian[/b]. [i]Add :--[/i] Ðæt hús ábifode ([i]contremuit[/i]), Gr. D. 182, 21. Ðonne hé his síðfæt gemunde, ðonne áblácode hé eall and ábifode, Shrn. 52, 2. Ðæt forscildgode wíf eallum limum ábifode, Ap. Th. 26, 17. \[[i]O. H. Ger.[/i] ar-beben [i]contremere: Ger.[/i] er-beben.\][/m]
á-bígan
	[m1][b]á-bígan[/b] [i]to deflect, turn away :--[/i] Hé ná ne áflýmde ne ne ábýgde fram him sylfum ðone ege his módes ([i]the verbs here seem a mistranslation of[/i] divulgavit [i]in the original[/i]), Gr. D. 107, 16. Ne mihton hí ðone streám ábýgan ([i]deflectere[/i]), 192, 24. \[[i]Add here[/i] á-bégan [i]in Dict., and[/i] cf. un-ábígendlíc.\][/m]
á-bilgan
	[m1][b]á-bilgan[/b] [i]to offend, exasperate, irritate, provoke :--[/i] Ongan mancyn ábeligan God for sunnandæges weorcum. Wlfst. 213, 11. Ábælgede wérun [i]indignati sunt[/i], Mt. R. 26, 8. \[[i]O. H. Ger.[/i] ar-belgen [i]offendere, laedere[/i].\] v. á-bæligan, -bylgan [i]in Dict[/i].[/m]
á-bindendlic
	[m1][b]á-bindendlic[/b]. v. un-ábindendlíc.[/m]
á-birgan
	[m1][b]á-birgan[/b]. [i]Add to[/i] á-byrgan ([i]in Dict[/i].): (1) [i]with gen. :--[/i] Heora ǽlc ábyrige ðæs háligwæteres. Ll. Th. i. 226, 24. (2) [i]with acc. :--[/i] Hé ábyrgde ðá forbodenan fictreówes blǽda, Sal. K. 182, 34. v. on-birgan.[/m]
á-birging
	[m1][b]á-birging[/b], e; [i]f. Taste :--[/i] Ábiringe [i]gustum[/i], Confess. Pecc. 183, 12.[/m]
á-bisgian
	[m1][b]á-bisgian[/b] :-- Ábysegode [i]exercitos[/i], Germ. 388, 23. [b]I[/b]. [i]to busy, employ, engage, occupy, exercise[/i], (1) with acc. of person (or passive) and (a) gen. of occupation :-- Ne sceal hé hyne ná ábysgian worldlícra bysgunga [i]non debet occupari mundanis negotiis[/i], L. Ecg. P. i. 7; Th. ii. 174, 27. (b) gerundial infin. :-- Hé wæs ábysgod wíngeard tó settanne [i]ad putandam vineam occupatus[/i], Gr. D. 88, 17. (c) with prepositions (α) mid, [i]to occupy[/i] a person with something :-- Ðonne hié mid ðissum hwílendlicum ðingum hié selfe ábisgiaþ (-bisegiaþ, Hat. MS.) [i]dum temporali sollicitudini incaute deserviunt[/i], Past. 138, 7. Mid ðǽm innerran ánum ábisgad (-bisegad, Hat. MS.) [i]solis interioribus occupatus[/i], 126, 15 : L. Ecg. P. iii. 9; Th. ii. 198, 23. Ðín mód wæs ábisgod mid ðǽre ansíne ðissa leásena gesǽlða [i]occupato ad imagines visu[/i], Bt. 22, 2 ; F. 78, 9. (β) on, [i]to engage[/i] in something :-- Ne ábysga ðú ðín mód on mislícum ðingum, Bas. 38, 18. Gif ðín willa bið gelóme ábysgod on Godes herungum, 40, 8. Ábysgod on wæccum and on sealmsange [i]occupatus vigiliis et psalmis[/i], Bd. 4, 25; S. 600, 40. (γ) ymbe, [i]to busy, concern[/i] about something :-- Ðæt hé hine sylfne ne ábysige ymbe náne worldlice ábysgunge ([i]occupari circa aliqua mundana negotia[/i]), L. Ecg. P. i. 6; Th. ii. 174, 19. Hé wæs ábisgod ymb ðæs folces ðearfe [i]infirmantium negotiis urgetur[/i], Past. 103, 1. On smeáunga ábisgod ymb ðá hálgan ǽ [i]sacrae legis meditationibus intentus[/i], 169, 1. Ymb Godes þeówdóm ábisgod, Bl. H. 283, 1. Ymb his sáule hǽlo ábysegod [i]erga sanitatem animae suae occupatus[/i], Bd. 4, 25; S. 601, 10. Ymbe náne woroldbysgunge ábysgode [i]mundano negotio nullo occupati[/i], L. Ecg. P. iii. 8; Th. ii. 198, 22. Ðá hwíle ðe ðá ǽmettan ymbe ðá stédan ábisgode beóð [i]dum formicae circa eos occupatae sunt[/i], Nar. 35, 15. (δ) wiþ, [i]to employ[/i] against :-- Hé wið ðone here ábisgod wæs, Chr. 894; P. 37, 8. (2) with acc. of time, [i]to employ[/i] time in a pursuit :-- Munecas ðe heora cildhád habbaþ ábisgod on cræftigum bócum, Angl. viii. 321, 27. (3) with acc. of place :-- Wildeór ábysgiaþ þá stówe [i]occupaverunt bestiae loca[/i], Gr. D. 258, 20. (4) used intransitively, [i]to engage[/i] in :-- Hé on ðǽre mánfullan scilde ábisgode, Ap. Th. 2, 4. [b]II[/b]. with the idea of trouble, worry, oppression, [i]to trouble, worry, embarrass, exercise, harass[/i], (1) with acc. of person alone :-- Gif hí mé ábysgiaþ, ðonne ne mæg ic smeágan míne unscylda, Ps. Th. 18, 12. (2) also with prep. (α) mid :-- Gif hwá sié ábisgod (-bisegod, Hat. MS.) mid hwelcum scyldum [i]si praeoccupatus fuerit homo in aliquo delicto[/i]. Past. 158, 10. His mód bið suíðe iéðegende and suíðe ábisgad mid eorðlicra @bt_d0003 monna wordum [i]valde inter humana verba cor defluit[/i], 169, 12. Ðeáh hé mid ðǽre mænigfealdnysse ðǽre synne bysgunge ábysgod sig [i]licet multiplicitate negotii peccati suspensus sit[/i], L. Ecg. P. i. 9; Th. ii. 176, 8. Hé ([i]Cicero[/i]) wæs swíþe ábisgod mid ðǽre ylcan sprǽce [i]he was much exercised by the same question[/i]; querela vehementer agitata, Bt. 41, 3; F. 246, 28. Wé beóþ mid mycclum hungre yfelra geþóhta ábisgode, Bl. H. 19, 15. (β) on :-- Wíf ðe ðé on nánum þincgum ne ábysige, Shrn. 183, 11. Heora mód wæs ábisgod on ðisse worulde willnunga, Bt. 41, 3; F. 246, 30. v. [i]other instances under[/i] á-bysgian [i]in Dict[/i].[/m]
á-bisgung
	[m1][b]á-bisgung[/b] e; [i]f. Substitute the following for[/i] á-bysgung [i]in Dict[/i]. [b]I[/b]. [i]occupation, employment, business[/i]. v. á-bisgian, I :-- For ðǽre úterran ábisgunge . . . for ðǽre ábisgunge ðára úterra weorca [i]in exteriorum occupatione[/i]. Past. 127, 9, 12. Worldlice ábysgunge [i]mundana negotia[/i], L. Ecg. P. i. 6; Th. ii. 174, 20. [b]II[/b]. [i]trouble, disturbance[/i]. v. á-bisgian, II :-- Hit is cúð ðætte sió úterre ábisgung ðissa worold-ðinga ðæs monnes mód gedréfð and hine scofett hidres ðædres, oð ðæt hé áfielð of his ágnum willan [i]constet, quod cor externis occupationum tumultibus impulsum a semetipso corruat[/i]. Past. 169, 12. Onstyred mid ðǽre wunde his ábysgegunge, Gr. D. 4, 11.[/m]
á-bítan
	[m1][b]á-bítan[/b]. [i]Add:[/i] [b]I[/b]. [i]to lacerate with the teeth, mangle, tear to pieces[/i], (a) of animals :-- Seó leó ábít ǽrest hire ládteów [i]primus lacer dente cruento domitor[/i], Bt. 25 ; F. 88, 13. Micel draca ábát ðone þriddan dǽl ðæs folces, Shrn. 88, 23. Ðæt flǽsc ðæt wildro ábiton [i]flesh that is torn of beasts[/i], Ex. 22, 31. Hine wulfas ábiton and frǽton, Bl. H. 193, 7; Gen. 41, 4. Be hundes slite. Gif hund mon tóslíte oþþe ábíte ([i]desubitet aut mordeat[/i]), L. Alf. pol. 33; Th. i. 78, 2. Ðæt he mehte Godes þeówas on dón, ðæt hié diór ábite [i]in quo sanctos bestiis objiceret laniandos[/i], Ors. 6, 31; S. 286, 12. (b) of a serpent :-- Hét hió ðá nǽdran dón tó hiere earme ([i]Cleopatra . . . serpentis morsu in sinistro tacta brachio[/i]) . . . ðǽre nǽdran gecynd is ðæt ǽlc uht ðæs ðe hió ábítt scel his líf on slǽpe geendian, Ors. 5, 13 ; S. 246, 24-27. [b]II[/b]. [i]to eat up, devour :--[/i] Se wulf cymð tó ðám sceápum, sume hé ábítt, sume hé tóstencð, Hml. Th. i. 240, 23. Ábítende ([i]lupus[/i]) [i]devorans[/i], Hpt. Gl. 451, 65. [b]III[/b]. [i]with gen[/i]. = on-bítan, [i]to taste, partake of :--[/i] God lýfde Adame, ðæt hé móste brúcan ealra wæstma, bútan ánes treówes wæstm hé him forbeád, ðæt hé ðæs nǽfre ne ábite, Wlfst. 9, 8. \[Þu starest so þu wille abiten al þat þu miht mid clivre smiten, O. and N. 77. [i]O. H. Ger.[/i] ar-pízan [i]percutere, occidere[/i].\][/m]
á-biterian
	[m1][b]á-biterian[/b], -bitrian. [b]I[/b]. [i]to grow bitter :--[/i] Ábiteraþ se líchoma eall, Lch. ii. 10, 15 : 106, 22. On ðám magan se mete ábiteraþ, 160, 1. Ábitriaþ (-biteriaþ, Hat. MS.) ðá bléda [i]fructus amarescit[/i], Past. 340, 24. [b]II[/b]. [i]to matte bitter, to embitter, exasperate :-- Exasperat[/i] .i. [i]sevit, provocat vel[/i] ábiterie, Wrt. Voc. ii. 144, 60.[/m]
a-bitweónum
	[m1][b]a-bitweónum[/b]. [i]Dele[/i].[/m]
á-bíwan
	[m1][b]á-bíwan[/b]. -beówan (-býwan, v. [i]Dict[/i]. ), [i]to rub up, polish, burnish, scour :--[/i] Ǽren fæt nyþewerd ábýwed, Lch. iii. 292, 10. Ábeówed [i]defricatum[/i], Wrt. Voc. ii. 138, 26.[/m]
á-blácian
	[m1][b]á-blácian[/b]. [i]Substitute:[/i] [b]I[/b]. [i]to turn pale[/i] from fear, weakness, &c. :-- Hé dranc átor, and ne áblácode, Shrn. 32, 24. Ðonne hé his síðfæt gemunde, ðonne áblácode hé eall and ábifode, 52, 2. I a. [i]to grow faint :--[/i] Áblácode [i]emarcuit, elanguit[/i], Wrt. Voc. ii. 143, 25: [i]elanguet[/i], 142, 76. Áblácodon [i]obriguerunt[/i], Ex. 15, 18 (v. Thw. Hept. p. 30, at end). [b]II[/b]. of material, [i]to get dull[/i] or [i]tarnished, lose colour :--[/i] Ðæt fægere híw ðæs goldes sié áblácod ([i]pallescit[/i]), Past. 135, 2. \[[i]O. H. Ger.[/i] ar-bleichén [i]obpallescere: Ger.[/i] er-bleichen.\][/m]
á-blǽcung
	[m1][b]á-blǽcung[/b], e; [i]f. Pallor :--[/i] Áblǽcungum (ǽ-, An. Ox. 4897, [i]q. v.[/i]) [i]palloribus[/i], Hpt. Gl. 518, 62.[/m]
á-blǽst
	[m1][b]á-blǽst[/b]; [i]adj.[/i] [b]I[/b]. [i]inspired :--[/i] Áblǽst [i]afflatus[/i] ([i]spiritu[/i]), Hpt. Gl. 466, 8, [b]II[/b]. [i]infuriated, furious :--[/i] Hé hét geótan týn orcas fulle eles, ðæt hé wolde ðæt ðæs fýres hǽto ðe réðre wǽre and ðe áblǽstre [i]that the heat of the fire might be the more fierce and furious[/i], Angl. xvii. 113, 16.[/m]
á-bláwan
	[m1][b]á-bláwan[/b]. [i]Add:[/i] [b]I[/b]. [i]to breathe[/i] (trans.) :-- Críst ábleów ðone Hálgan Gást upon ðá apostolas, Hml. Th. i. 324, 31. Ðæt léht. . . ðætte ðencum ðú ábleáwe [i]illud lumen quod mentibus aspirasti[/i], Rtl. 2, 15. [b]II[/b]. [i]to blow away :--[/i] Sume cwǽdon ðæt ðæt heáfod sceolde ábláwan Herodiaden, swá ðæt heó férde mid windum geond ealle woruld, Hml. Th. i. 486, 5. [b]III[/b]. [i]to blow up, swell :--[/i] Ðá mettas ðe ábláwan monnan mægen, Lch. ii. 254, 24. Tácn ábláwenre lifre, 160, 24. \[Crist ableow þana halga gast ofer þa apostolas, O. E. Hml. i. 99. [i]O. H. Ger.[/i] ar-blájan [i]inflare[/i].\][/m]
á-bláwness
	[m1][b]á-bláwness[/b], e; [i]f. Upblowing, inflation :--[/i] Wiþ ábláunesse ðæs innoþes, Lch. ii. 170, 21.[/m]
á-bláwung
	[m1][b]á-bláwung[/b], e; [i]f. A blowing[/i] or [i]swelling up, inflation :--[/i] Sió ábláwung on ðǽre lifre, Lch. ii. 204, 17, 23 : 206, 1 : 248, 5. Sió áþenung ðæs magan and sió ábláwunge hǽto, 192, 17. Sealf gód wið swelcre ábláwunge ([i]quinsy[/i]), 48, 11. Hé onfindeþ swile and ðæt ðá óman beóð inne betýnde þurh ðá ábláwunge, 174, 23.[/m]
á-blegned
	[m1][b]á-blegned[/b]; [i]adj. Ulcerated :--[/i] Wiþ , út áblegnedum ómum, Lch. ii. 10, 5: 98, 25: iii. 42, 25.[/m]
á-blend
	[m1][b]á-blend[/b]. [i]Take with next word[/i].[/m]
á-blendar
	[m1][b]á-blendar[/b]. [i]Add:[/i] (1) literal, (a) where sight is destroyed :-- Áblendeþ [i]suffundit[/i] (cf. ? oculi suffusio = [i]cataract[/i]), Wrt. Voc. ii. 121, 47. Sedechias man áblende, Ælfc. T. 8, 13, Hí hine ([i]Samson[/i]) áblendon, Jud. 16, 21. Hét se cyng áblendan Ælfgár, Chr. 993; P. 127, 29. Him burston út his eágan . . . hé wearð áblend, Hml. S. 19, 129. Wulfeáh and Ufegeat wǽron áblende, Chr. 1006; P. 136, 10. Sume wurdon áblænde, 1075; P. 212, 8. (b) where sight is impeded :-- Gé tysliaþ eów on Denisc áblendum eágum ([i]with the hair falling over the eyes ?[/i]), Engl. Stud. viii. 6., 5. (2) fig. :-- Gítsung hí áblent. Bt. 36, 6; F. 130, 34. Lác áblendaþ ([i]excoecant[/i]) glǽwne. Ex. 23, 8. Áblændaþ, L. Alf. 46; Th. i. 54, 18. Hé bið áblend mid unwísdóme, Past. 69, 16. Áblendad, ðæt is, beswicen, Rtl. 197, 23. Se áblenda Datianus, Hml. S. 14, 128. (3) as a medical term :-- Cancer áblendan [i]to prevent suppuration in a cancer[/i], Lch. i. 6, 24; 88, 20. \[[i]Laym., A. R., R. Glouc., Ayenb., Piers P.[/i] a-blende\[n\] : [i]O. H. Ger.[/i] ar-blenden [i]obcoecare[/i].\] v. á-blindan.[/m]
á-bléred
	[m1][b]á-bléred[/b] [i]bald, bared of hair[/i]. v. [i]passage in Dict. under[/i] tyslian.[/m]
á-blícan
	[m1][b]á-blícan[/b]. [i]Add :--[/i] Ic beó gehwítad [i]vel[/i] áblicen [i]dealbabor[/i], Wrt. Voc. ii. 139, 83; Bl. Gl. \[[i]O. H. Ger.[/i] ar-blíchan [i]resplendere[/i].\][/m]
a-blícgan
	[m1][b]a-blícgan[/b]. v. á-blycgan.[/m]
á-blindan
	[m1][b]á-blindan[/b]. [i]Substitute: p.[/i] de [i]To make blind :--[/i] Hié wurdon sóna áblinde, Bl. H. 151, 4.[/m]
á-blindian
	[m1][b]á-blindian[/b]; [i]p.[/i] ode [i]To become blind :--[/i] Se mon áblindode, Shrn. 145, 29. \[Gif þet eȝe ablindað, O. E. Hml. i. 109, 8. Ha ablindeð, &thorn-bar; ha nabbeð sihiðe nan, Marh. 15, 23. Heo ablindeð in þe inre eien, A. R. 92. [i]O. H. Ger.[/i] ar-blindén : [i]Ger.[/i] er-blinden.\][/m]
á-blinn
	[m1][b]á-blinn[/b]. v. un-áblinn.[/m]
á-blinnan
	[m1][b]á-blinnan[/b]. [i]Add :--[/i] Ne áblinnaþ [i]non desistunt[/i], Wrt. Voc. ii. 59, 51. Áblinnende [i]desistens[/i], áblon [i]desistit[/i], 25, 44, 45. Áblunnan [i]desierant[/i], 26, 6. (1) of persons, (a) absolute, [i]to cease, leave off, stop :--[/i] Ic áblinne [i]cessam[/i], i. [i]desistam[/i], Wrt. Voc. ii. 131, 5. Tó hwan áblinnest ðú? Bl. H. 189, 2. Ne áblinð [i]non cessabit[/i], Kent. Gl. 799: 961. Hé for ðæs weges earfoðnysse ne áblan, ac feor gewát, Hml. S. 30, 36, Clypa, ne áblin ðú, Hml. A. 138, 9. Ǽfre syngiende and nǽfre áblinnende, Nar. 47, 13. (b) with gen. :-- Se ðe nǽbre ne áblinð ungestæððignesse [i]cui carnis petulantia sine cessatione dominatur[/i], Past. 71, 3. Hé nǽfre gódes weorces ne áblon, Bl. H. 227, 6. (c) with an infin. :-- Hé beheóld ðone heorot, and áblan his ǽhtan, Hml. S. 30, 39. (d) with a clause :-- Ne áblinnan wé ðæt wé Gode cwémon, Bl. H. 47, 10. (e) with a prep. :-- On ðám seofoðan dæge áblan Drihten fram ǽlcum weorce, Wlfst. 210, 25. Monige men nellaþ áblinnan from heora unrihtum gestreónum, Bl. H. 25, 5. (2) of things, [i]to cease, stop, fail, come to an end :--[/i] Ðæt leóht on nánre tíde ne áblinneþ, Bl. H. 21, 16. Se rén áblon, Ors. 4, 10; S. 194, 19. Seó scadu áblann [i]umbra cessavit[/i], An. Ox. 40, 15. On ungyldan ðá nǽfre áblunnon, Chr. 1097; P. 234, 4. Rénas ðe ealles geáres ne áblunnon, 1098; P. 234, 30. Áblinnendum sæpe [i]cessante[/i] ([i]deficiente[/i]) [i]succo[/i]. Hpt. Gl. 419, 71. Æfter áblunnenre éhtnysse, Hml. Th. i. 544, 9. v. un-áblinnende, -áblinnendlíc.[/m]
á-blinnendlíce
	[m1][b]á-blinnendlíce[/b] = [i]fatigabiliter[/i] in Hpt. Gl. 429, 32 :-- [i]Infatigabiliter[/i] .i. [i]indeficienter[/i] áblindnendlíce. v. un-áblinnendlíce.[/m]
á-blinnendness
	[m1][b]á-blinnendness[/b], e; [i]f. Cessation :--[/i] Bútan áblinnendnysse [i]unceasingly[/i], Hml. S. 23 b, 98.[/m]
a-blísian
	[m1][b]a-blísian[/b]. v. á-blysian.[/m]
á-blissian
	[m1][b]á-blissian[/b] [i]to moke glad:--[/i] God ne byð nǽfre geblissod (áblissod, [i]v. l.[/i]) mid earmra manna cwale [i]Deus miserorum cruciatu non parcitur[/i], Gr. D. 335, 14.[/m]
á-bloncgne
	[m1][b]á-bloncgne[/b]. v. á-belgan.[/m]
á-blycgan
	[m1][b]á-blycgan[/b]; [i]p.[/i] de; [i]pp.[/i] -blyged, -blycged. [b]I[/b]. [i]to get affected by fear, get dismayed :--[/i] [i]Diriguit[/i], i. [i]obstipuit, horruit, induruit[/i] áblycde. Wrt. Voc. ii. 140, 46. Ðá áblicgde Aman unblíþum andwlitan, and ne mihte ná ácuman ðæs cyninges graman, Hml. A. 100, 265. Hé wearð swíðe þearle áblycged [i]vehementer territus[/i], Gr. D. 133, 3. Ic eom áblicged [i]consternor[/i], Ælfc. Gr. 222, 9. Hé wearð áblicged . . . and forhtmód wafode . . . hé sæt áblicged, Ælfc. T. 17, 40-4. Hé wearð þurh ðás bodunge áblicged . . . hí cwǽdon him tó, 'Hwæs ondrǽtst ðú ðé?', Hml. Th. ii. 342, 16. Hí urnon tó áblicgede, and woldon ðæt fýr mid wætere ofgeótan, 166, 7. [b]II[/b]. [i]to get affected by wonder, get amazed, astonished :--[/i] Mid áblicendum eárum [i]attonitis auribus[/i], R. Ben. I. 2, 10. Ðá wearð seó menigu swíðe áblicged, and mid wundrunge cwǽdon, Hml. Th. i. 314, 16 : Hml. A. 116, 447 : Hml. S. 3, 120. Wurdon hí þurh ðæt wundor áblicgede, 5, 89: Hml. Th. i. 386, 35. Ábliccedum [i]attonitis[/i], An. Ox. 3506. v. un-geblyged [i]in Dict[/i].[/m]
a-blýsgung
	[m1][b]a-blýsgung[/b]. [i]Substitute:[/i] á-blysung, e; [i]f. Reddening[/i] with shame, [i]confusion :--[/i] Tó sceame and tó áblysunge hí sint ús [i]nobis rubor confusionis est[/i], R. Ben. 133, 11.[/m]
á-blysian
	[m1][b]á-blysian[/b] [i]to redden[/i] with shame, [i]to blush, to be ashamed :--[/i] Áblysien [i]erubescant[/i], Bl. Gl. Áblysian, Ps. L. 6, 11; 34, 26. [i]Add passage from[/i] a-blísian [i]in Dict[/i].[/m]
á-bolgenness
	[m1][b]á-bolgenness[/b], e ; [i]f. Exasperation, irritation :-- Exacerbatio, irritatio[/i] ábolgennes, Wrt. Voc. ii. 144, 53.[/m]
á-borgian
	[m1][b]á-borgian[/b]. [i]Add:[/i] [b]I[/b]. [i]to be security for[/i] (a) a person, v. ex. in Dict. (b) an agreement :-- Beháte hé and on wedde sylle ðæt . . ., and áborgian his frýnd ðæt, L. Edm. B. 1; Th. i. 254, 7. Weddige se @bt_d0004 brýdguma ðæs, and hit áborgian hís frýnd, 2; Th. i. 254, 9. 11. [i]to borrow[/i] :-- Hit gelamp ðæt hire fæder áborgude .xxx. punda æt Godan, Ch. Th. 201, 15.[/m]
á-brácian
	[m1][b]á-brácian[/b], -brǽcian (?); [i]p.[/i] ode [i]To emboss, stamp[/i] :-- [i]Celatum[/i] ábrácod, Ce áþrungen, Wrt. Voc. ii. 14, 22. Ábrectat ( = ábrǽcad?) [i]celatum,[/i] Txts. 49, 451. \[Cf. [i]O. H. Ger.[/i] ka-práchit [i]impressa:[/i] ki-práhtia ([i]ac. pl.[/i]) [i]celata: Ger.[/i] prägen.\][/m]
á-brǽdan
	[m1][b]á-brǽdan[/b]; [i]p.[/i] de [i]To fry;[/i] -- Ábrǽd cicel, Lch. ii. 114, 25.[/m]
á-brǽdan
	[m1][b]á-brǽdan[/b]; [i]p.[/i] de [i]To dilate, extend, spread out[/i] :-- Ábraed múð ðínne [i]dilata os tuum,[/i] Ps. Srt. 80,11. Ðeáh ðe seofon middangeardas sýn ealle onefn ábrǽdde, Salm. K. p. 150, 29. Mid ábrǽdedum handum, Hml. S. 23 b, 701. \[[i]Goth.[/i] us-braidjan [i]expandere.[/i]\][/m]
á-brastlian
	[m1][b]á-brastlian[/b] [i]to resound, crash[/i] :-- Áweóx and ábraslude mára swég and hefigra [i]gravior sonitus excrevit,[/i] Gr. D. 236, 12.[/m]
á-breátan
	[m1][b]á-breátan[/b]. [i]The p. t. here given may be taken as an irregular form (on the model of reduplicating verbs,[/i] cf. heóf, [i]p. t. of[/i] heófan) [i]belonging to[/i] á-breótan [i]q. v.[/i][/m]
á-brecan
	[m1][b]á-brecan[/b]. [i]Add;[/i] I. [i]trans,[/i] (1) [i]to break up, break to pieces, destroy the connexion between the parts of[/i] an object :-- Hié bánhringas ábrecan þóhton, An. 150. Ðæt his byrne ábrocen wǽre, Fin. 44. Báncofa ábrocen weorðeþ, Vy. 35 : Gú. 1341. Ábrocen land [i]broken ground;[/i] anfractus, Wrt. Voc. i. 55, 12. Gif sceáp sý ábrocen ([i]have the skin broken by disease) . . .[/i] geót in ðæt ábrocene sceáp, Lch. iii. 56, 15. Up ábrecende [i]rumpente[/i] (of a chain), Hpt. Gl. 522, 3. (1 a) [i]to break down[/i] a wall :-- Hié ðone weall ábrǽcon [i]perfractis marts,[/i] Ors. 3, 9 ; S. 134, 22. Hé hét ábrecan ðone weall, ðeáh ðe hé brád wǽre, Hml. S. 25, 448. (1 b) [i]to break[/i] off, [i]separate forcibly[/i] :-- Ðá ábræc ðæt mægden ðæt gold of ðǽm godgeldum. Shrn. 106, 3. (1 c) [i]to destroy[/i] a person :-- Ábrocene burhweardas, Exod. 39. (1 d) [i]to break, violate[/i] :-- Heó Godes bebodu ábrac, Bl. H. 5, 25. Nis áléfed ðis fæsten tó ábrecan\[n\]e, Wlfst. 285, 13. Hié frið ábrocen hæfdon [i]violatores pads,[/i] Ors. 4, 7 ; S. 182, 9. Hié Godes hæfdon bodscipe ábrocen, Gen. 783. (2) [i]to take by storm, io storm[/i] a place :-- Sé ðe fæste burg ábrycð [i]expugnator urbium,[/i] Past. 218, 17. Mon his geweorc ábræc, Chr. 894; P. 87, 3. Hí ábrǽcon án geweorc, 893; P. 84, 11. Gotan ábrǽcon Rómeburg, 409; P. 10, 12 : Bt. 1; F. 2, 3. Ǽr hé helwara burg ábrǽce, Rä. 56, 7. Ábrecan [i]expugnare,[/i] Ors. 3, 9; S. 132, 12 : [i]capere,[/i] Bd. 3, 16; S. 542, 20: Chr. 921; P. 101, 8. Wæs Rómaburh ábrocen fram Gotum [i]fracta est Roma a Gotnis,[/i] Bd. l, 11; 8. 480, 12: Met. 1. 18: Chr. 1003; P. 135, 5. [b]II[/b] [i]intrans. To break[/i] out, forth, away, &c. :-- Hit ábricð út on ídle ofersprǽce, Past. 277, ii. [i]Erumpunt procedunt[/i] up ábrecaþ, Wrt. Voc. ii. 144, 7. Hé ábræc intó ðám búre, Ap. Th. I. 18. Hannibal ábræc mid gefeohte ofer ðá beorgas . , . oþ hé com tó Alpis and ðǽr eác ofer ábræc, Ors. 4, 8; S. 186, 13-16. Up ábrǽcon [i]ebulliebant,[/i] Hpt. Gl. 488, ii: [i]exundaverunt,[/i] 499, 47. Up ábrýcan [i]erumperunt,[/i] Kent. Gl. 45. Oð ðæt seó eá eft up ábrece. Lch. iii. 254, 3. Seó fæstnung ne geþafaþ ðæt hí ǽfre út ábrecon, Hml. Th. i. 332, 21. Sé ðe nolde of ðǽre róde ábrecan, sé árás of. íǽre byrgene. Máre wundor wæs ðæt hé of deáðe árás, ðonne hé cucu of ðǽre róde ábrǽce, 226, 13-15. \[[i]O. H. Ger.[/i] ar-brechan [i]effringere, dis-, e-rumpere.[/i] Cf. [i]Goth.[/i] us-bruknan [i]to be broken off[/i]\][/m]
á-brecendlic, -brectat, -brédan, -brednes
	[m1][b]á-brecendlic, -brectat, -brédan, -brednes[/b]. v. un-ábrecendlic, á-brácian, -bregdan, -bryrdness.[/m]
á-brégan
	[m1][b]á-brégan[/b]. [i]Add;[/i] -- Ðæt níwe wílte ábrégeþ [i](terret)[/i] ðæs mannes mód, Gr. D. 135, 19. God heora mód ábrégde. 249, 10. Ábrége [i]terreat,[/i] Lch. i. 69, 5. Áfyrhted and ábréged [i]territus,[/i] Gr. D. 222, 15. Swíðe ábréged [i]vehetnenter exterrítus,[/i] 39, 7. Hié forhte and ábrégde cwǽdon, Bl. H. 85, 9. Wǽron ðá fýnd ábrégede mid ðý egesan, Shrn. 136, 15. \[[i]O. H. Ger.[/i] ar-brnogen [i]ex-, per-terrere. [/i]\][/m]
á-bregdan
	[m1][b]á-bregdan[/b], -brédan. [i]Add:[/i] [b]I.[/b] [i]trans,[/i] with idea of quick or forcible movement, (1) [i]to drag, pull, snatch, pluck[/i] :-- Se heofon ábrét ðás tunglan underbæc, Angl. vii. 14, 137. Februarius mónð bissextus up ábrét, viii. 307, 29. Hí ðone mete him of ðám múðe ábrúdon, Hml. Th. i. 404, 5. Ðá cwelleras hire cláðas of ábrúdon, Hml. S. 7, 146. Hí hine þanon ábrúdon, 23, 647. Ábregd cniht of áde, Gen. 2914. Ábréd of ðá fiðeru, Lev. 1, 17 : Lch. i. 362, 5. Gif man wǽpn ábrégde, L. Th. i. 32, 11. Búton hé ðá wyrte up ábrede, Lch. i. 246, 5. Ðæt seó gítsung his willan ne ábrfide fram láre, Hml. Th. i. 394, 14. Abrédan [i]exerere, evaginare.[/i] Wrt. Voc. ii. 144, 75 : Sal. 164. Abrogden [i]vuhum,[/i] Wrt. Voc. ii. 93, 55 : Ps. Th. 108, 28. Swelce ðú hæbbe ðá duru ábróden (cf. on-bregdan) [i]as if you had flung open the door.[/i] Bt. 35, 3 ; F. 160, 5. Ábrðdenes [i]retecíi, An. Ox.[/i] 52, 4, Ábródenum [i]subiracto,[/i] Kent, Gl. 996. Áweg ábróden [i]avulstis,[/i] Wrt. Voc. ii. 74, 4. Ábrogden from ðǽm eorþlican [i]exemta terrenis,[/i] Bt. 18, 4; F. 68, 17. Alexander wearð from ðǽm burgwarum in ábróden, Ors. 3, 9 ; S. 134, 14. Of Godes yrre ábrogdene [i]de ira eruti,[/i] Bd; 2, I; M. 96, 28. Of ðám þeóstrum ábrogdene [i]exemli tenebris,[/i] 5, 12; M. 428, 26. Hé wæs heálíce up ábrogden [i]ad alta rapitur,[/i] Past. 101, 2. Up ábróden [i]exhaustum.[/i] Wrt. Voc. ii. 144, 51. Ne sind míne eágan up ábródene ([i]elati[/i]), R. Ben. 22, 16. (2) of rapine :-- Swá hwylc swá hwælhugu of cirican þurh stale út ábrygdeð (-brédeþ, S. 490, 5) [i]si quis aliquid de ecclesia furtu abstulerit,[/i] Bd. l, 27; M. 66, 29. Stíþ\[lice\] ágeán ábrédeþ [i]violenter auferunt,[/i] An. Ox. 5440. [b]II.[/b] [i]intrans.[/i] (1) [i]to make a movement[/i] with something :-- Hé ábrægd mid ðý bille. Gen. 2931. (2) [i]to move one's self quickly, to start[/i] from sleep, [i]wake with a start[/i] :-- Hé fǽringa ábrǽd [i]suddenly he woke up.[/i] Guth. 94, 21. \[His sweord he ut abræid, Lay. 26553. Adam abraid ([i]awoke[/i]), Gen. and Ex. 231. Ulixes out of slepe abraid, Gow. iii. 54, 4.\][/m]
á-breótan
	[m1][b]á-breótan[/b]. [i]Add:[/i] Also with [i]p.[/i] -breot, [i]pl.[/i] -breóton, and [i]wk.[/i] -breótte :-- Weg synfulra ábreóteð [i](exterminabit),[/i] Ps. Srt. 145, 9. Ðone ðe heó on ræste ábreát, B. 1298. Hé ábreótte [i](exterminavíl)[/i] hié. Ps. Srt. 77, 45 : 79, 14. Hié his heáfdes segl ábreóton mid billes ecge, An. 51. Biáð ábreótte [i]exterminabuntur,[/i] Ps. Srt. 36, 9. Wǽran sweordum ábrotene [i]ingladio ceclderunt,[/i] Ps. Th. 77, 64.[/m]
á-breoþan
	[m1][b]á-breoþan[/b]. [i]Substitute for all but the two instances from Ælfc. Gr. :[/i] [b]I.[/b] [i]intrans. To degenerate, deteriorate, fall away, fail,[/i] (1) of persons, (a) physical :-- Oft hyre hleór ábreóðeð [i]her good looks ore lost,[/i] Gn. Ex. 66. (b) moral :-- Se deófol sendeð earhscype, swá ðæt se man ábrýð æt ǽlcere þearfe, Wlfst. 53, 13. Gif hé ábrýð on ðǽre éhtnysse, Hml. Th. i. 250, 21. Se yfela, swá hé oftor on ðǽre fandunge ábrýð, swá hé forcúðra bið, 268, 29. Sume menn . . . ðonne seó hǽte cymð, ðæt is seó costung, ðonne ábreóðað hí ([i]these in time of temptation fall away,[/i] Lk. 8, 13), ii. 90, 34. Ðæt teóðe werod ábreáð and áwende on yfel, i. 10, 18. Ðá seonde hé ðæt man sceolde ðá scipu tóheáwan; ac hí ábruðon, ðá ðe hé tó þóhte [i](those he looked to failed in their duty[/i]), Chr. 1004; P. 135, 30. Hí sume æt ðǽre neóde ábruðon, and fram ðám cyngé gecyrdon, 1101; P. 237, 6. Ðæt se man ábreótle on ǽlcere neóde náhtlíce ǽfre, Wlfst. 59, 12. God ús gescylde, ðæt wé ne ábreóðon on ðǽre fandunge, Hml. Th. i. 268, 11. Ábroþen [i]degener, ignobilis,[/i] An. Ox. 46, 2. Ábroþen (abroten, MS. , [i]iat see[/i] Angl. viii. 450) [i]vel[/i] dwǽs [i]vafer[/i] vel [i]fatuus[/i] vel [i]socors,[/i] Wrt. Voc. i. 18, 62. Apostatan ábroðene, Wlfst. 164, 10 note. (2) of actions, [i]to fail, come to nought[/i] :-- Ábreoðe his angin, By. 242. [b]II.[/b] [i]trans, and wk. To destroy :--[/i] Ábreóþeð [i]perdet,[/i] Mt. R. 21, 40. Se cyning ábriódde [i](perdidit)[/i] myrðra, 22, 7. \[Si lage swið abreað [i]this law degenerated very much,[/i] O. E. Hml. i. 235, 29.\][/m]
á-breótness
	[m1][b]á-breótness[/b], e; [i]f. Destruction[/i] :-- Ðára ábreótnissa [i]extertninia,[/i] Txts. 182, 86.[/m]
á-brítan
	[m1][b]á-brítan[/b]; [i]p.[/i] te [i]To destroy[/i] :-- Beóþ ábrýtte [i]exterminabuntur,[/i] Ps. Spl. C. 36, 9.[/m]
a-broten?
	[m1][b]a-broten?[/b]. v. á-breóþan.[/m]
á-broþennees
	[m1][b]á-broþennees[/b], ej [i]f. Degeneracy, ignobleness, baseness[/i] :-- [i]Ignauia,[/i] ðæt is ábroðennyss oððe náhtnyss, Wlfst. 58, 17. Ongeán ðæs módes strengðe se deófol forgifð ábroðennysse, 59, 12. v. á-breóþan.[/m]
á-brúcan
	[m1][b]á-brúcan[/b]; [i]p.[/i] -breác [i]To partake of[/i] (gen. ), [i]eat[/i] :-- Hé ábreác ðæs forbodenan treówes æpples, Angl. xi, 1. 17.[/m]
á-bryrdan
	[m1][b]á-bryrdan[/b]. [i]Add;[/i] I. [i]to 'instigate, stimulate, incite[/i] :-- Ic trúwige ðæt sum wurðe ábrird, ðæt hine liste gehíran ðá hálgan láre, Ll. Th. ii. 364, 17. Æfter ðisum wordum wurdon ðá munecas mycclum ábryrde, Hml. S. 6, 344. Hí beóð ábrerde [i](divinae dilectionis stimulo) com-punguntur, An. Ox.[/i] 973. [b]II[/b].[i] to make contrite, remorseful[/i] :-- Áspíwan synna þurh ábryrde andetnysse, Wlfst. 150, 4. Hí ne synt ábryrde [i](compuncti), Ps.[/i] L. 34, 16. Dam ábryrdum [i]contritis,[/i] An. Ox. 4122. v. on-bryrdan.[/m]
á-bryrdness
	[m1][b]á-bryrdness[/b], e; [i]f.[/i] [b]I.[/b] [i]keen feeling, ardour[/i] :-- Ábry\[r\]dnyssc (ábrednysse. Hpt. Gl. 434, 56) [i]amoris,[/i] An. Ox. 1184. Mid his heortan ábryrdnysse [i]intentions cordis,[/i] R. Ben. 80, 12. Mid sibbe and mid sóðre ábryrdnysse, 106, [b]II.[/b] [i]compunction, contrition[/i] :-- Ábryrdnesse [i]conpunctionis,[/i] An. Ox. 601: [i]penitudinis[/i] . i. [i]penitentie,[/i] 1768. v. on-bryrdness.[/m]
a-brytan
	[m1][b]a-brytan[/b]. v. á-brítan.[/m]
á-búgan
	[m1][b]á-búgan[/b]. [i]Add; to b[/i] oic, [i]bend, turn,[/i] (1) of motion (lit. and fig. ) :-- Hé tó eorðan ábeáh, Hml. S. 14, 134. Ðá ábeáh seó módor tó hire bearne, 25, 174. Hwæþer þé of móde ábeáh [i]has it escaped your memory?, Gr. D.[/i] 40, 24. (1a) where motion indicates reverence :-- Hí on cneówum ábúgað tó his dǽdum bánum, Chr. 979; P. 123, 27 : Hy. 7, 10. Hí worhton fela gedwimera on anlícnessum and ðǽrtó ábugan. Wlfst, 11. 5. Men sceolon ábúgan tó gehálgodre róde, Hml. Th. ii. 306, 21. (2) of action, (a) yielding, submission :-- Ðám wé sceolon ábúgan, and hé ne ábýhð ná ús. Hml. A. 8, 211. Nó ábeág [i]noncessit,[/i] Wrt. Voc. ii. 61, 26. Ábeáh Uhtred eorl tó him, Chr. 1013; P. 143, 14. Ealle men him tó ábugon and him áðas swóron, 1086; P. 222, 12: 221, 31. Ðá nolde seó burhwaru ábúgan ac heóldan mid fulian wíge ongeán, 1013; P. 143, 27: Hml. S. 25, 119. Ðæt folc nolde Gode ábúgan [i]Deo non cesserant.[/i] Ors. I. 7; S. 38, 17: Hml. S. 25, 170: Hml. Th. ii. 304, 20: Wlfst. 197, 9. Hé wiste ðæt se man ábúgan [i](yield to temptation)[/i] wolde, Angl. vii. 24, 224. (b) abandonment :-- Ðá ðe ábúgað [i](declinant)[/i] from bebodum ðínum, Ps. L. 118, 21. (3) of shaping, [i]to bend, curve;[/i] fig. [i]to be humble[/i] :-- Heó wæs ábogen [i]erat inclinata,[/i] Lk. 13, II. Ábogenre, eádmódre [i]cernua,[/i] i. [i]humilis,[/i] An. Ox. 1278. Ábogene [i]dimissa, . humilia.[/i] Wrt. Voc. ii. 140, 31.[/m]
á-bunden
	[m1][b]á-bunden[/b]; [i]pp.[/i] (a [i]dj.[/i]) [i]Unimpeded;[/i] expeditus, Wrt. Voc. ii. 107, 45 : 29, 53. @bt_d0005[/m]
á-búrod
	[m1][b]á-búrod[/b]; [i]pp.[/i] ([i]adj.[/i]) [i]Deprived of peasants[/i] (gebúras) :-- Ðá wæs hit ierfælæás and mið ǽðnum folce ábúrod [i]omni peccunia caruit et pauperibus hominibus erat destitutum[/i], Cht. Th. 162, 29.[/m]
á-bútan
	[m1][b]á-bútan[/b]. [i]Dele first passage and add:[/i] [b]I[/b]. [i]prep. dat. acc.[/i] marking (1) position :-- Stódon him ábútan swearte gástas, Hml. Th. i. 414, 9. Ðú tǽcst folce gemǽro ábútan ðone munt [i]constitues terminos populo per circuitum[/i], Ex. 19, 12. (2) motion outside:-- His scipu wendon út ábúton Legeceastre, Chr. 1000; P. 133, 14. Hé wende ábútan Eást-Englum in tó Humbran múðan, 1013; P. 143, 13. (3) approximation :-- Ábútan feówer hund manna, 1055; P. 186, 6. [b]II[/b]. [i]adv.[/i] marking (1) position :-- Ábútan beringede [i]circumdati[/i], Scint. 103, 11. Gehwár ábútan [i]circumquaque[/i], An. Ox. 3775. (2) motion outside a place :-- Hí fóron west ábúton, Chr. 915; P. 99, 11. Com se here eft ábúton in tó Temese, 999; P. 131, 19. (3) motion round an axis or centre :-- Gif ðú sumne cláð sceáwast, ne miht ðú hine ealne tógædere geseón, ac wenst ábútan ([i]you turn it round[/i]), ðæt ðú ealne hine geseó, Hml. Th. i. 286; 25. (4) rotation :-- Se consul sceolde beón heora yldost tó ánes geáres fyrste; féng ðonne óþer tó óþres geáres firste tó ðám ylcan anwealde, and eóde swá ábútan be heora gebirdum. Jud. p. 161, 25. v. on-bútan.[/m]
á-bycgan
	[m1][b]á-bycgan[/b]. [i]Substitute: To abye.[/i] v. N. E. D. [b]I[/b]. [i]to buy off, redeem[/i] a person :-- Drihten ús mid his blóde ábohte of helle hæftnéde, Bl. H. 91, 12. [b]II[/b], [i]to pay for, atone for[/i] wrong-doing :-- Gif frí man wið fríes mannes wíf geligeð, his wergelde ábicge, Ll. Th. i. 10, 7. \[Mid here micele fals &thorn-bar; hi ealle abohton, Chr. 1125; P. 255, 16. Þu me smite . . . ah sare þu it salt abuggen. Lay. 8158, Bute ȝif he abugge þe sunne þet he wrouhte, A. R. 306.\] [b]III[/b]. [i]to perform what was necessary for the discharge of[/i] a legal obligation :-- Cliroc feówra sum hine clǽnsie, and áne his hand on wiófode; óðre ætstanden áð ábycgan, i. e. [i]the principal, with one hand on the altar, made oath; the compurgators stood by and by their oaths redeemed him from the obligation under which, so long as his oath was unsupported, he lay[/i] (cf. Ll. Th. i. 180, 17-19), Ll. Th. i. 40, 18. \[If [i]byrgan[/i] (cf. [i]borg[/i]) could be read for [i]bycgan[/i], the function of the compurgators would be made more evident.\] Cf. á-ceápian.[/m]
á-byffan
	[m1][b]á-byffan[/b]; [i]p.[/i] te [i]To mutter, mumble[/i] (v. buff [i]to stammer[/i], D. D. and N. E. D.) :-- Ábyffan [i]muttire[/i], Wrt. Voc. ii. 57, 62. \[Wyllam þe rede kyng . . . was of speche hastyf, boffyng, R. Glouc. 414, 14. Cf. bufferes [i]stammerers[/i], Wick. Is. 32, 4.\][/m]
a-bylgnes, -bylgþ,-byrgan, -bysgian, -býwan
	[m1][b]a-bylgnes, -bylgþ,-byrgan, -bysgian, -býwan[/b]. v. ǽ-bylgness, -byl(i)gþ(u), á-birgan, -bisgian, -bíwan.[/m]
ac
	[m1][b]ac[/b]. [i]Add :--[/i] No ðæt án ðæt . . . ac (eác), Bt. 21; F. 74, 18: 5, 3; F. 14, 7. Ah ðeáhhwæðre, Past. 305, 1. Nis ðæt mín miht, ac gif ([i]unless[/i]) ðú gelýfest. Ðá cwæð hé tó him : 'Ac tó hwon sweriað git mán?', Guth. 64, 5 : 74, 5. Hwæt gelamp ðé nú ðá? ac ðé on ðysse nihte sum untrymnys gelamp?, 80, 16.[/m]
ác
	[m1][b]ác[/b]. [i]Take here the passage given under[/i] æ´c [i]and add: dat.[/i] ǽc (ác) ; [i]pl.[/i] ǽc :-- Aac [i]robor, arbor[/i] (in the Corpus Glossary this is followed by 'robor, virtus, rubor color est,' ed. Hessels. p. 103: this may suggest an explanation for the earlier gloss aac [i]color[/i], Txts. 53, 535, which is copied in Wrt. Voc. ii. 14, 75), Txts. 93, 1749. Ác, Wrt. Voc. i. 285, 28: [i]quercus[/i] vel [i]ilex[/i], 79, 73. Iung ác [i]robur[/i], 32, 28. Tó ðǽre gemearcodan ǽc, Cht. E. 355, 20. On thá radeludan ác; of ðǽre radeludan ǽc, C. D. B. iii. 44, 21. On ðǽ rúgan ǽc; of ðǽre ǽc . . . on ðá wón ác, 319. 5-7. Tó ðǽre mǽran ǽc; of ðǽre ǽc, C. D. iii. 78, 36. On ðá sméðan ác; of ðǽre ǽc, 79, 20. On ðá greátan ác; of ðǽre ác, 121, 22. In fíf ácana weg; æfter ðám wege innon ðá fíf ǽcc; of ðám ácan, 382, 19. On ðá hálgan ǽc, vi. 233, 32. On eahta ǽc, C. D. B. iii. 667, 33. v- mǽr-ác.[/m]
á-cæglod
	[m1][b]á-cæglod[/b] [i]pegged, as if studded with pegs[/i] (?) :-- Ðá cwom sum deór of ðǽm fenne; wæs ðǽm deóre eall se hrycg ácæglod (cf. Angl. iv. 157 [i]where[/i] atæglod [i]is read[/i]) [i]the back was as if all studded with pegs[/i]; the Latin has [i]belua serrato tergo[/i], Nar. 20, 26. \[Cf. Cailis [i]nine-pins[/i], Rel. Ant. ii. 224. [i]O. H. Ger.[/i] chegel [i]paxillus, clavus[/i].\][/m]
á-calan
	[m1][b]á-calan[/b]; [i]p.[/i] -cól. [i]Substitute: To die of cold :--[/i] Wið ðon ðe men ácale ðæt fel of ðám fótum [i]in case the skin die off a man's feet with cold[/i], Lch. ii. 6, 24. \[Hungry and akale. Piers P. 18, 392.\][/m]
acan
	[m1][b]acan[/b]. [i]Add :--[/i] Æceð ðæt ofer eall, Lch. iii. 8. 21. Wið ðon ðe mon on heáfod ace, ii. 304, 25.[/m]
ác-cærn
	[m1][b]ác-cærn[/b]. [i]Dele[/i].[/m]
accent
	[m1][b]accent[/b], es; [i]m. Accent :--[/i] Bóceras. . . ámearkiaþ heora accentas. . . [i]acutus accentus[/i], ðæt ys gescyrpt accent; [i]baria[/i], ðæt ys hefig accent . . . [i]circumflexus accentus[/i], ðæt ys gebíged accent, Angl. viii. 333, 22-26.[/m]
accutian
	[m1][b]accutian[/b]. v. á-cunnian.[/m]
ác-cynn
	[m1][b]ác-cynn[/b]. [i]Add :--[/i] Wrt. Voc. ii. 49, 54.[/m]
ác-drenc
	[m1][b]ác-drenc[/b]. [i]Add :--[/i] Ácdrenc [i]cirta[/i], Wrt. Voc. ii. 23, 5 : 131, 28.[/m]
á-cealdian
	[m1][b]á-cealdian[/b]. [i]Add : --[/i] Swá ðæt wearme wlacaþ ǽr hit eallunga ácealdige [i]ita a calore per teporem reditur ad frigus[/i], Past. 447, 6. Hé læg ácealdod on nyþeweardum limum, Hml. Th. i. 534, 10. \[Acoaldest, A. R. 404. [i]O. H. Ger.[/i] er-kaltén.\][/m]
á-ceápian
	[m1][b]á-ceápian[/b]. [i]Add: To buy off or out[/i], where a result is obtained by payment :-- Hǽþenne here him fram áceápian, C. D. B. iii. 75, 3. Búton hé him wille fǽhðe of áceápian [i]unless he will buy off the feud from himself[/i], Ll. Th. i. 150, 2. On ðá gerád ðæt hine náge nán man of tó áceápienne [i]on the condition that no man is to buy him out of the land he holds[/i], i. e. [i]get it by paying a higher rent[/i], Cht. Th. 151, 14. \[Cf. [i]O. H. Ger.[/i] er-kaufen [i]redimere[/i].\] Cf. á-bycgan.[/m]
a-cearfan
	[m1][b]a-cearfan[/b]. [i]Dele[/i].[/m]
á-célan
	[m1][b]á-célan[/b]. [i]Substitute: v. trans. To cool, make cool[/i] (lit. and fig.) :-- Ácéle ðú wealhát ísen, Lch. ii. 256, 14. Ðæt ic beó ácéled [i]ut refrigerer[/i], Ps. L. 38, 14. Ðæs þearfan ne bið þurst ácéled, Met. 7, 17. \[Water akelþ alle þo þet hit drinkeþ, Misc. 30, 9. Þe anguysse akelde hym, R. Glouc. 442, 13. [i]O. H. Ger.[/i] er-chuolen [i]refrigerare, satiare[/i].\][/m]
á-cennan
	[m1][b]á-cennan[/b]. [i]Add:[/i] [b]I[/b]. [i]to produce[/i], &c., (1) where the product is of the same kind as the producer, (a) in reference to men or animals :-- Tó ácennene [i]ad propagandam[/i], An. Ox. 1400. Ácennende wæs [i]enixa est[/i], Wrt. Voc. ii. 29, 38. Ácenned [i]cretus[/i], 21, 23. Ðæs ácendan engles mægen, Bl. H. 165, 5. His ácænnedan dohtor, Ap. Th. 24, 19. (b) of things :-- Ácennede [i]exorti[/i] ([i]flores[/i]), An. Ox. 549. (2) where the product is different, (a) of men :-- Ácende [i]edidit[/i] ([i]opera[/i]), An. Ox. 2316. (b) of things :-- Ðone cwyld ðe se súðerna wind ácænð, Lch. iii. 276, 7. Wið ðá wunda ðe on ðám men beóð ácenned, i. 158, 12. [b]II[/b]. [i]to attribute, assign[/i]. v. cennan, [b]II[/b] :-- Hý betǽhton (ácendon, [i]v l.[/i]) and benemdon hyra deófolgyldum ðá neát ðá ðe hý woldon syllan, Mart. 198, 11. \[[i]O. H. Ger.[/i] er-kennen [i]gignere; agnoscere[/i].\] v. eft-, un-ácenned.[/m]
á-cennedlic
	[m1][b]á-cennedlic[/b]. [i]Add :--[/i] Ácennedlica [i]nascentia[/i], R. Ben. I. 70, 16. Ácennedlicum [i]nativa[/i], Wrt. Voc. ii. 59, 75.[/m]
á-cennedness
	[m1][b]á-cennedness[/b]. [i]Add :--[/i] Gif gé willað ðone fruman sceaft geþencan, and ðone scippend, and siþþan eówer ǽlces ácennednesse [i]si primordia vestra, auctoremque Deum spectes[/i], Bt. 30, 2; F. 110, 18. v. eft-, frum-ácennedness; á-cenness.[/m]
á-cennend
	[m1][b]á-cennend[/b], es; [i]m. A parent :--[/i] Ácennendum [i]parentibus suis[/i], Rtl. 197, 21.[/m]
á-cennendlic
	[m1][b]á-cennendlic[/b]; [i]adj. In the glosses :--[/i] Ácennendlicum [i]genuina[/i], An. Ox. 1243: [i]nascentibus[/i], 2419.[/m]
á-cenness
	[m1][b]á-cenness[/b], e; [i]f. Birth, nativity :--[/i] Úres Dryhtnes ácennes, Ors. 1, 14 S. 58, 11. Geðence hé ðá æðelu ðǽre æfterran ácennesse, ðæt is on ðǽm fulluhte [i]nobilitatem intimae regenerationis aspiciat[/i], Past. 85, 15. Fram Crístes ácennesse, Chr. P. p. 2, 2. On ðǽm eahteþan dæge æfter his ácennysse, Shrn. 47, 21 : 48, 9. v. á-cennedness.[/m]
á-cennicge
	[m1][b]á-cennicge[/b] (? cf. [i]for suffix[/i] sealticge), an; [i]f. A[/i] ([i]female[/i]) [i]parent :--[/i] Ácennic and hehstald [i]genetricis et virginis[/i], Rtl. 69, 9. ERROR [i]genetricem[/i], 51, 31.[/m]
á-ceócian
	[m1][b]á-ceócian[/b]. [i]Add :--[/i] Se deófol gefrédde ðone angel Crístes godcundnysse, þurh ðá hé wæs tó deáðe áceócod, Hml. Th. i. 216, 16. \[Adam þaroffe bot, and wearð þarmide acheked, and þureh þat one snede wearð al his ofspring acheked, O. E. Hml. ii. 181, 33. Cf. [i]Icel.[/i] kok [i]gullet[/i], koka [i]to gulp[/i].\][/m]
á-ceócung
	[m1][b]á-ceócung[/b] [i]rumination[/i], v. preceding word.[/m]
á-ceorfan
	[m1][b]á-ceorfan[/b]. [i]Add: To cut away, cut down[/i] a tree :-- Ic of áceorfe [i]abscido[/i], Ælfc. Gr. 172, 2: [i]amputo[/i], 277, 7. Wé scylda mid láre anweg áceorfað, Past. 167, 7. Ácearf [i]abscindet[/i], Ps. Spl. C. 76, 8. Hé his eáre of ácearf ([i]amputavit[/i]), Mk. 14, 47. Se engel him ðá cennendan leomu of ácearf, Gr. D. 26, 27. Ðæt hé ealle ðá geþóhtas of his móde ne áceorfe, Past. 139, 26. Ðæt him man heáfod of áceorfe, Bl. H. 189, 33. Gif mon áceorfe án treów, Ll. Th. i. 130, 2. Áceorfan fram ússe heortan unclǽne geþóhtas. Shrn. 47, 23.[/m]
á-ceósan
	[m1][b]á-ceósan[/b]. [i]Add: To pick out, elect[/i]; á-coren; [i]pp. choice, excellent, select, elect :--[/i] Hié ácuron endlefan þúsend monna, Ors. 2, 5; S. 78, 24. Ðára monna ðe hé him tó fultume hæfde ácoren ([i]consilii causa legerat[/i]), 6. 2; S. 256, 2. Paulus wæs bodigend and ǽcoren láreów, Hml. A. 149, 148 : 182, 43. On ðára ácorenra monna heortan [i]in electorum cordibus[/i], Past. 237, 21 : 465, 10. On gódum and ácorenum módum [i]bonis mentibus[/i], Gr. D. 57, 1. Ðú wilt habban ealle fægere ðing and ácorene, Hml. Th. ii. 410, 19. \[Aceas he him leorninchnihtes, O. E. Hml. i. 229, 1. [i]O. Sax.[/i] á-kiosan : [i]O. H. Ger.[/i] er-kiosan [i]eligere[/i].\][/m]
a-ceósung
	[m1][b]a-ceósung[/b], [i]dele[/i]. a-cerran. v. á-cirran : ác-hál, [i]dele[/i].[/m]
ác-hangra
	[m1][b]ác-hangra[/b], an; [i]m. An oak wood on a slope :--[/i] On áchangran, C. D. v. 179, 28.[/m]
ác-holt
	[m1][b]ác-holt[/b], es; [i]m. An oak wood :--[/i] Tó thám ácholte, C. D. B. iii. 44, 28. Ǽlce geáre fíftig fóðra and án hund of ðæs cinges ácholte, C. D. vi. 243, 13.[/m]
á-cígan
	[m1][b]á-cígan[/b]. [i]Add :--[/i] Fram deáþes ðrescwalde wæs ácígende [i]mortis limite revocans[/i], Bd. 5, 6; S. 618, 34. Tó giriord áceigido aron [i]ad coenam vocati sunt[/i], Rtl. 70, 37.[/m]
á-cirran
	[m1][b]á-cirran[/b]; [i]p.[/i] de [i]To turn away, turn over, change :--[/i] Hú lange ácyrrest ðú ([i]avertis[/i]) ansýne ðín fram mé?, Ps. Spl. T. 12, 1. Hé ácyrde [i]convertit[/i], hí ácyrdon [i]averterunt[/i], ácyrrendum [i]avertente[/i], Bl. Gl. Ácer anséne ðíne fram synnum mínum, Ps. L. 50, 11: Ps. Srt. 53, 7: 101, 3. Et nú ðás sídan ðe gehirsted is, and ácer mé on ðá óþre, Shrn. 116, 6. Ácyraþ [i]verte[/i], Kent. Gl. 398. Ne ácerre [i]ne avertaris[/i], Mt. L. 5, 42. Of ácerred [i]evertendam[/i], Lk. p. 10, 4. Hé geseah his hors ácyrred fram his wédenheortnesse ([i]a sua vesania immutatum[/i]), Gr. D. 78, 16. Synd ealle ðás @bt_d0006 eorðlican þing ácerrede, ðæt heó ne syndon swylce heó iu wǽron, Wlfst. 212, 1. \[[i]Add passages from[/i] á-cerran, -cyrran [i]in Dict.[/i]\][/m]
á-cirredness
	[m1][b]á-cirredness[/b]. v. onweg-ácirredness.[/m]
á-clǽnsian
	[m1][b]á-clǽnsian[/b]. [i]Add:[/i] [b]I.[/b] [i]to cleanse[/i] an object from impurity:--Hé mid hys worde hreóflan áclǽnsode, Hml. A. 152, 45. Ðá deádan árǽran and áclǽnsian ðá hreóflian, Hml. S. 16, 145. Horwum áfeormad, þearle áclǽnsad [i]sordibus ablutus,[/i] Dom. L. 157. Mid ælmesðǽdum áclǽnsode, Hml. A. 142, 110. [b]II.[/b] [i]to remove[/i] impurity from an object:--Ðá nebcorn hé of ðám andwlitan áclǽnsað, Lch. i. 348, 26.[/m]
ác-leác
	[m1][b]ác-leác[/b] (-leáf?):--Ácleác [i]quernum,[/i] Wrt. Voc. i. 32, 29.[/m]
á-cleófan
	[m1][b]á-cleófan[/b] [i]to split, cleave:--[/i]iiii. fóðera áclofenas gauolwyda, Cht. Th. 145, 5.[/m]
á-cleopian
	[m1][b]á-cleopian[/b]. [i]Add:--[/i]Ic ácliopie [i]ciebo,[/i] Wrt. Voc. ii. 21, 52. Se gást his naman ácleopode and ámeldode, Gr. D. 200, 23.[/m]
aclian
	[m1][b]aclian[/b]. [i]l.[/i] áclian.[/m]
á-clingan
	[m1][b]á-clingan[/b]; [i]p.[/i] -clang; [i]pp.[/i] -clungen [i]To wither:--[/i]Áclungne [i]flaccentia, contracta,[/i] Wrt. Voc. ii. 149, 22.[/m]
ác-melu
	[m1][b]ác-melu[/b]. [i]Add:--[/i]Wið tóðwyrmum, genim ácmela, Lch. ii. 50, 16.[/m]
á-cnáwan
	[m1][b]á-cnáwan[/b] [i]to know:--[/i]Ðæt hí ácnáwan, ðæt hí sylfe sculon beón gyldende [i]ut debitores se esse cognoscant,[/i] Gr. D. 335, 21. Þurh scere synd ácnáwene [i]per tonsuram noscuntur,[/i] R. Ben. I. 10, 10. v. oncnáwan.[/m]
á-cnycendlic
	[m1][b]á-cnycendlic[/b]. v. un-ácnycendlic.[/m]
á-cnyssan
	[m1][b]á-cnyssan[/b]. [i]Add:--[/i]Út ácnysed hí synd [i]expulsi sunt,[/i] P. Spl. 35, 13.[/m]
á-cofrian
	[m1][b]á-cofrian[/b]. [i]Add:--[/i]Wunda opene raþe ácofriað ([i]exalant[/i]), belocene þearle wundiað, Scint. 40, 12. \[Uorto acoueren his heale, A. R. 364. [i]O. H. Ger.[/i] ar-koborón.\][/m]
acol
	[m1][b]acol[/b]. [i]l.[/i] ácol.[/m]
á-cólian
	[m1][b]á-cólian[/b]. [i]Add:[/i] (1) lit.:--Ðæt se líg in him sylfum ácólode ([i]refrigesceret[/i]), Gr. D. 48, 10. Seó hǽto ðæs fýres ácólode, Hml. S. 30, 451. Se ofon ácólode sóna, Shrn. 31, 22. Ðú ðíne fét léte in deáðe ácólian, Angl. xii. 508, 15. Gif wund on men ácólod sý, Lch. i. 194, 23. Of ðám swíðe ácólodan magan, oððe of ðám tó swíðe áhátodan, ii. 60, 18. (2) fig.:--Manegra lufu ácólað \[[i]refrigescet[/i]), Mt. 24, 12. Hé mid ealle ácólað ([i]frigescit[/i]), Past. 447, 10. Ðý lǽs anda ákólige, 150, 1. Ácólige, Lch. iii. 442, 21. Ácólige ([i]tepescat[/i]) bryne gástes, Hy. S. 26, 32. Ǽr ðæt fýr ðǽre willunge from ðám móde ácólie, Bd. 1, 27; M. 80, 31. Hí lǽtað ácólian ðá innecundan lufan, Past. 139, 8. Wearð se sóða geleáfa ácólad, Wlfst. 270, 2. Bið manna lufu ácólod, Hml. Th. ii. 542, 26. Ic Godes þeówdóm ácóledne behreówsige, C. D. iii. 349, 8.[/m]
ácolmódian
	[m1][b]ácolmódian[/b]. v. ge-ácolmódian.[/m]
á-costnian
	[m1][b]á-costnian[/b]; [i]p.[/i] ode [i]To try, prove:--[/i]Ácostnod [i]exercitatus,[/i] Wrt. Voc. i. 50, 21. Ácos\[tnode\] [i]probatos,[/i] Angl. xiii. 367, 33.[/m]
á-cræftan
	[m1][b]á-cræftan[/b]. [i]Add:--[/i]Ealle ðá neáhþeóda ne mehton áþencean ne ácræftan hú hí ðǽm wífmonnum wiðstondan mehten, Ors. 1, 10; S. 46, 29.[/m]
á-crammian
	[m1][b]á-crammian[/b]. [i]Add:--[/i]Ácrammian ([i]printed[/i] -crum-) [i]farcire,[/i] Wrt. Voc. ii. 147, 43.[/m]
á-crimman
	[m1][b]á-crimman[/b]. [i]Substitute: To cram, stuff:--[/i]Ácrymman [i]farcire[/i] ([i]stomachum,[/i] Ald. 204), Wrt. Voc. ii. 96, 46: 37, 45. Ácrummen [i]farsa,[/i] 108, 29: 35, 10: [i]farsa,[/i] i. [i]impleta,[/i] 147, 46. Tunnan wǽron ácrummene [i]cupae farciuntur[/i] (Ald. 48), 82, 41: 34, 24: 37, 13.[/m]
ác-rind
	[m1][b]ác-rind[/b]. [i]Add:--[/i]Lch. ii. 94, 14.[/m]
ác-tán
	[m1][b]ác-tán[/b], es; [i]m. An oak-twig:--[/i]Áctánas, Lch. ii. 322, 19.[/m]
á-cuman
	[m1][b]á-cuman[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans. To come:--[/i]Hé ne mihte búton ðám hrófe ácuman [i]he could not get outside the house,[/i] Hml. Th. ii. 184, 12. [b]II.[/b] [i]trans.[/i] (1) [i]to bear, bring:--[/i]Hí þurh deófles láre ðá menniscnesse tó deáðe ácóman, Wlfst. 22, 23. (2) [i]to bear, support[/i] trouble, &c.:--Hwá ácymð [i]quis sustinebit,[/i] Bl. Gl. Ic ácom [i]certavi[/i] ([i]bonum certamen[/i]), An. Ox. 1349. Strang gyld, ðæt man hit uneáðe ácom (mihte ácuman, [i]v. l.[/i]), Chr. 1040; P. 160, 30. Heó éhtnysse ácom, Hml. S. 7, 3. Hé ǽlc þing dó and ácume, R. Ben. 113, 10. Hé wítu ácóme, Hml. S. 23, 119. Ðæt hí ðone cyle ácóman, 11, 221. Ácuman ([i]impetum[/i]) [i]ferre, perferre,[/i] Kent. Gl. 1014: An. Ox. 7, 314. Ácuman costnunge, ceáste, módleáste, graman, Hml. Th. i. 4, 8: Hml. S. 7, 243: 9, 125: Hml. A. 100, 266. Úre ceaster is þearfende and ne mæg ðíne æðelborennesse ácuman, Ap. Th. 9, 8. Ðæt hé nánum men máre ne beóde ðonne hé ácuman mæge [i]ut auditoris sui animum ultra vires non trahat,[/i] Past. 459, 7. Ne mæg ic ána ácuman ([i]sustinere[/i]) eall ðis folc, Num. 11, 14.[/m]
á-cumba
	[m1][b]á-cumba[/b]. [i]Add:--[/i]Ácumb [i]stuppa,[/i] Germ. 391, 20. Ácumba [i]putamina,[/i] An. Ox. 3293: [i]s[/i]\[[i]t[/i]\][i]uppea,[/i] Wrt. Voc. ii. 94, 9. [i]Naptarum[/i] heordena ácumba, 59, 48. Ácumban [i]putamine,[/i] An. Ox. 3728. Ácuman [i]putamina,[/i] 2, 187. Ðá hét se undergeréfa ontendan hí mid ácuman, Hml. S. 4, 333. v. ǽ-cambe.[/m]
á-cumendlic
	[m1][b]á-cumendlic[/b]. [i]Add:[/i] (1) [i]tolerable:--[/i]Ðá sárnyssa on ðyssere worulde oððe hí sind leohte and ácumenlice, oððe hí sind swǽre and hrædlíce ðá sáwle út ádrǽfað, Hml. Th. i. 592, 13. Ús is ácumendlicere eówer gebelh ðonne Godes grama, 96, 5. (2) [i]possible:--[/i]Ácumenlic [i]possibile,[/i] R. Ben. I. 5, 14. Ealle þing synd ðám geleáffullan ácumendlice [i]omnia possibilia credenti,[/i] Angl. vii. 30, 280. v. un-ácumendlic.[/m]
á-cumendlicness
	[m1][b]á-cumendlicness[/b]. [i]Add:--[/i]Ácumendlicnys [i]facultas,[/i] i. [i]possibilitas,[/i] An. Ox. 3393.[/m]
á-cunnan
	[m1][b]á-cunnan[/b] [i]to accuse:--[/i]Tó ácunnenne [i]ad excusandum,[/i] Ps. Srt. 140, 4. Ðæt hí ná ne álýsað ([i]printed[/i] -lýf-) ðá hálgan stówe áne fram heora synnum, ac eác hí beóð ácunnen ([i]printed[/i] -cum-) ðý swýþor for ðám gylte ðǽre unálýfedlican bælde [i]quatenus eos sacra loca non liberent, sed etiam culpa temeritatis accuset,[/i] Gr. D. 342, 2. v. on-cunnan.[/m]
á-cunnian
	[m1][b]á-cunnian[/b]. [i]Add:[/i] (1) [i]to put to the proof, try, test:--[/i]Se ongebróhta teóna ácunnað ([i]probat[/i]), húlic gehwilc man byþ, Gr. D. 47, 9. Ácunna mé [i]proba me,[/i] Ps. Spl. C. 25, 2. Ácunnian [i]experiri,[/i] Wrt. Voc. ii. 32, 68. Ácunnod (beón), 145, 50. Wæs ácunnad [i]temtabatur,[/i] Mk. L. 1, 13. Bið ácunned [i]nititur,[/i] Rtl. 59, 27. Folc byþ ácunnod ([i]experiretur[/i]), Gr. D. 204, 13. Áfandod and ácunnod [i]experimentum habens,[/i] 262, 5. Ácunnod on geleáfan, Hml. S. 31, 134. Gif úre crístendóm ne bið ácunnod, 4, 248. Be his regolum ácunnod [i]tried by its rules,[/i] Lch. iii. 250, 7. (2) [i]to experience, ascertain by trial:--[/i]Ǽlce dæge wé ácunniað, ðæt ðǽre sóþfæstnysse word beóþ gefyllede, Gr. D. 51, 24. Swá hé hit oft ácunnad hæfde, Past. 375, 1. (3) where a test is successfully undergone, [i]to prove:--[/i]Ðá biscopas ácunnodan ðæt hió wǽren clǽne fram ðám synnum, Hml. A. 136, 663. Bið ácunnod [i]conprobatur,[/i] Wrt. Voc. ii. 23, 41. Ðæt is ácunnod [i]it is an approved remedy,[/i] Lch. ii. 44, 12. \[Cf. [i]O. H. Ger.[/i] ar-kunnén [i]experiri.[/i]\][/m]
á-cunnung
	[m1][b]á-cunnung[/b], e; [i]f. Experience, trial;[/i] experimentum, Gr. D. 300, 26; 261, 8.[/m]
ácúsan
	[m1][b]ácúsan[/b]; [i]p.[/i] te [i]To accuse:--[/i]Ðæt hié acúste hine, Mt. L. 12, 10.[/m]
á-cwacian
	[m1][b]á-cwacian[/b]; [i]p.[/i] ode [i]To quake, tremble:--[/i]Ácwacode seó eorðe [i]contremuit terra,[/i] Ps. Th. 17, 7. Eall se líchama ðæs cnihtes ácwacode ([i]contremuit[/i]), Gr. D. 166, 12.[/m]
á-cwealdness
	[m1][b]á-cwealdness[/b] (-cwelled-), e; [i]f. Slaughter:--[/i]Sceáp ácweællednesse [i]oves occisionis,[/i] Ps. Spl. T. 43, 25.[/m]
á-cweccan
	[m1][b]á-cweccan[/b]. [i]Add:[/i] (1) [i]trans.:--[/i]Eall [i]ðæs[/i] scipes fæt wæs ácweht ([i]quassatum[/i]), Gr. D. 248, 25. (2) [i]intrans. To quiver:--[/i]Hé hine sylfne hetelíce ðýde, ðæt him on ácwehte, Hml. Th. i. 88, 10.[/m]
á-cwelan
	[m1][b]á-cwelan[/b]. [i]Add:--[/i]Hit nǽfre ne ácwilð, Bt. 13; F. 38, 29. Sihtríc ácwæl, Chr. 926; P. 107, 20. Ealle fiscas ácwǽlan for ðǽre hǽte, Ors. 5, 4; S. 226, 7. Gif ceorl ácwyle be libbendum wífe, Ll. Th. i. 30, 3. Ðý lǽs hié selfe ácwelen [i]ne ipsi moriantur,[/i] Past. 371, 11. Ðæt hé þurh hungres scearpnesse ácwǽle, Hml. Th. i. 58, 32. Ðæs hearperes wíf sceolde ácwelan, Bt. 35, 6; F. 168, 4. Ðý lǽs hié selfe ácwelen, ðǽr ðǽr hié ðá óðre lácniað, Past. 371, 11. Gif sié sió hond oðcwolen (ácwolon, [i]v. l.[/i]), Ll. Th. i. 134, 17. Ðá ealdan sculan licgan heápmǽlum hungre ácwolene, Wlfst. 295, 16. Ðá óðre (hors) wǽron hungre ácwolen, Chr. 894; P. 87, 25.[/m]
á-cwellan
	[m1][b]á-cwellan[/b]. [i]Add:--[/i]Sume hí man hreówlíce ácwealde, Chr. 1036; P. 158, 27. Áqualdun [i]necabantur,[/i] Txts. 81, 1376. Ácuoeldon (-cweledum, R.) [i]interficerent,[/i] Jn. L. 12, 10. Sóðfæstne man ne ácwele ðú ([i]non occides[/i]), Ll. Th. i. 54, 15. Gif ðú mæge, ácwel hine, Bl. H. 243, 19. Ácwellað mé ðý deáðe ðe hé sylfa álýfe mé tó ácwyllane, Gr. D. 254, 8. Ðý lǽs hié hié selfe ácwellen [i]ne moriantur,[/i] Past. 370, 11. Neron wolde hátan his fósterfæder ácwellan, Bt. 29, 2; F. 104, 19. Wilde deór willnaþ óþer tó ácwellenne, 39, 1; F. 212, 3. Tó áccuellanne [i]interficere,[/i] Jn. L. 8, 37. Ácweald [i]peremptus,[/i] Wrt. Voc. ii. 145, 20. Ácweald [i]trucidabatur,[/i] An. Ox. 4869. Domicianus wearð ácweald æt his witena handum, Hml. Th. i. 60, 3. Sié ácwelled [i]moriatur,[/i] Mt. L. 15, 4. Ácwealde [i]multate,[/i] Wrt. Voc. ii. 57, 21. \[[i]O. Sax.[/i] á-quellian: [i]O. H. Ger.[/i] ar-quellen [i]necare, interficere.[/i]\][/m]
á-cwencan
	[m1][b]á-cwencan[/b]. [i]Add:[/i] (1) of flame (lit. or fig.):--Ofþryhte, &thorn-bar; is ácweinte [i]compressit[/i] ([i]flammantis foci potestatem[/i]), An. Ox. 4125. Ðá ðe líg grǽdignysse ácwenton ([i]extinxerunt[/i]), Scint. 112, 10. Fýr ácwencean, Ors. 4, 10; S. 200, 17, Ácwencan (-cwæncan, [i]v. l.[/i]), Wlfst. 157, 9. Ðá fýr wǽron ádwǽscte and ácwencte, Nar. 23, 20. Brynas ácwencte [i]faculas restinctas,[/i] An. Ox. 4391. (2) of other things:--Gesihða yfele ácwencð ([i]extinguit[/i]) hungor, Scint. 56, 14. Se crístendóm ne mihte beón þanonforð ácwænced nǽfre, Ll. Th. ii. 372, 20.[/m]
á-cwencedlic, ácweorna
	[m1][b]á-cwencedlic, ácweorna[/b]. v. un-ácwencedlíc, ácwern.[/m]
á-cweorran
	[m1][b]á-cweorran[/b]. [i]Add:--[/i]Ácworren &l-bar; oferfull [i]crapulatus,[/i] Ps. L. 77, 65: Bl. Gl. v. mete-cweorra.[/m]
ácwern
	[m1][b]ácwern[/b]. [i]Add:--[/i]Áqueorna, áquorna, ácurna [i]scirra,[/i] Txts. 95, 1811. [i]Dispridulus[/i] ( = [i]aspriolus[/i]) ácuaerna [i]vel sciron[/i] ( = [i]sciurus[/i]), Hpt. 33, 250, 7. \[Ne oter ne acquerne, beuveyr ne sablyne, Misc. 70, 358. Cf. [i]O. H. Ger.[/i] eihhorn [i]spiriolus: Ger.[/i] eichhorn: [i]Icel.[/i] íkorni [i]squirrel.[/i]\][/m]
á-cweþan
	[m1][b]á-cweþan[/b]. [i]Add:[/i] (1) [i]to say, utter, declare:--[/i]Hé ácwæð hine fram his hyldo [i]he proclaimed him out of his favour,[/i] Gen. 304. Hí hogodon hú hí fácen and unriht ácwǽdon [i]cogitaverunt et locuti sunt nequitiam,[/i] Ps. Th. 72, 6. Hé ne mihte word ácweþan [i]neque ulla verba edere valebat,[/i] Gr. D. 183, 27. Ácueden is [i]dicitur,[/i] Mt. L. 10, 2: [i]dictum est,[/i] 5, 21. Ácueden wæs, 21, 4. Ácueðen bið [i]dicitur,[/i] Mk. p. 1, 19. Ácuoeden wéron [i]dicta erant,[/i] Lk. L. 2, 18. Ácwoedoni [i]dicto,[/i] Mt. L. 26, 30. (2) [i]to respond.[/i] v. on-cweþan:--Wé lǽrað ðæt ǽnig mæssepreóst ána ne mæssige, ðæt hé næbbe þone þe him ácweðe, Ll. Th. ii. 250, 32. @bt_d0007 \[Hornes aqueðen, Lay. 27444. [i]Goth.[/i] uskwiþan þata waurd [i]diffamare sermonem.[/i]\][/m]
á-cwician
	[m1][b]á-cwician[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans.[/i] (1) [i]to become lively:--[/i]Þurh his ([i]the west wind[/i]) blǽd ácuciað ealle eorðlice blǽda, Lch. iii. 274, 20. Se Crístendóm ácucode, Hml. S. 29, 330. Se ðe on óðrum dagum sleac wǽre tó gódnesse, hé sceal on ðisum dagum ácucian on gódum biggengum, Hml. Th. ii. 100, 23 ( = Wlfst. 286, 9). Se seóca mann eft ácwicod [i]aeger redivivus,[/i] Gr. D. 90, 7. (2) [i]to come to life:--[/i]Ealle deáde menn mannes bearnes stefne gehýrað, and hí ealle ácuciað, Hml. S. 23, 385. On niht hé forþférde, ac on dagunge hé eft ácwicode, Bd. 5, 12; S. 627, 13. [b]II.[/b] [i]trans. To make lively;[/i] vivificare, Ps. Th. 118, 159. \[[i]O. Sax.[/i] á-quikót [i]come to life.[/i] Cf. [i]O. H. Ger.[/i] arquicchen [i]recreare, vivificare.[/i]\][/m]
á-cwilman
	[m1][b]á-cwilman[/b]; [i]p.[/i] de [i]To kill:--[/i]Hí hine bysmorlíce ácwylmdon, oftorfedon mid bánum, Chr. 1012; P. 142, 22 note. Sélre ús ys ðæt wé ús sylfe ofsleán, ðonne hig ús yfelum deáðe ácwylmon, Hml. A. 185, 138. Hé hét Pilatum ðám fúlestan deáðe ácwylman, 190, 257. Titus and Vespasianus hig habbað yfelum deáðe ácwylmede, 191, 293.[/m]
á-cwilmian
	[m1][b]á-cwilmian[/b]; [i]p.[/i] ode [i]To suffer:--[/i]Ðá ðá tó helle becumaþ, ne cumaþ hig nǽfre tó reste, ah ðár ácwylmiaþ mid sáule on ðám líchaman ǽfter dómes dæge, Wlfst. 220, 5. Sý hé betáht ðám deófle intó helle grunde and ðǽr ácwylmie, búte geswíce, C. D. iv. 107, 17.[/m]
á-cwínan
	[m1][b]á-cwínan[/b]. [i]Add:--[/i]Ácwínan [i]tabescere,[/i] Ps. L. 38, 12. v. cwínan.[/m]
á-cwincan
	[m1][b]á-cwincan[/b]. [i]Add:[/i] (1) of fire (lit. or fig.):--Ðá candela ácwuncon, Hml. S. 35, 314. Ácwunce [i]delitesceret[/i] ([i]scintilla[/i]), Angl. xiii. 365, 9. Ðæt leóhtfæt sceolde ácwyncan, Hml. S. 23, 810. (2) of other things:--Ic ácwince [i]fatesco,[/i] Hpt. Gl. 501, 21. Ácwincað [i]fatescunt,[/i] i. [i]deficiunt[/i] ([i]blandimenta[/i]), An. Ox. 2384. Ácwanc [i]fatescit[/i] ([i]caligo[/i]), 3298. Á-cwi(n)cende [i]fatescens[/i] ([i]umbra[/i]), 4065.[/m]
ác-wudu
	[m1][b]ác-wudu[/b], a; [i]m. An oak wood:--[/i]Betwénan ácwudu and wulleleáh, C. D. vi. 218, 23.[/m]
a-cwylan
	[m1][b]a-cwylan[/b], [i]dele.[/i] á-cyrran. v. á-cirran.[/m]
á-cýþan
	[m1][b]á-cýþan[/b]. [i]Add:--[/i]Þeáh hé ǽr yfel wolde, þonne nyste hé hú hé hit swá fullíce ácýðde, ǽr hé fullne anweald hæfde, Bt. 16, 3; F. 56, 23. Sý on þone synnigan bróðor seó sóðe lufu ácýd and gefæstnod [i]confirmetur in eo karitas,[/i] R. Ben. 51, 7. \[[i]O. H. Ger.[/i] ar-kunden [i]demonstrare.[/i] Cf. [i]Goth.[/i] us-kunþs [i]manifest.[/i]\][/m]
ád
	[m1][b]ád[/b] [i]Add:[/i] \[[i]m.[/i] and\] [i]n. A fire for burning the living or the dead:--[/i]Aad [i]rogus,[/i] Wrt. Voc. i. 39, 52. Ád, 85, 29. Ðæt ád wæs forburnen, Hml. S. 4, 336. Hine ([i]the Phenix[/i]) ád þeceð, Ph. 365. Bán, ádes láfe, 272. Ádes [i]rogi,[/i] An. Ox. 3519. 'Eówer hrá bryttað lácende líg' . . . Þá wurdon hié deáðes on wénan, ádes, El. 585. Se líg ne móste heora fex forswǽlan on þám áde ([i]the fiery furnace[/i]), Hml. S. 16, 76. Hí hine tó ðǽm áde beran wyllað, Ors. 1, 1; S. 20, 27. Æt áde . . . bánfatu bærnan, Beo. 1114. Ád [i]pyram,[/i] An. Ox. 2455. Ád hladan, Gen. 2901. Ád unwáclicne, helmum behongen, hildebordum, beorhtum byrnum, Beo. 3138. Hét mycel ád ontendan on ymbhwyrfte ðæs mǽdenes, Hml. S. 9, 117. Ád [i]incendia,[/i] An. Ox. 3951. Áda [i]flammarum,[/i] i. [i]rogorum,[/i] 3554. Ontendnessum, ádum [i]incendiis,[/i] 1432. Ádum [i]torribus,[/i] i. [i]caminis,[/i] 4025. \[[i]O. L. Ger.[/i] éd [i]pyra.[/i]\][/m]
á-dǽlan
	[m1][b]á-dǽlan[/b]. [i]Add:--[/i]Hé hine nǽfre ádǽlde fram þám incundan leóhte [i]interna nunquam luce destituit,[/i] Gr. D. 274, 26. Ðæt is mycel syn tó geþencenne be Gode ðæt ǽnig gód sié from him ádǽled, Bt. 34, 3; F. 138, 6. Ðone ðe ([i]John the Baptist[/i]) swá feor from eallum monnum ádǽlæd wæs, Bl. H. 169, 6. \[[i]O. Sax.[/i] á-délian: [i]O. H. Ger.[/i] ar-teilen [i]distinguere, decernere, judicare.[/i]\][/m]
a-deádan
	[m1][b]a-deádan[/b]. [i]Substitute:[/i] [b]á-deádian;[/b] [i]p.[/i] ode [i]To become dead, lose vitality[/i] or [i]feeling, become paralysed:--[/i]Ádeádaþ [i]fatescit,[/i] Wülck. Gl. 408, 6. Gif se líchama næfð mete, þonne forweornað hé and ádeádað, Hml. Th. i. 168, 32. Wiþ springe ádeádedum . . . Lǽcedómas be ádeádedum líce . . . gif ðæt líc tó þon swíþe ádeádige ðæt þǽr gefélnes on ne sý, Lch. ii. 8, 7-14. Ðætte se milte ðám monnum ádeádige oþþe of sié, 242, 23. Wið ádeádodum magan and tácn ádeádodes magan, 158, 14. Sáwul góde ádeádod, Hml. Th. i. 160, 15. Hire lima ealle wurdon ádeádode, Hml. S. 31, 489.[/m]
a-deáf
	[m1][b]a-deáf[/b]. [i]Dele.[/i][/m]
á-deáfian
	[m1][b]á-deáfian[/b]. [i]Add:--[/i]Gif eáran willen ádeáfian oþþe yfel hlyst sié, Lch. ii. 40, 22.[/m]
á-deáfung
	[m1][b]á-deáfung[/b], e; [i]f. A growing deaf:--[/i]Wið eárena ádeáfunge, Lch. ii. 38, 24: 42, 6.[/m]
adela
	[m1][b]adela[/b]. [i]Add: also[/i] adel, es (?); [i]m. Filth[/i] (cf. addled); [i]a filthy place, sewer:--[/i]Ðá swýn hí gecuron for ðǽre fúlnysse fenlices adelan, Hml. Th. ii. 380, 8: 472, 7. His líchama læg on þám adelan, Hml. S. 5, 463. Ðæt cweartern wearð áfylled mid fúlum adelan, 35, 244. Ic mé sylfe on ðám adele forligeres besylede, 23 b, 342. Fýlþe, adelan [i]sentina,[/i] An. Ox. 666: 1738. Adelan [i]cloacas,[/i] 3416.[/m]
á-delfan
	[m1][b]á-delfan[/b]. [i]Add:--[/i]Ic út ádelfe [i]effodio,[/i] Ælfc. Gr. 179, 11. (1) [i]to dig, dig out[/i] a pit:--Hé ádylfð ðone pytt [i]lacum effodit,[/i] Ps. Th. 7, 15. [i]Also[/i] v. Dict. (2) [i]to dig up[/i] the ground:--Hí ádulfon gehwylcne dǽl þæs wyrtgeardes þæs þe þǽr ǽr undolfen wæs [i]cuncta horti illius spatia quae inculta fuerant coluerunt,[/i] Gr. D. 202, 3. Seó eorðe wæs swíðe heard and hé ne mihte heó ádelfan, Hml. S. 23 b, 768. (3) [i]to dig up[/i] a plant:--Ádelf niþerweardne sláhðorn, Lch. ii. 92, 30: 230, 6. Ádelfe ompran, 78, 1. (4) [i]to dig out, pick out:--[/i]Up ádelfað [i]effodiant[/i] ([i]oculum corvi[/i]), Kent. Gl. 1092. Ǽlcne pocc man sceall áweg ádelfan mid þorne, Lch. ii. 106, 4.[/m]
adeliht
	[m1][b]adeliht[/b]. [i]Add:--[/i]Þǽm adelihtum [i]cenosis,[/i] Wrt. Voc. ii. 20, 16. Adlihtum, 97, 16. [i]Cenosas[/i] þá fennigan meras, i. [i]paludes paludosas vel[/i] adelihtan, fúlan [i]lutosas, fetidas, immundas,[/i] 130, 68.[/m]
adel-seáþ
	[m1][b]adel-seáþ[/b]. [i]Add:--[/i]Adelseáþes [i]cloace,[/i] An. Ox. 4290. Adelseáþe [i]latibulo,[/i] 4754. Hí behýddon his líchaman on ánum adelseáðe, Hml. S. 5, 458. Adolseáðe, Shrn. 121, 25, 27. Adelseáþa [i]cloacorum,[/i] An. Ox. 3319.[/m]
á-déman
	[m1][b]á-déman[/b]. [i]Add:--[/i]Ðæt is seó stów on ðǽre syndon tó ádémanne and tó clǽnsianne monna sáula [i]ipse est locus in quo examinandae et castigandae sunt animae,[/i] Bd. 5, 12; S. 630, 4. \[[i]O. Sax.[/i] á-dómian [i]to judge.[/i]\][/m]
á-deorcian
	[m1][b]á-deorcian[/b]. [i]Substitute: To become dark, become tarnished:--[/i]Sunne áþýstrað and móna ádeorcað, Wlfst. 92, 21. Nú hit (a)deo(rcað) [i]en tetrica aura est,[/i] An. Ox. 56, 200. Hwý is ðis gold ádeorcad ([i]obscuratum[/i])? Past. 133, 10.[/m]
á-derian
	[m1][b]á-derian[/b]; [i]p.[/i] ede [i]To injure:--[/i]Ðæt fýr hí áderian ne mihte, Gr. D. 219, 19.[/m]
adesa
	[m1][b]adesa[/b]. [i]Add:--[/i]Adesa [i]ascia,[/i] Wrt. Voc. ii. 10, 20. A&sa [i]dolatorium, ascia,[/i] Hpt. 33, 250, 10. Mid adesan [i]ascia,[/i] Ps. Th. Spl. L. 76, 6. Eadesan, Ps. Srt. Adosan, Bd. 4, 3; M. 264, 6. Hé sceal habban æcse, adsan, bil, Angl. ix. 263, 1. \[He ber acse and eadusan, Angl. x. 143, 90.\][/m]
ád-fær
	[m1][b]ád-fær[/b]. [i]l.[/i] ád-faru.[/m]
ád-fynig
	[m1][b]ád-fynig[/b], es; [i]n. A damp place where a bonfire was made[/i](?):--Be eástan pyte tó ðám ealdan ádfini; of ðám finie, C. D. v. 194, 2. v. fynig.[/m]
á-dídan
	[m1][b]á-dídan[/b]. [i]Add to[/i] a-dýdan: (1) [i]to destroy,[/i] &c.:--Ádýt [i]mortificat,[/i] Ps. L. fol. 186, 6. Ǽlc man bið fordémed ðe hine sylfne ádýt, Hml. S. 19, 229. Ealle gesceafta ðæt wæter ádýdde, Hml. ii. 60, 11: 122, 17. Hig manega ádýddon ([i]ad mortes plurimorum[/i]), Num. 21, 6. Se unlybba ne mihte hine ádýdan, Hml. Th. ii. 178, 12: Hml. S. 17, 176: Scrd. 22, 29. Wearð se mǽsta dǽl mid hungre ádýd, Hml. Th. i. 404, 11: Hml. S. 17, 33: 4, 428. On ðám inran menn ádýdd, Hml. Th. i. 492, 4. Ðæt ðá leahtras ðurh ðá bebodu ádýdde beón, ii. 210, 6: 218, 28. Ðá deádan ðe ðǽr ádýdde wǽron, Hml. A. 68, 77. Ádýdra [i]mortificatorum,[/i] Ps. L. 78, 11. (2) [i]to deaden, make torpid; to mortify:--[/i]Ys ádýdd flǽsc [i]mortificatur caro,[/i] Scint. 47, 5. Treówa cuciað on lenctenes tíman ðe þurh wyntres cyle wurdon ádýdde, Hml. S. 12, 32. \[[i]O. H. Ger.[/i] ar-tóden [i]morti tradere, mortificare.[/i]\][/m]
á-dífan
	[m1][b]á-dífan[/b] [i]to render inaudible:--[/i]Se organ ealle ðá býman oferhleóðrað and ealle ðá óðre hé ádýfeð, Salm. K. 152, 13.[/m]
á-dihtian
	[m1][b]á-dihtian[/b]. v. fore-ádihtian.[/m]
á-díl(i)gian
	[m1][b]á-díl(i)gian[/b]. [i]Add:[/i] (1) [i]to destroy,[/i] &c., [i]obliterate:--[/i]Ic ádýlgie [i]diruo,[/i] An. Ox. 18 b, 19. Hosp ádílegode [i]calumpniam explodit,[/i] 1263. Hergung ádíligode Godes cyrican, Chr. 793; P. 57, 2. Hí woldon his gemynd on erðan ádílgian, 979; P. 123, 21. Hé wolde ðá geleáffullan of heora lande ádýlegian, Hml. S. 25, 543. Ádíligiende [i]obliterantes,[/i] Wrt. Voc. ii. 62, 49. Ðæt hire mægðhád wurde mid hǽmede ádýlegod, Hml. S. 20, 10. (2) where the process is remedial, [i]to blot out[/i] iniquity, &c.:--Gefélsode oððe ádílegode [i]expiavit,[/i] Wrt. Voc. ii. 31, 24. Ðæt hé ðá synne ádýlogode, Hml. S. 3, 635. Ádílega míne unrihtwísnessa, Bl. H. 87, 28. Ðæt hié mid gebedum ðá scylde ádíligien ([i]deleant[/i]), Past. 397, 15. Nú man ǽlc yfel mæg mid góde ádílgian (-dílegian, Hatt. MS.) [i]cum mala cuncta bonis sequentibus deluantur,[/i] 348, 16. v. [i]also[/i] a-dylegian [i]in Dict.[/i][/m]
á-dimmian
	[m1][b]á-dimmian[/b]. [i]Substitute: To become dim. Add:--[/i]Him ádimmiað ðá eágan, Wlfst. 147, 30. Mid ðǽm gewunan ðára wóna weorca ðæt mód bið ádimmod, Past. 69, 7.[/m]
ádl
	[m1][b]ádl[/b]. [i]Add:[/i] \[[i]f.[/i] and\] [i]n.:--[/i]Ádl [i]morbus,[/i] Wrt. Voc. i. 45, 60. Ne seó ádl ðám deáðe ne forestæpð, ac se sylfa deáð ðǽre ádle yldinge forhradað, Hml. Th. ii. 124, 10. Ádle [i]tabo,[/i] Wrt. Voc. ii. 82, 55. Hé læg on ádle, Cht. E. 255, 2. Hé gehǽlde ðone cnapan fram ðǽre mycelan ádle (hreófan ádle, l. 7) [i]morbo elephantino,[/i] Gr. D. 157, 1. Ádle and wóle [i]luem,[/i] Wrt. Voc. ii. 53, 3. Hé ðæt ádl gestilde, Hml. Th. ii. 150, 11. Ádla [i]clades,[/i] Wrt. Voc. ii. 19, 33. Ádle [i]valitudines,[/i] 81, 54. Hefige ádlu, Lch. i. 262, 2. Uncúð áðlo (aiðulo, R.) [i]plagas,[/i] Mk. L. 3, 10. v. circul-, fefor-, múþ-, þeór-, wæter-, wæterælf-, yfel-ádl.[/m]
ádle
	[m1][b]ádle[/b]. [i]Add:--[/i]Hú ðeós ádle scyle ende gesettan? Gú. 995. (Ádle Rä. 44, 4 [i]might be pl.[/i])[/m]
ádlian
	[m1][b]ádlian[/b]. [i]Add:[/i] (1) [i]to ail,[/i] &c.:--Lange hé ádlað and áríst [i]diu languet et surget,[/i] Lch. iii. 151, 6, 7, 23, 25. Hé ádlað and hé swelt, 26: Scint. 41, 3. Míne eágan ádlodan ([i]languerunt[/i]), Ps. L. 87, 10. Hálwende ádligendum líchaman, Hml. Th. i. 86, 22. (2) [i]to make ill, cause disease:--[/i]Gást ádliende [i]spiritus pestilens,[/i] Rtl. 121, 38. v. ge-ádlian.[/m]
ádlig
	[m1][b]ádlig[/b] ([i]dele[/i] ádlíc [i]and[/i] addle). [i]Add:--[/i]Ðý lǽs ðe án ádlig sceáp ealle heorde besmíte, R. Ben. 53, 4. Mín ádlige cneów is yfele gehæfd, Hml. Th. ii. 134, 32. Tácn ádlies magan, Lch. ii. 174, 20. Hé ðone @bt_d0008 his ádligum mǽge on ðone múð begeát, Hml. Th. ii. 150, 10. Gesáwon hí hine ádligne, 24, 28. Middaneard ádligne [i]mundum languidum,[/i] Hy. S. 34, 24. Lifre ádlige [i]jecur morbidum,[/i] 29, 23. Wǽron gehǽlede fela ádlige menn, Hml. S. 20, 114. Unhálra &l-bar; ádligra [i]languentium,[/i] Jn. L. R. 5, 3. Ádligum dǽdum [i]morbidis actibus,[/i] R. Ben. I. 12, 9, Ádlige [i]valitudinarios,[/i] An. Ox. 4938. Hí settað heora handa ofer ádlige men and him bið tela, Hml. Th. i. 304, 22. v. fót-ádlig.[/m]
ádlung
	[m1][b]ádlung[/b], e; [i]f. Illness, ailment, disease:--[/i]Sóðlíce hé sylf ætbrǽd úre ádlunga, and úre sárnyssa hé sylf ábær [i]vere languores nostros ipse tulit, et dolores nostros ipse portavit,[/i] Hml. Th. i. 122, 31.[/m]
á-dón
	[m1][b]á-dón[/b]. [i]Dele[/i] Ælfc. T. 5, 25: Gen. 7, 23: 9, 11, [i]and add: with words further marking removal,[/i] (1) fram:--Ic ádyde ([i]abstuli[/i]) hosp fram eówrum cynne, Jos. 5, 9. Ádoo from ðé ðá byrðenne, Past. 225, 11. Uton fácen from úrum heortum ádoon, Bl. H. 95, 27. Ðæt ǽlc stán ne sý fram óþrum ádón, 79, 1. From milcum ádóen [i]ablactatus,[/i] Bl. Gl. From ádóenre [i]remota,[/i] Wrt. Voc. ii. 119, 1. (2) of:--Hé ádéð eów of ðisse worulde, Bt. 19; F. 70, 17. Ðú ádydes ðá bearwas of londe, Past. 355, 11. Tó tácne ðæt hé hié of ðeówdóme dyde (ádyde, [i]v. l.[/i]) [i]ob detersam servitutem,[/i] Ors. 4, 11; S. 204, 9. Hé ádyde Húnas of Galliam [i]Gallias a barbaris occupatas liberavit,[/i] 6, 28; S. 278, 8. Gif man bán of ádó, Ll. Th. i. 98, 13. Tó ádóanne of hine [i]ad deponendum eum,[/i] Mk. L. 15, 36. (3) onweg:--Hé ádyde ðæt heáfod onweg, Bl. H. 183, 24. Onweg ádónum [i]dempto,[/i] Wrt. Voc. ii. 27, 66. (4) up:--Ðæt hé hine up ádyde [i]that he should take up the body from the tomb,[/i] Hml. S. 21, 138. Hædde hét his líchoman up ádón and lǽdon tó Wintonceastre ([i]translatus in Ventam civitatem[/i]), Bd. 3, 7; S. 529, 24. Ðanon ([i]from hell[/i]) ne byð ǽnig upp ádón, Nar. 50, 24. (5) út, v. út, [b]I.[/b] 4:--Út ádyde [i]excepit,[/i] Wrt. Voc. ii. 32, 33. Hí ðá fýlðe ádydon út, Hml. S. 25, 381. Him hét se cyng ðá eágan út ádón, Chr. 1096; P. 232, 22.[/m]
á-drǽdan
	[m1][b]á-drǽdan[/b]. [i]Add:--[/i]Ic ádrǽde, ðæt . . . Wlfst. 297, 19. Hé him Godes dómes ádréd, Hml. A. 196, 35. Hig ádrédon him [i]timuerunt,[/i] Lk. 8, 35. Ðæt hé dómdæg ádrǽdæ, Wlfst. 308, 16. v. on-drǽdan.[/m]
á-drǽfan
	[m1][b]á-drǽfan[/b]. [i]Add:--[/i]Leáse welan hí sind, for ðan ðe hí ne ádrǽfað úre sáule hafenleáste, Hml. Th. ii. 88, 26. Hé ðone deófol ádrǽfde of ðám preóste, 170, 3: i. 406, 1. Drihten ðá cýpan út ádrǽfde, 410, 35: Chr. 1097; P. 234, 13. Hiene Cynewulf on Andred ádrǽfde, 755; P. 46, 22. Hí ðone cyning ofer sǽ ádrǽfdon, 874; P. 72, 26: 878; P. 74, 26. Ádrǽf [i]repelle,[/i] Hy. S. 23, 35. Ádrǽfen [i]detrudere,[/i] An. Ox. 4053. Út ádrǽfende [i]exterminans,[/i] 4079. Ádrǽfed [i]explodatur,[/i] 814. Wǽre ádrǽfed [i]arceretur, pulsetur,[/i] 4886. Út ádrǽfed [i]eliminatus[/i] i. [i]expulsus,[/i] 822. Ádrǽfedne [i]pulsum,[/i] i. [i]ejectum,[/i] 276. Be him libbendum and of ádrǽfdum, Chr. 1053; P. 184, 13.[/m]
á-dragan
	[m1][b]á-dragan[/b]; [i]p.[/i] -dróg [i]To draw out:--[/i]Malcus his swurd ádróh, Hml. A. 180, 356. \[Aldolf his sweord adroh, Lay. 16487. Adraweth ȝoure suerdes, R. Glouc. 361.\][/m]
á-drencan
	[m1][b]á-drencan[/b]. [i]Add:[/i] (1) where the subject is a person:--Hí man on sǽ ádrencte, Hml. S. 28, 127. Brettas hié bedrifon út on áne eá and monige ádrencton, Chr. 890; P. 82, 14. Hí ádrengton má ðonne ǽnig man wiste tó tellanne, 1087; P. 224, 19. Hí hig sylfe ádrencton, Jud. p. 162, 27. (2) where the subject is the water:--Án sǽflód ðá men ádrencte, Ors. 2, 7; S. 90, 21. Sǽflód ádrencte feala túna, Chr. 1014; P. 145, 29. Ðǽre sǽ wæteru hig ádrencton, Deut. 11, 4. Hé lét flód ádrencan eal, Wlfst. 10, 8. (3) subject uncertain:--Ðǽr wæs ðæs folces mycel ádrenct, Chr. 1066; P. 196, 35. Ádrenced, Exod. 458. Ádreintum [i]suffocato,[/i] An. Ox. 832.[/m]
á-dreógan
	[m1][b]á-dreógan[/b]. [i]Add:[/i] [b]I.[/b] [i]to bear off:--[/i]Ic ádreóge [i]digero,[/i] An. Ox. 18 b, 22. [b]I a.[/b] with the idea of pain:--Hárnessa ádreóhende [i]canos[/i] ([i]suos[/i]) [i]ducentes[/i] ([i]ad inferos[/i]), 3368. [b]I b.[/b] [i]to bear[/i] what is painful, [i]suffer, endure:--[/i]Ic ádreáh mycel broc, Bl. H. 175, 12. Wylm ádreáh [i]fervorem exegit,[/i] An. Ox. 2512. Ádreógende [i]laturus[/i] (cf. [i]laturus, passurus,[/i] 78, 31), ádreág [i]laturae,[/i] Wrt. Voc. ii. 50, 2. Ðá þrowunga ðe hé ádreág æt ðǽm folce, Bl. H. 97, 16. Bysmra ádreógan, 15, 34. [b]I c.[/b] [i]to bear with, tolerate:--[/i]Ic bidde ðé, ðæt ðú mé geþyldelíce ábere and ádreóge, Gr. D. 267, 17. Ic wundrige hú seó sǽ ádruge míne unrihtlican lustas, Hml. S. 23 b, 385. Ðǽr beóþ geþyldelíce tó ádreóganne ðá yflan men, Gr. D. 108, 33. [b]II.[/b] [i]to pass, spend[/i] time:--Se man ðe mid wíglungum his líf ádríhð, Hml. Th. i. 102, 15. Ná lang líf heó ádrýcð, Lch. iii. 190, 8. Ádréh [i]transegit,[/i] i. [i]percurrit[/i] ([i]horas[/i]), An. Ox. 1944. Hé þurhwacole niht búton slǽpe ádreáh, Hml. Th. i. 86, 17. Heó sárig ðá twelf mónað ádreáh, 566, 10. Hé ádreáh his líf on dyslicum weorcum, Hml. S. 26, 245. Hí ealne ðone dæg on Godes herungum ádrugon, Hml. Th. ii. 182, 28. Swá stemmǽlum on ðám þá wucan ádreógan ([i]printed[/i] adreosan, [i]with note ' s of unusual shape'[/i]; v. An. Ox. 1944 [i]supra[/i]) [i]sic alternati in eo ebdomadam percurra(n)t,[/i] Angl. xiii. 385, 280. Líf ádreógan [i]vitam ducere,[/i] Coll. M. 28, 27. Be Maures dihte ádreógan his líf, Hml. S. 6, 221. [b]III.[/b] [i]to carry out, perform:--[/i]Ádreáh láre [i]gessi studium,[/i] An. Ox. 2011. Ádrég [i]agit,[/i] Germ. 388, 22. Ádrogenum máne [i]peracto flagitio,[/i] Scint. 236, 2.[/m]
á-dreógendlic
	[m1][b]á-dreógendlic[/b] [i]glosses[/i] agendus, gerendus:--Seó átreógenlice [i]agenda,[/i] R. Ben. I. 37, 12. Lífes ádreógen(d)lices [i]vite gerende,[/i] Hy. S. 103, 3.[/m]
á-dreósan
	[m1][b]á-dreósan[/b], Angl. xiii. 385, 280. v. á-dreógan, [b]II.[/b][/m]
á-drífan
	[m1][b]á-drífan[/b]. [i]Add:[/i] [b]I.[/b] [i]to drive, cause to move[/i] ([i]with violence[/i]):--Heó geseh niman hyre cild, and ádrífan ísene næglas þurh ðá handa, Hml. Th. i. 146, 11. [b]II.[/b] [i]to drive off, drive away:--[/i]Ic ádrífe [i]depellar,[/i] Wrt. Voc. ii. 27, 68. Hé ðá hereláfe tó his lande ádráf, Ælfc. T. 9, 38. Hí ádrifon [i]abigerant,[/i] An. Ox. 3654. Hié ðone cyning norþ ofer Temese ádrifon, Chr. 823; P. 60, 15. Ádrífende [i]pellentes,[/i] Wrt. Voc. ii. 92, 63. Ádrifen, bewered wǽre [i]arceretur,[/i] 3, 52. Ádrifen [i]elim(in)atus,[/i] 76, 58. Ádrifene [i]eliminate,[/i] 96, 17. Hæfde hine Penda ádrifenne, Chr. 658; P. 32, 6. [b]II a.[/b] [i]with words further marking removal,[/i] (1) áweg:--Hí hine áweg ádrifon, Bl. H. 221, 22: Chr. 1086; P. 222, 3. Is áweg ádrifen [i]explodatur,[/i] Wrt. Voc. ii. 32, 71. (2) fram:--Ðú mé ádrífest from earde mínum, Gen. 1032. Gif gé mé fram ádrýfaþ ([i]expellitis[/i]), Coll. M. 29, 23. Ðú ús ádrife fram dóme [i]repulisti nos,[/i] Ps. Th. 107, 10. Se fugel ádráf ealle ðá óþre fuglas fram ðǽm líchoman, Shrn. 57, 3. Fram ádreofon [i]abegerunt,[/i] Wrt. Voc. ii. 82, 73. Ádríf hí fram ðé, Bt. 7. 2; F. 18, 9. Hí sýn fram ðínre handa ádrifene [i]de manu tua expulsa sunt,[/i] Ps. Th. 87, 5. (3) heonon:--Ðá man mæg mid fæstenum heonon ádrífan, Dóm. L. 30, 46. (4) of:--Hé his bróðer ádráf of éðele, Chr. 380; P. 11, 10: Sat. 201: Bo. 18. Gif man folan of ádrífe, Ll. Th. i. 72, 1. Ðæt hé ðæt deófol of men ádrífe, Bl. H. 43, 23. Hí woldon heora kynehláford of his cyneríce ádrífan, Chr. 1075; P. 211, 20: Sat. 174. Se frumstól ðe hié of ádrifen wurdon, Gen. 964. (5) út:--Út ádriofan [i]arcebant,[/i] Wrt. Voc. ii. 9, 28. Ðá heretohan ðe hí ǽr út ádrifon, hí woldon eft út ádrifan for hiora oferméttum, Bt. 16, 2; F. 50, 11. Ýð út feor ádráf on Wendelsǽ wígendra scola, Met. 26, 30. Ðæt Egypti ádrifen Moyses út, Ors. 1, 5; S. 34, 16. Út ádrífende [i]explodens,[/i] An. Ox. 17, 22. Út ádrifenum [i]explosis,[/i] út ádrifenre [i]explosa,[/i] Wrt. Voc. ii. 32, 14, 15. \[[i]Goth.[/i] us-dreiban: [i]O. H. Ger.[/i] ar-tríban [i]expellere, repudiare.[/i]\][/m]
á-drifenness, -drígan
	[m1][b]á-drifenness, -drígan[/b]. v. onweg-ádrifenness, á-drýgan.[/m]
á-drincan
	[m1][b]á-drincan[/b]. [i]Add:[/i] [b]I.[/b] [i]to drink up, quench[/i] thirst:--Ic of ádrince [i]ebibo,[/i] Ælfc. Gr. 275, 9. Hwǽr hié wæteres hæfden þæt hié mehten him þurst of ádrincan, Ors. 2, 5; S. 80, 10. [b]II.[/b] [i]to be drowned;[/i] of ships, [i]to be sunk:--[/i]Manega menn ádrincað on ánum dæge tógædere, ðe on mislicum tídum tó middanearde cómon, Hml. S. 5, 275. Eall ðæt mancynnes elles wæs, eall hit ádranc, Wlfst. 10, 13. On ðǽre sǽ ádranc Pharao, Hml. Th. ii. 200, 17: Chr. 933; P. 107, 4. Heora feala ádruncon, 794; P. 57, 14: Ors. 1, 7; S. 38, 34. Ðeáh ðe hié ǽr eorþe bewrigen hæfde, oððe on wætere ádruncan, Bl. H. 95, 15. Ðǽr wearþ monig mon ofslægen and ádruncen, Chr. 853; P. 66, 2: Ors. 2, 5; S. 82, 27. Heora folces wæs V M ofslagen, and heora scipa xxx gefangen, and iiii and án hund ádruncen . . . and Rómána scipa ix ádruncen, 4, 6; S. 176, 12-14. \[Þene put &thorn-bar; hit adronc inne, A. R. 58. In ane watere heo adronken, Lay. 2490. Þat water þer Abren was adrunken, 2497. In þe se adronke he was, R. Glouc. 430. [i]O. H. Ger.[/i] ar-trinkan [i]to be drowned;[/i] ar-trunken [i]crapulatus[/i] ([i]a vino[/i]): [i]Ger.[/i] er-trinken.\][/m]
á-drúgian
	[m1][b]á-drúgian[/b], -drúwian. [i]Add:[/i] [b]I.[/b] [i]intrans. To dry up,[/i] (1) of material containing moisture (lit. and fig.):--Ádrúgað ([i]aruit[/i]) heorte mín, Ps. Srt. 101, 5. Wæstmas ádrúgiaþ, Bl. H. 59, 3. Ádrúgade [i]exaruit,[/i] Mk. R. 4, 6. Ðá wǽtan hrægel ádrugedon, Bd. 5, 12; S. 631, 25. Míne bán ádrúchedon, Ps. L. 101, 4. Hig ádrúwodon [i]aestuaverunt,[/i] Mt. 13, 6. Ádrúwodon ðá hláfas swá swá stán, Hml. S. 23 b, 520. Oþ ðæt ðæt dolh ádrúgie, Lch. ii. 208, 24. Ðeáh wé treówu for hrædlíce tó ðǽm weorce dón ne mægen for grénnesse ǽr ðǽm ðe hí ádrúgien [i]tamen non repente in fabrica ponitur lignum, ut prius vitiosa ejus viriditas exsiccetur,[/i] Past. 445, 2. Ðonne lungena wel ádrugode synd, Lch. ii. 216, 8. (2) of fluids:--Sǽ ádrúgaþ, Bl. H. 91, 27. Ádrúwode seó sǽ xxx. míla, Shrn. 150, 21. Seó eá ádrúwode him ætforan, Hml. S. 19, 96. Ǽrþan þe ðæt flód mihte beón ádrúwod, Angl. vii. 36, 336. [b]II.[/b] [i]trans. :--[/i]Ádrúgie [i]desiccet,[/i] Wrt. Voc. ii. 139, 27. v. un-ádrúgod.[/m]
á-drýgan
	[m1][b]á-drýgan[/b]. [i]Add: to dry up[/i] (lit. and fig.). (1) [i]to extract the moisture from material:--[/i]Hé ðá miltan ádrígeð, Lch. i. 334, 24. Gást unrót ádrígð ([i]exsiccat[/i]) bánu, Scint. 167, 11. Hé ealle ðá costunga of his ágnum líchoman ádrígde [i]omni illa tentatione carnis caruit,[/i] Gr. D. 190, 24. Hit ádríg, Lch. i. 332, 26. Ádríg tó duste, ii. 144, 1. Genim ácmistel and ádríge, 88, 5. Ádríged on réce, 216, 8. Swá swá treówu swíður ádrýgde bióð on eorðan [i]quo plus in infimis humor excoquitur,[/i] Past. 445, 3. (2) [i]to dry up[/i] a fluid:--Ðú ádrýgdes ([i]exsiccasti[/i]) flódas, Ps. Srt. 73, 15. Hé ðone Reádan Sǽ ádrígde, Ors. 1, 7; S. 38, 29. Heortes horn hafað mægen ǽlcne wǽtan tó ádrígenne, Lch. i. 334, 3. (3) [i]to dry up[/i] moisture on material, [i]wipe off:--[/i]Ádréið [i]abstergit,[/i] Kent. Gl. 764. Seó hand ðínre sprǽce ádrígde ([i]tersit[/i]) fram mé ðone tweón, Gr. D. 150, 25. Hé ðǽre hýde giocðan of ádrýgde, Past. 71, 11. Ádrýg horu [i]absterge sordes,[/i] Hy. S. 23, 3. Ǽlc mon ádrýge of óðerra monna móde ðone wénan be him ǽlces yfeles, Past. 451, 22. Ðæt hé mæge ádrýggean (-drýgean, Hatt. MS.) ([i]tergat[/i]) of monna heortan ðæt fúles sié, 74, 21. Hát gefeormian mín blód and ðonon ádrýgan, Bl. H. 183, 27. (4) [i]to dry[/i] material on which there is moisture, [i]wipe dry:--[/i]Se wísdóm ádrígde mínes módes eágan, Bt. 3, 1; F. 4, 27. @bt_d0009[/m]
á-drysendlic
	[m1][b]á-drysendlic[/b]. v. un-ádrysendlic.[/m]
á-drysnan
	[m1][b]á-drysnan[/b]; [i]p.[/i] ede [i]To extinguish, repress:--[/i]Unsmyltnise ádrysnede [i]tempestatem compescens,[/i] Mk. p. 3, 6. Ðæt fýr ne bið ádrysned ([i]non extinguitur[/i]), Mk. L. 9, 46: Rtl. 38, 23. v. un-ádrysnende.[/m]
á-drysnendlic, adsa
	[m1][b]á-drysnendlic, adsa[/b]. v. un-ádrysnendlic, adesa.[/m]
á-dumbian
	[m1][b]á-dumbian[/b]. [i]Add:--[/i]On ðám dóme ádumbiað ðá ýdelan lyffeteras, Hml. Th. ii. 570, 35. 'Beó ðú dumb' . . . And hé ðá ádumbode, i. 202, 7. Wið ðon ðe wíf fǽrunga ádumbige, Lch. iii. 58, 16. Hét hé ðone hund ádumbian, Hml. S. 31, 1133. Se fæder wæs ádumbod, Hml. Th. i. 352, 32. Hí ealle wurdon ádumbode, ii. 486, 11.[/m]
á-dún
	[m1][b]á-dún[/b], -dúne (-a). [i]Add:[/i] (1) á-dún:--Feall nú ádún, Hml. Th. i. 166, 19: Hml. S. 11, 108. Hé ofdrǽd slóh ádún, 23, 718. (2) á-dúne (-a):--Feól hé ádúne, Hml. Th. 1, 316, 29. Hí lédon heora wǽpna ádúne, Hml. S. 29, 171. Clif áscoren rihte ádúne, 31, 316. Heáfod ádúne gewended, Bl. H. 173, 4. Ásend ðeh ádúna ([i]deorsum[/i]), Lk. L. 4, 9. Cumað ádúne of heofonum tácn, Wlfst. 137, 12. Hé his gesyhða ádúna on eorðan besette, R. Ben. 31, 8. Úre blód fleóð tó úrum fótum ádúne, Hml. S. 11, 191. Doppettan ádúne tó grunde, Hml. Th. ii. 516, 7. v. of-dúne.[/m]
á-dustrian
	[m1][b]á-dustrian[/b] [i]to imprecate[/i](?):--Ðá ongann hé ádustriga (&ustriga, R.) [i]tunc coepit detestari,[/i] Mt. L. 26, 74. Cf. &ustrungæ [i]abominationem,[/i] Mt. R. 24, 15.[/m]
á-dwǽscan
	[m1][b]á-dwǽscan[/b]. [i]Add:[/i] [b]I.[/b] [i]to extinguish[/i] fire, light (lit. or fig.):--Ðæt wæter and seó eorþe eallunga ne ádwǽsceþ ðæt fýr, Bt. 33, 4; F. 130, 14. Ðǽm gelícost ðe mon drýpe ǽnne eles dropan on án micel fýr, and þence hit mid ðǽm ádwǽscan; ðonne is wén, swá micle swíðor swá hé þencð ðæt hé hit ádwǽsce, ðæt hé hit swá micle swíðor ontýdre, Ors. 4, 7; S. 182, 25. Sunne wearð ádwǽsced, Cri. 1133. Móna biþ ádwǽsced, Bl. H. 93, 18: Angl. viii. 315, 38. Ádwǽscedum [i]extirpatis[/i] ([i]fomitibus[/i]), An. Ox. 1134. [b]II.[/b] [i]to put an end to, put dawn, suppress[/i] a practice, doctrine, &c.:--Seó sunne ðá þeóstre ádwǽscþ, Bt. 4; F. 6, 33. Swá swá wæter ádwǽscð fýr, swá ádwǽscð seó ælmysse synna, Hml. Th. ii. 106, 7. Hié ádwǽscað ðá sibbe, Past. 359, 22. Ðæt hé ðǽra gedwolmanna gedyrstignesse ádwǽscte, Hml. Th. i. 70, 7: Hml. S. 26, 13. Hé heora goda offrunga ádwǽscte, 15, 34. Drýcræft ádwǽscan, 14, 54: 23, 362: 37, 13. Bodunge ádwǽscan, Hml. i. 586, 33. [b]III.[/b] [i]to put down, suppress, destroy[/i] a person:--God ðá hǽðenan ðeóda ætforan heora gesihðum eallunga ádwǽscte, Hml. Th. i. 46, 20. Ic beóde ðæt hé ðæne unrihtwísan tó rihte gebíge gyf hé mæge; gyf hé ne mæge, ðonne wille ic ðæt hé hine on earde ádwǽsce, oððe út of earde ádrǽfe, Cht. E. 230, 25. Se preóst is ádwǽsced ([i]he was killed by a fall[/i]), Hml. Th. ii. 164, 8. Ádwǽsced [i]explodatur[/i] i. [i]deleatur[/i] ([i]draco[/i]), An. Ox. 814. v. un-ádwǽsced.[/m]
á-dwǽscedlic, -dwǽscendlic
	[m1][b]á-dwǽscedlic, -dwǽscendlic[/b]. v. un-ádwæscedlic, -ádwǽscendlic.[/m]
á-dwelian
	[m1][b]á-dwelian[/b]. [i]Dele[/i] -dwealde, -dweald, [i]and add:[/i] [b]I.[/b] [i]intrans. To wander, stray:--[/i]Nýtenu hé hét faran áweg tó ðǽre eówode ðe hí of ádwelodon, Hml. Th. ii. 514, 23. Ðá hrægel from hǽlo gife ne ádweledon [i]indumenta a gratia curandi non vacarunt,[/i] Bd. 4, 31; S. 611, 6. [b]II.[/b] [i]trans.[/i] (in Dict.) v. next word.[/m]
á-dwellan
	[m1][b]á-dwellan[/b]; [i]p.[/i] -dwealde; [i]pp.[/i] -dweald. [b]I.[/b] [i]to lead astray, seduce:--[/i]Ðá ðe galdorcræftas begangaþ and mid ðǽm unwære men beswícaþ and ádwellaþ, Bl. H. 61, 24. Hý deófol ádwealde, Wlfst, 11, 8. Ðá beóð ádwealde and þurh deófol beswicene, 5, 7. [b]II.[/b] [i]to retard, impede, obstruct, hinder:--[/i]Ðæt hé his láre ðurh drýcræft ádwellan sceolde, Hml. Th. ii. 412, 26. \[Cf. [i]O. H. Ger.[/i] ar-twelan [i]torpere;[/i] ar-twellen [i]to delay[/i] ([i]intrans.[/i].\][/m]
á-dwínan
	[m1][b]á-dwínan[/b]. [i]Add:--[/i]Ðá nigontýne geár gedóð ðæt án dæg mid ðǽre nihte ádwínð, and swylce ic swá cweðe tó náhte gewyrð, Angl. viii. 308, 32. Áduínendan [i]tabida,[/i] Txts. 104, 1044.[/m]
a-dýdan, -dylegian, -dylf
	[m1][b]a-dýdan, -dylegian, -dylf[/b]. v. á-dídan, -díligian, -delfan.[/m]
á-dysigian
	[m1][b]á-dysigian[/b]; [i]p.[/i] ode [i]To become foolish:--[/i]Manna mód syndon earmlíce áþýstrode and ádysgode, Wlfst. 185, 12.[/m]
æ
	[m1][b]æ[/b]. [i]Omit the remarks on this letter.[/i][/m]
ǽ
	[m1][b]ǽ[/b]. [i]Add:[/i] ǽ(w); [i]g. d. ac.[/i] ǽ, ǽe, ǽwe ([i]g.[/i] ǽs in N. Gospels); [i]g. pl.[/i] ǽa; [i]f.[/i] and [i]n.[/i] (? in Bd. 4, 5; S. 573, 17). [b]I.[/b] [i]law,[/i] &c.:--Ðis is seó ǽ ([i]lex[/i]) ðe Moises foresette, Deut. 4, 44: Past. 5, 25. Ðætte ǽnigum folce his ǽgenu ǽ gelícade tó healdenne, Ors. 5, 15; S. 250, 19. Æew Dryhtnes, Ps. Srt. 18, 8. Ðǽre ǽ (ǽs, L.) láréow, Mt. 22, 35. Ǽwe [i]juris,[/i] Wrt. Voc. ii. 45, 18. Ðǽre ealdan ǽwe [i]veteris legis,[/i] An. Ox. 40, 20. Ðæt hé of ðǽre ǽwe ne cerre, Past. 175, 5: 181, 1: 439, 30. Aee [i]legem,[/i] Ps. Srt. 26, 11. Ǽa [i]legum,[/i] Germ. 388, 16. Ǽwum [i]cerimoniis,[/i] Hpt. xxxiii. 239, 26. [b]II.[/b] [i]matrimony:--[/i]Se hálga wer ðǽre wíflufan wordum stýrde unryhtre ǽ, Jul. 297. Lufiað eówere wíf on ǽwe . . . and healdað eówere ǽwe, Hml. Th. ii. 322, 26. Wíf ðæt him mid rihtre ǽ (rihtum ǽwe, [i]v. l.[/i]) forgifen sí, Bd. 4, 5; S. 573, 17. Be ðám ðe ǽwe brecað [i]de eo qui adulterat,[/i] Ll. Th. ii. 180, 12. Ic lǽrde weras ðæt hí heora ǽwe heóldon, Hml. Th. i. 378, 25: ii. 222, 18. [i]See also[/i] ǽw [i]in Dict., and take[/i] ǽ [i]life[/i] under this word. v. æfter-, sundor-, tungol-ǽ; cyric-, maegden-, riht-ǽw.[/m]
ǽ-bær
	[m1][b]ǽ-bær[/b]. [i]Substitute:[/i] ǽ-bǽre (-bére); [i]adj. Brought to light[/i] (of the criminal or the crime where guilt is manifest), [i]notorious, proved:--[/i]Ǽbǽre (-bére) morð ([i]apertum murdrum,[/i] Lat. Vers.), Ll. Th. i. 410, 5. Ábǽre, Wlfst. 274, 24. Se ǽbǽra þeóf ([i]fur probatus,[/i] Lat. Vers.), Ll. Th. i. 390, 27. Ǽbéra (-bǽra), 268, 22. Ǽbǽre hórcwénan, 172, 21. Ǽbǽre manslagan, 324, 11. Ǽbǽre (-bére) manswican, Wlfst. 46, 27. Ǽbére apostatan, 165, 28. ¶ Ǽbǽre þeóf [i]occurs in a list of privileges granted to a monastery:--[/i]On eallan þingan . . . ðe ðǽr mid rihte tó gebyrað, mid fyrdwíte and fyhtwíte and ǽbǽre þeóf and griðbryce and foresteall and hámsócne, C. D. iv. 222, 23. \[All þeȝȝre æbære unnþannkess, Orm. 7189. Þu ebure (ebare, 2nd MS.) sot, Lay. 2271. Þat eber file, C. M. 813. [i]O. Frs.[/i] ábere, áubere.\] v. á-bǽran. [i]See also[/i] ébere morþ [i]in Dict.[/i][/m]
ǽ-béc, -ber, -bilignes
	[m1][b]ǽ-béc, -ber, -bilignes[/b]. v. ǽ-bóc, -bǽre, -byligness. [i]In[/i] ǽ-blǽcnys [i]read[/i] Lchdm. i.[/m]
ǽ-blǽcung
	[m1][b]ǽ-blǽcung[/b]. v. á-blǽcung.[/m]
ǽ-blǽte
	[m1][b]ǽ-blǽte[/b](?); [i]adj. Livid, pale:--[/i]On ǽblǽtan (-blǽcan? v. ǽ-blǽce) and w\[litan\] [i]albo vultu,[/i] An. Ox. 46, 19. v. blát.[/m]
æ-bléc
	[m1][b]æ-bléc[/b]. [i]Substitute:[/i] ǽ-blǽce; [i]adj. Pallid, pale, livid:--[/i]Ǽblǽce [i]decolor, pallidus,[/i] Germ. 392, 69: [i]pallidus,[/i] An. Ox. 1868. On plúmfeðerum hé líð ac þéhweðere oft ǽblǽce, E. Stud. viii. 473, 19. Hé wearð geangsumod, and ǽblǽce on nebbe cwæþ, Hml. S. 37, 213. Ðá áxode hé mid ǽblǽcum andwlitan his réðan cwelleras, 129. Be hiora híwe . . . hí beóð ǽblǽce, Lch. ii. 232, 2.[/m]
ǽ-bóc
	[m1][b]ǽ-bóc[/b] [i]book of law:--[/i]Ǽbéc [i]libri juris,[/i] Wrt. Voc. ii. 53, 78.[/m]
ǽ-bod
	[m1][b]ǽ-bod[/b]. [i]Add: A statute:[/i] Ǽbod [i]pragma,[/i] Wrt. Voc. i. 20, 34. Ǽbodas, 35.[/m]
ǽ-brǽce
	[m1][b]ǽ-brǽce[/b] (ǽw-, eáw-); [i]adj. Law-breaking.[/i] (1) [i]sacrilegious, impious:--[/i]Gehýrde gé ðǽra deófla frófor on ðisum eáwbrǽcum ðe úre godas geyrsode ne ondrǽt? Hml. Th. i. 426, 20. (2) [i]adulterous:--[/i]Ðæt se wer gewítnað on ǽwbrǽcum wífe, ðæt wrecð God on ǽwbrǽcum were, 378, 26. Eáwbrǽcum, ii. 322, 18. Be ðám ðe ǽwe brecað oððe ǽwbrǽce ([i]adulteram[/i]) habbað, Ll. Th. ii. 180, 12.[/m]
ǽ-brec
	[m1][b]ǽ-brec[/b]. [i]Dele.[/i][/m]
ǽ-breca
	[m1][b]ǽ-breca[/b] (ǽw-breca, q. v. [i]in Dict.[/i]), an; [i]m. An adulterer;[/i] of a man in orders, [i]one who does not observe celibacy:--[/i]Se man ðe his rihtǽwe forlǽt and óðer wíf nimð, hé bið ǽwbreca ([i]adulter[/i]), Ll. Th. ii. 184, 22. Ðá ǽwbrecan ðe þurh heálicne hád ciricǽwe underféngan, and syððan ðæt ábrǽcan, 334, 14. Ǽwbrecan and ðá fúlan forlegenan, Wlfst. 26, 15. v. ǽ-bryce.[/m]
ǽ-brecþ
	[m1][b]ǽ-brecþ[/b], e; [i]f. Sacrilege:--[/i]Þurh ǽbrecþe [i]per sacrilegium,[/i] Ps. L. fol. 182 b.[/m]
æbreda
	[m1][b]æbreda[/b]. v. æfreda.[/m]
ǽ-brucol
	[m1][b]ǽ-brucol[/b]; [i]adj. Sacrilegious:--[/i]Ǽbrucolon [i]sacrilegis,[/i] Germ. 402, 86.[/m]
ǽ-bryce
	[m1][b]ǽ-bryce[/b] (ǽw-bryce, q. v. [i]in Dict.[/i]):--[i]Adultery;[/i] of a churchman, [i]neglect of celibacy:--[/i]Ðá ðe on sinscipe wuniað and heora ǽwe healdað búton ǽwbryce, Hml. A. 21, 178. Ðá ðe ǽwbryce ne wyrceað, 19, 140. Sé ðe ofer his ǽwe hǽmð, hé is forlír ðurh his ǽwbryce, Hml. Th. ii. 208, 17. Nis nánum weófodþéne álýfed ðæt hé wífian móte . . . nú is þeáh ðǽra ealles tó fela ðe ðone ǽwbryce wyrcað, Ll. Th. ii. 334, 17, 22. Scyldað eów wið ǽwbrycas (-brecas, [i]v. l.[/i]), Wlfst. 40, 12. Ǽwbricas, 130, 4.[/m]
æbs
	[m1][b]æbs[/b]. [i]Substitute:[/i] Æbs, æps, æspe ([i]from confusion with[/i] æspe [i]aspen[/i]), [i]a fir-tree:--[/i]Æps (æbs [i]v. l.[/i]) [i]abies,[/i] Ælfc. Gr. Z. 14, 11: 52, 14. Æps [i]abies,[/i] Wrt. Voc. i. 80, 24. Etspe ii. 98, 14. Æspe, 4, 10. \[From Latin.\][/m]
ǽ-bylg
	[m1][b]ǽ-bylg[/b]; [i]m.:--[/i]Geæfnan ǽbylg Godes [i]to excite God's anger,[/i] Gú. 1211.[/m]
ǽ-bylga
	[m1][b]ǽ-bylga[/b], an; [i]m. Anger:--[/i]Ǽbylgan [i]indignationem,[/i] Ps. L. 77, 49.[/m]
ǽ-bylgan
	[m1][b]ǽ-bylgan[/b], -byligan, -bylian. [i]Add:--[/i]Ǽbylgað [i]exasperant,[/i] Ps. Spl. 65, 6. Ǽbiliaþ, 67, 7. v. ge-ǽbyl(i)gan.[/m]
ǽ-byl(i)gness
	[m1][b]ǽ-byl(i)gness[/b]. [i]Add:--[/i]Ǽbylgnis [i]indignatio,[/i] Bl. Gl. Of ðám leahtre (weámét) cymð hreám, and ǽbilignys, Hml. Th. ii. 220, 14. Hé hí mid gedréfedre ǽbilignysse him fram ádráf, 24, 30: Ap. Th. 4, 10. [i]Racha[/i] getácnað ǽbylignysse oððe yrre, Ælfc. Gr. Z. 279, 18. Ǽbilignysse, 280, 3. Ðæt heó ðá ǽbylignysse gebéte ðe heó Gode ábylgð [i]iram Dei quam excitaverit placare,[/i] Ll. Th. ii. 188, 4. v. a-bylgnes [i]in Dict.[/i][/m]
ǽ-byl(i)gþ(u)
	[m1][b]ǽ-byl(i)gþ(u)[/b]; [i]f.[/i] (but [i]n.[/i] in El. 401). [i]Add:[/i] (1) [i]anger:--[/i]Ébylgðu [i]indignatio,[/i] Ps. Srt. 68, 25. In ébylgðu [i]in indignatione,[/i] 29, 6. Gif hwylce beóð ðára ðe hwæt ǽbylhða wið óðre habbað, ðonne sceolan hig ðá forgyfan [i]if there are any of those that have any angry feelings against others, they shall give up those feelings,[/i] Ll. Th. ii. 434, 7. (2) [i]what causes anger, offence, injury:--[/i]Ðá sendon Rómáne ǽrendracan and bǽdon ðæt him man gebétte ðæt him ðǽr tó ábylgðe (ǽ-, [i]v. l.[/i]) gedón wæs [i]missi a Romanis legati, ut de illatis quererentur injuriis,[/i] Ors. 4, 1; S. 154, 11. Nánum syllende ǽnige ǽbyligþe ([i]offensionem[/i]), Scint. 116, 14. Wé ðæt ǽbylgð nyton ðe wé gefremedon wið ðec, El. 401. Þeáh wé ǽbylgð wið hine oft gewyrcen, synna wunde, 513. \[Cf. [i]O. H. Ger.[/i] gi-buluht [i]ira.[/i]\] v. a-bylgþ [i]in Dict.[/i][/m]
ǽc
	[m1][b]ǽc[/b] [i]an oak. Dele; the passage belongs to[/i] ác, q. v.[/m]
ǽ-cambe
	[m1][b]ǽ-cambe[/b], -cembe, an; [i]f. Oakum:--[/i]Écambe [i]s[/i]\[[i]t[/i]\][i]uppa,[/i] Txts. 99, 1925. Ǽcemban [i]s[/i]\[[i]t[/i]\][i]upparum,[/i] Wrt. Voc. ii. 82, 15. \[[i]O. H. Ger.[/i] á-chambi [i]stuppa.[/i]\][/m]
ǽ-celma
	[m1][b]ǽ-celma[/b]. [i]Add:--[/i]Écilma [i]palagra,[/i] Txts. 85, 1500. Ǽcilma, Wrt. Voc. i. 288, 70. Ǽcelma, ii. 67, 61. Ǽcelman [i]mulas,[/i] An. Ox. 1386.[/m]
ǽcelmehte
	[m1][b]ǽcelmehte[/b]; [i]adj. Having chilblains:--[/i]Écilmehti [i]palagdrigus,[/i] Txts. 85, 1523. @bt_d0010[/m]
ǽcen
	[m1][b]ǽcen[/b]; [i]adj. Of oak.[/i] \[[i]In[/i] Lch. iii. 52, 2 [i]for[/i] ǽcenan [i]read[/i](?) ǽrenan.\] \[[i]O. H. Ger.[/i] eichín: [i]Icel.[/i] eikinn.\] v. next word.[/m]
ǽcen
	[m1][b]ǽcen[/b] [i]a wood of oaks:--[/i]Ǽcen [i]roboretum,[/i] Wrt. Voc. i. 285, 82.[/m]
æcer
	[m1][b]æcer[/b]. [i]Add:[/i] [b]I.[/b] in a general sense, [i]field, land:--[/i]Æcer [i]ager,[/i] Wrt. Voc. i. 53, 53. Si jaceat, jaceat in ungildan ækere, Ll. Th. i. 301, 23. (v. un-gilde.) [b]I a.[/b] of arable land:--Gesáwen æcer [i]vel[/i] land [i]seges,[/i] Wrt. Voc. i. 53, 55. Se æker, Past. 411, 18. Hé on his æcere eóde, and his sulh on handa hæfde, Ors. 2, 6; S. 88, 8. Se Hǽlend fór ofer æceras (acras, R.) [i]abiit Jesus per sata,[/i] Mt. 12, 1. Hiora gemǽnan æceras oþþe gærs, Ll. Th. i. 128, 7. [b]I b.[/b] [i]the crop[/i] raised on the land (cf. [i]Icel.[/i] akr [i]crop[/i]):--Ðá ðá ðæt án corn feóll, ðǽr árás þicce æcer ([i]seges[/i]), Gr. D. 240, 3. Ne þolie hé ðára æcra (æcera, [i]v. l.[/i]), Ll. Th. i. 146, 5. [b]II.[/b] a definite quantity of land, [i]an acre.[/i] The [i]acer[/i] seems to have been four rods broad, and forty rods long. v. Seebohm, Vill. Comm. s. v. [i]acre,[/i] and Sax. Engl. i. 96:--Æceras [i]jugeri,[/i] Wrt. Voc. ii. 46, 5. Twelf æceras mǽde, C. D. vi. 244, 12. xl æcera (cf. quadraginta jugeribus, l. 7), 1, 18. iii. æcera brǽde (v. [i]passage under[/i] weall-stellung [i]in Dict.[/i]), Ll. Th. i. 224, 9. v. bydel-, lín-, sulh-æcer, bóc-æceras.[/m]
æcer-ceorl
	[m1][b]æcer-ceorl[/b]. [i]Add:--[/i]Æcerceorl [i]rusticus,[/i] Wrt. Voc. i. 73, 33. \[Cf. [i]Icel.[/i] akr-karl [i]a ploughman[/i] or [i]reaper.[/i]\][/m]
æceren
	[m1][b]æceren[/b]. v. æcern.[/m]
æcer-geard
	[m1][b]æcer-geard[/b], es; [i]m. An enclosure of arable land[/i] (? = [i]Icel.[/i] akra-, akr-gerði) or [i]the fence of a field[/i] (? v. geard):--On ðone æcergeard; á be ðǽm gearde, C. D. iii. 458, 24. v. next word.[/m]
æcer-hege
	[m1][b]æcer-hege[/b], es; [i]m. A field-hedge:--[/i]On ðone æcerhege; ondlong ðæs æcerheges, C. D. iii. 33, 2.[/m]
æcer-mǽlum
	[m1][b]æcer-mǽlum[/b]; [i]adv. By acres:--[/i]Ðæt land líð hídmǽlum and æcermǽlum, C. D. vi. 98, 5.[/m]
æcer-mann
	[m1][b]æcer-mann[/b]. [i]Add:--[/i]Æcerman [i]agricola,[/i] Wrt. Voc. i. 74, 67. \[Akerman, Halliw. Dict., [i]O. H. Ger.[/i] achar-man [i]arator: Icel.[/i] akr-maðr.\][/m]
æcern
	[m1][b]æcern[/b]. [i]Add:--[/i]Ðis æceren (æcern, [i]v. l.[/i]) [i]haec glans,[/i] Ælfc. Gr. Z. 61, 8: 312, 6: [i]glandix,[/i] Wrt. Voc. i. 289, 29: ii. 41, 27. Heó eteð hnyte oþþe æceran, Lch. iii. 144, 20.[/m]
æcern-spranca
	[m1][b]æcern-spranca[/b], an; [i]m. An acorn-sprout:--[/i]Æcernspranca (æcer-, [i]v. l.[/i]) oððe ác [i]ilex,[/i] Ælfc. Gr. Z. 69, 15.[/m]
æcer-sǽd
	[m1][b]æcer-sǽd[/b], es; [i]n. Seed for an acre:--[/i]Man sælde ðæt æcersǽd hwǽte, ðæt is twégen sédlǽpas, tó six scillingas, and ðæt bærlic, ðæt is þré sédlǽpas, tó six scillingas, and ðæt æcersǽd áten, ðæt is feówer sédlǽpas tó feówer scillingas, Chr. 1124; P. 254, 14-16. vi. æcersǽd . . . tó tióþunge . . . viiii. æcerséd (cf. twá hund æccra sǽd, 26; feórð healf hund æcere séd, 21), C. D. B. iii. 367, 30, 31, 27, 28.[/m]
æcer-splott
	[m1][b]æcer-splott[/b], es; [i]m. An acre-plot, an acre:--[/i]Ðæs healfes weres bóc and ðæs æcersplottes ðe ðǽrtó líð (cf. Cum unius jugeris sibi adjacentis portione, 134, 33), C. D. vi. 136, 12.[/m]
æcer-teóþung
	[m1][b]æcer-teóþung[/b], e; [i]f. Tithe from the produce of arable land:--[/i]Áríse seó æcerteóðung á be ðám ðe seó sulh ðone teóðan æcer ǽr geeóde, Wlfst. 310, 24. \[Cf. [i]Icel.[/i] akr-tíund [i]tithe paid on arable land.[/i]\] v. Seebohm, Vill. Comm. pp. 114 sqq.[/m]
æcer-týning
	[m1][b]æcer-týning[/b], e; [i]f. Fencing of fields:--[/i]Æcertýninge .xv. gyrda, C. D. iii. 451, 2.[/m]
æcer-weg
	[m1][b]æcer-weg[/b], es; [i]m. A field-road:--[/i]Andlang æcerweges . . . eft on ðone æcerweg, C. D. vi. 137, 17, 22.[/m]
æcer-weorc
	[m1][b]æcer-weorc[/b], es; [i]n. Field-work, agricultural labour:--[/i]Fra\[m\] hys æcerweorce [i]agresti bonus,[/i] Germ. 391, 60. \[[i]Icel.[/i] akr-verk [i]field-work, harvest-work.[/i]\][/m]
ǽ-cilma
	[m1][b]ǽ-cilma[/b]. v. ǽ-celma.[/m]
ǽ-cnósle
	[m1][b]ǽ-cnósle[/b]; [i]adj. Degenerate:--[/i]Ǽcnósle [i]degener, ignobilis, dissimilis parentibus,[/i] ǽcnóslum ádle [i]degeneri languore,[/i] Wrt. Voc. ii. 138, 30-32: 75. v. ge-ǽcnóslian.[/m]
ǽ-cræftig
	[m1][b]ǽ-cræftig[/b]. [i]Add:--[/i]Ǽcræftiga [i]Pharisaei,[/i] ǽcræftgum [i]Pharisaeis,[/i] Mt. L. 12, 24, 38.[/m]
ǽd(d)er
	[m1][b]ǽd(d)er[/b], e; [i]f.[/i] ǽd(d)re, an; [i]f.[/i] (wæter-ǽdre [i]occurs once neuter[/i]). [i]Add to[/i] ǽdre: [b]I.[/b] [i]a channel for fluids:--[/i]Ðín édra [i]thy fountain[/i] (vena), Kent. Gl. 107: 330. Ealle eorðan ǽddre onsprungon ongeán ðám heofonlican flóde, Wlfst. 206, 18. Ǽþro [i]botre[/i] (cf. botrus [i]fossa, via imbribus excavata,[/i] Migne), Wrt. Voc. i. 287, 28. Ǽddrum [i]cataractis,[/i] An. Ox. 515. Ðæt wæter gewende þurh ðá díglan ǽddran ðisse eorþan ([i]per occultas terrae venas[/i]), Angl. vii. 36, 342. [b]I a.[/b] in reference to living things:--Ǽddre [i]arteria,[/i] Wrt. Voc. i. 64, 63: [i]vena,[/i] 71, 44. His cræft gecymþ on ǽlcere ǽdre, Bt. 34, 11; F. 152, 2. Blód lǽtan of ðám swíðran earme on ðǽre niþeran ǽdre, Lch. ii. 210, 10: 82, 16. Lege on ðá ǽdre, 148, 18. Swá swá ǽddran licgeað on ðæs mannes líchaman, iii. 254, 22. On óðrum mónþe ðá ǽdron beóð geworden, on lxv and þreó hundræd hí beóð tódǽlede, and ðæt blód ðonne flóweð on ðá fét, Nar. 49, 27. Ic eów, ǽddran ([i]venae[/i]), bidde ðæt gé wylspringas ontýnan tó teárum, Dóm. L. 26. Tócnáwan be his ǽdrena hrepunge ([i]by feeling his pulse[/i]) hweðer hé hraðe swulte, Hml. S. 3, 569. Ǽddrum [i]fibris, venis,[/i] An. Ox. 376: [i]fibrarum rivulis,[/i] 11, 135. Wiþ ðá ðe habbað ætstandene ǽdran, swá ðæt ðæt blód ne mæg hys gecyndelican ryne habban, Lch. i. 90, 11. [b]II.[/b] [i]a sinew:--[/i]Tólǽtenum ǽddrum [i]laxis fibris,[/i] Hy. S. 102, 22. Ðá forcurfon hié him ðá twá ǽdran on twá healfa ðára eágena [i]resectis palpebris,[/i] Ors. 4, 6; S. 178, 23. [b]III.[/b] [i]a rein, kidney:--[/i]Héðir [i]renis,[/i] Txts. 93, 1731. Ǽddran [i]renes,[/i] Wrt. Voc. i. 65, 25. Ǽdran (éðre, Ps. V.), Ps. Spl. 15, 7. Édran, Kent. Gl. 884. Éðra [i]renium,[/i] Txts. 410, 27. Wið ǽddrena sáre, Lch. i. 190, 7. Ǽdrena, 232, 17. Ǽddran (éðre, Ps. V.) [i]reues,[/i] Ps. Spl. C. 7, 10. v. geótend-, lungen-, middel-, wind-ǽd(d)re.[/m]
ǽd\[d\]er-seax
	[m1][b]ǽd\[d\]er-seax[/b]. [i]Add:--Flebotomum[/i] blódseax oððe ǽdderseax. [i]Græce namque fleps vena, tomum vero incisio nominatur,[/i] Wrt. Voc. ii. 39, 22.[/m]
æd-fæst
	[m1][b]æd-fæst[/b]. [i]Dele, and see[/i] æt-fæstan.[/m]
ædre
	[m1][b]ædre[/b]. [i]l.[/i] ǽdre: [b]ǽdre[/b] ( = ǽðre? [i]cpve. of[/i] eáðe) [i]levius,[/i] Wrt. Voc. ii. 53, 58.[/m]
ǽ-fægred
	[m1][b]ǽ-fægred[/b] [i]disfigured:--[/i]Ǽfæ(g)rede [i]larbatos[/i] \[cf. hreófe [i]larbatos[/i] (the passage is the same in both glosses), Wrt. Voc. ii. 86, 64; se unfægera [i]larbata[/i] ([i]facies[/i]), 95, 68\], An. Ox. 4936.[/m]
æ-fæst
	[m1][b]æ-fæst[/b] (ǽw-, eáw-, -fest). [i]Add:[/i] [b]I.[/b] [i]religious:--[/i]Se ǽwfæsta ([i]religiosus[/i]) wer Laurentius, Gr. D. 12, 17. Mynstermen and widwan eáwfæstes lífes, Ll. Th. ii. 440, 27. Tó ðám ǽwfæstum heápe, Hml. S. 28, 67. Ǽwfæstra manna líc [i]hominum religiosorum cadavera,[/i] Ll. Th. ii. 160, 24. Mid eáwfæstum monnurn, 176, 1. Se weorðscipe ðisse worolde is gecierred tó weorðscipe ðǽm ǽwfæstum, ðæt ðá sindon nú weorðoste ðe ǽwfæstoste sindon; for ðon lícet monig ðæt hé ǽwfæsð láreów sié, Past. 27, 2-5. Ǽfeste (eáwfæste, [i]v. l.[/i]) men, R. Ben. 119, 7. [b]II.[/b] [i]married:--[/i]Yfel ǽwbryce bið ðæt ǽwfæst (eáw-, [i]v. l.[/i]) man mid ǽmtige forlicge, Ll. Th. i. 404, 21. Se apostol áwrát be eáwfæstum werum: 'Lufiað, gé weras, eówere wíf on ǽwe,' Hml. Th. ii. 322, 25. Ic manode ǽwfæste wíf, i. 378, 27.[/m]
æ-fæstan
	[m1][b]æ-fæstan[/b], Wrt. Voc. ii. 44, 72. v. æt-fæstan.[/m]
ǽ-fæsten
	[m1][b]ǽ-fæsten[/b] (ǽw-). [i]Add:--[/i]On ǽwfæstenum ic gesyngode, Angl. xi. 102, 66. Ǽfæstenu ic oft ágǽlde, 99, 62: Ll. Th. ii. 144, 23.[/m]
ǽ-fæstlic
	[m1][b]ǽ-fæstlic[/b]; [i]adj.[/i] [b]I.[/b] [i]legitimate:--[/i]Ǽwfæstlicere [i]legitime,[/i] An. Ox. 851. [b]II.[/b] [i]religious:--[/i]Hé forgitt ðæt hé ǽr ǽfæstlices (-fest-, Cott. MSS.) geðóhte [i]obliviscitur quidquid religiose cogitavit,[/i] Past. 57, 8.[/m]
ǽ-fæstlíce
	[m1][b]ǽ-fæstlíce[/b]; [i]adv. Religiously:--[/i]Lifde hé ǽfestlíce his líf [i]religiosam gerens vitam,[/i] Bd. 5, 12; S. 627, 10.[/m]
æ-fæstnes
	[m1][b]æ-fæstnes[/b] (ǽw-, eáw-, -fest-, -feast-). [i]Add:--[/i]Ǽfæstnis clǽne [i]religio munda,[/i] Rtl. 29, 11. Ege Drihtnes ingehýdes ǽwfæstnyss ([i]religiositas[/i]), Scint. 65, 9. Aefeastnisse [i]religionis,[/i] Rtl. 96, 9. Gewítan fram ðám bígange úre ǽfestnysse, Bd. 1, 7; S. 477, 21. Hí áxode hine hwylcere eáwfæstnysse hé wǽre, Hml. S. 22, 204. Eáwfæstnysse ([i]regularis[/i]) [i]discipline,[/i] Hpt. Gl. 403, 16. Mid ǽfæsnesse, R. Ben. 139, 7.[/m]
æf-dæl
	[m1][b]æf-dæl[/b]. [i]Substitute:[/i] æf-dæll, -dell, es; [i]n.:--[/i]Tó æfdæll (-delle, R.), Lk. L. 19, 37. v. of-dæle. Cf. next word.[/m]
æf-dýne,
	[m1][b]æf-dýne,[/b]es; [i]m. A descent, declivity:--[/i]Æfdýni (&e-cedil;sdyni, MS.) [i]defexum, decliuium[/i] (cf. deuexu\[m\], declibium, descensum, Corp. Gl. Hessels. 41, 140), Hpt. 33, 250, 3.[/m]
æ-felle
	[m1][b]æ-felle[/b], a-felle. [i]l.[/i] ǽ-felle.[/m]
ǽfen
	[m1][b]ǽfen[/b]. [i]Add:[/i] ǽfen\[n\], éf(e)rn; \[[i]m.[/i] and\] [i]n.[/i] [b]I.[/b] [i]evening:--[/i]Ǽfen [i]vesperum,[/i] bedtíd [i]serum,[/i] Wrt. Voc. i. 53, 15. Seó niht hæfð seofan dǽlas . . óþer is [i]uesperum,[/i] ðæt is ǽfen, ðonne se ǽfensteorra betwux ðǽre repsunge æteówað, Lch. iii. 242, 28: Angl. viii. 319, 28. Ðá éfern (éfen, R.) warð [i]vespere facto,[/i] Mt. L. 26, 20. Ðá hyt ǽfen (éfern, L.; æt ǽfenne, R.) wæs [i]cum sero factum esset,[/i] Mt. 27, 57. Éfrn, Mk. L. 11, 11, 19. Hí ǽton ǽne on dæg, and ðæt wæs tó ǽfennes, Bt. 15; F. 48, 9. Éfernes, Mt. p. 20, 5. Ǽr ǽfenne, Bd. 1, 27; S. 496, 28. On ðám ǽfene, Mt. 26, 20. Oð ðæt ǽfen forð fram dæges orde, El. 139. Metod æfter sceáf ǽfen ǽrest, Gen. 138. [b]II.[/b] [i]eve, the evening preceding a day[/i] (of festival). v. eáster-, mæsse-, mónan-, sunnan-, Þunres-ǽfen:--Ðám restedæges ǽfene (éfenne, R.; éfern, L.) sé ðe onlíhte on ðám forman restedæge, Mt. 28, 1. Árwurðiað ðisne ǽfen, and ðone freólsdæg ðe eów tó merigen becymð, Hml. Th. ii. 370, 1. In ðone hálgan ǽfen Pentecosten, Chr. 626; P. 24, 8. On ðone hálgan ǽfen Inuentione s&c-tilde;e crucis, 912; P. 96, 30. On twelftan ǽfen, 1053; P. 182, 38. v. gestran-ǽfen.[/m]
ǽfen-dreám
	[m1][b]ǽfen-dreám[/b]. [i]Add:--[/i]Se ǽfensang sý geendod mid feówer sealma dreáme . . . ealle ðá óþre sýn tó ðám ǽfendreáme gesungene [i]vespera quattuor psalmorum modulatione canatur . . . reliqui omnes in vespera dicendi sunt,[/i] R. Ben. 43, 7-18.[/m]
ǽfen-gebéd
	[m1][b]ǽfen-gebéd[/b]. [i]l.[/i] -gebed, [i]and add[/i] Wrt. Voc. i. 28, 30.[/m]
ǽfen-gereord
	[m1][b]ǽfen-gereord[/b], e; [i]f. Substitute:[/i] es; [i]n. and add:[/i] Used in pl. for a single meal:--Gif hit beó seó tíd ǽfengereordes, árísen hý sóna swá hý heora mete hæbben, and sitten on ánre stówe [i]si tempus fuerit prandii mox ut surrexerint a cena sedeant omnes in unum,[/i] R. Ben. 66, 15. Æfter his ǽfengereorde [i]post caenam,[/i] Bd. 3, 11; S. 536, 12: Angl. xiii. 437, 1034. Úre Dryhten offrode æt his ǽfengereorde, Btwk. 218, 9. Wǽron geworden Drihtnes ǽfengereordu [i]facta est cena Domini,[/i] Hml. A. 153, 41. Seó gálnes æt hyre ǽfengereordum ([i]in caena[/i]) sitt, Prud. 40 a. Hé sæt mid him æt ðǽm ǽfengereordum, Bl. H. 73, 5: 143, 6. Martha gearwode ðám Hǽlende ǽfengereordu, 67, 26. Heora underngereordu and ǽfengereordu hié mengdon tógædere, 99, 23.[/m]
ǽfen-gereordian
	[m1][b]ǽfen-gereordian[/b]. [i]l.[/i] -gereordan; [i]p.[/i] de [i]To provide with supper:--[/i]Dagum on ðám ǽfengereorde synt gebróþru [i]diebus quibus cenaturi sunt fratres,[/i] Angl. xiii. 437, 1030. v. next word. @bt_d0011[/m]
&aelig-long;fen-gereordung
	[m1][b]&aelig-long;fen-gereordung[/b], e; [i]f. Supper[/i] :-- Tō &aelig-long;fengereordunga lambes [i]ad cenam Agni[/i], Hy. S. 82, 3.[/m]
&aelig-long;fen-geweorc
	[m1][b]&aelig-long;fen-geweorc[/b], es; [i]n. Evening-work[/i] :-- Sele bollan fulne tō gedrin-canne æfter &aelig-long;fengeweorce, Lch. ii. 190, 3.[/m]
&aelig-long;fen-gifl
	[m1][b]&aelig-long;fen-gifl[/b]. [i]Add[/i] :-- Gyf wē fæsta&d-bar; and &d-bar;æt underngereord tō &d-bar;ām &aelig-long;fengifle healda&d-bar;, &d-bar;onne ne bi&d-bar; &d-bar;æt nān fæsten, ac . , . bi&d-bar; &d-bar;æt &aelig-long;fengyfel getwifealdad, Ll. Th. ii. 436, 30. Gif h&y-long; on twā m&aelig-long;l eta&d-bar;, s&y-long; gehealden &d-bar;æs pundm&aelig-long;tan hlāfes se þridda d&aelig-long;l tō &d-bar;ām &aelig-long;fengifle, R. Ben. 63, 16. Uton n&u-long; br&u-long;can &d-bar;isses undernmetes swā &d-bar;ā sculon &d-bar;e hiora &aelig-long;fengifl on helle gefeccan sculon [i]prandete tamquam apud inferos coenaturi[/i], Ors. 2, 5; S. 86, i: Past. 27, 8 : 323, 19.[/m]
&aelig-long;fen-glōma
	[m1][b]&aelig-long;fen-glōma[/b], an; [i]m. Evening-twilight[/i] :-- Seó niht hafa&d-bar; seofon tō&d-bar;d&aelig-long;lednyssa. [i]Crepusculum[/i] ys seó forme, &d-bar;æt ys &aelig-long;fengl&d-bar;ma, Angl. viii. 319, 27: Lch. iii. 242, 27.[/m]
ǽfen-glommung
	[m1][b]ǽfen-glommung[/b], e j [i]f. Evening-twilight[/i] :-- Swā &d-bar;æt oft on middre niht geflit cyme&d-bar; &d-bar;ām behealdendum hwæþer hit sī &d-bar;e &aelig-long;fenglommung &d-bar;e on morgen deágung [i]ita ut media saepe tempore noctis in quaestionem ueniat intuentibus, iterum crepusculum adhuc permaneat uespertinum, an iam nduenerit matutinum[/i], Bd. S. 473, 31. Ǽfenglommunge [i]crepusculum[/i], Hy. S. 16, 31.[/m]
&aelig-long;fen-hrepsung
	[m1][b]&aelig-long;fen-hrepsung[/b]. v. &aelig-long;fen-repsung.[/m]
&aelig-long;fen-lic
	[m1][b]&aelig-long;fen-lic[/b]. [i]Add:[/i] -- &E-long;fernlicum tīdum [i]vespertinis horis[/i], Rtl. 174, 37.[/m]
&aelig-long;fen-līce
	[m1][b]&aelig-long;fen-līce[/b]; [i]adv. In the evening[/i] :-- &A-long;rlīce [i]mane[/i], ēfenlīce [i]vespere[/i], Rtl. 166, 3.[/m]
&aelig-long;fen-lof
	[m1][b]&aelig-long;fen-lof[/b], es; [i]n. Even-song[/i] :-- Æfter &aelig-long;fenlofe [i]post uespertinalem laudem[/i], Angl. xiii. 437, 1035.[/m]
&aelig-long;fen-mete
	[m1][b]&aelig-long;fen-mete[/b], es; [i]m. Add[/i] :-- Ǽfenmete [i]cena[/i], Wrt. Voc. i. 290, 66 : ii. 17, 26. Ðende hiá æt &d-bar;&aelig-long;rn &aelig-long;fenmete wērun [i]coenantibus eis[/i], Mt. R. 26, 26.[/m]
&aelig-long;fen-mete
	[m1][b]&aelig-long;fen-mete[/b]; [i]adj. (?) Provided with supper[/i]; :-- &uncertain;(=-æt?) ēfenmeti wēron hiá [i]coenantibus eis,[/i] Mt. L. 26, 26. v. preceding word.[/m]
&aelig-long;fen-r&aelig-long;ding
	[m1][b]&aelig-long;fen-r&aelig-long;ding[/b], e; [i]f. An evening reading;[/i] collatio (apud monachos sacrorum librorum lectio quae maxime post coenam coram iis fiebat, Migne) :-- Ðænne &aelig-long;fenr&aelig-long;ding ([i]collatio[/i]) byþ ger&aelig-long;dd, Angl. xiii. 393, 400. Tācne &aelig-long;fenr&aelig-long;dincge gestyredum [i]signo collationis moto[/i], 416, 723. Niht-sang aefter æfterr&aelig-long;dincge ([i]l.[/i] &aelig-long;fen-) [i]completorium post collationem[/i], 423, 828.[/m]
&aelig-long;fen-repsung
	[m1][b]&aelig-long;fen-repsung[/b], e; [i]f. Eventide,night-fall[/i] :-- Hē slēp swā hw&aelig-long;r swā hine seó &aelig-long;fenrepsung gemētte [i]he slept wherever night overlook him[/i], Hml. S. 236, 154, Sunne heó &d-bar;ā tō setle āhylde, and &d-bar;&aelig-long;re &aelig-long;fenrepsunge geneálæhte, 498.[/m]
&aelig-long;fen-rima
	[m1][b]&aelig-long;fen-rima[/b]. [i]Dele.[/i][/m]
&aelig-long;fen-sang
	[m1][b]&aelig-long;fen-sang[/b]. [i]Add[/i] :-- Ne s&y-long; &aelig-long;fensang geendod b&u-long;tan &d-bar;ām drihtlican gebede. R. Ben. 38, 15. Se &aelig-long;fensancg mid antefene s&y-long; gecweden, 39, 20. Se &aelig-long;fensang s&y-long; geendod mid feówer sealma dreáme, 43, 7. Ðone lofsang ([i]the[/i] Magnificat) &d-bar;e wē singa&d-bar; on Godes cyrcan æt &aelig-long;lcum &aelig-long;fensange, Hml. Th. i. 202, 26. Sē &d-bar;e . . . dæghwāmlīce his circan gesēcan ne mæge, hē h&u-long;ru &d-bar;inga on &d-bar;ām sunnandagnm . . . þider cume tō . . . Ǽfensange, Hml. A. 144, ii. Singan &aelig-long;fen oþþe nihtsange [i]cantare vesperum aut completorium[/i], Coll. M. 34, 3. Ǽfensang [i]vesperam[/i], Angl. Xiii. 392, 385 : [i]vespertinalem sinaxim[/i], 425, 863: 432, 964. Ǽfensangas singan [i]vesperas celebrare[/i], 415, 711.[/m]
&aelig-long;fen-sceóp,-spræc
	[m1][b]&aelig-long;fen-sceóp,-spræc[/b]. l. &aelig-long;fen-scop, -spr&aelig-long;c.[/m]
&aelig-long;fen-steorra
	[m1][b]&aelig-long;fen-steorra[/b]. [i]Add[/i] :-- Ǽfensteorra [i]hesperos[/i], Germ. 394, 329. Ðes &aelig-long;fensteorra [i]hic vesper[/i], Ælfc. Gr. Z. 43, 12. Se fīfta is gehaten [i]Venus[/i], sē is &aelig-long;fensteorra, Scrd. 18, 36. [i]Vesperum[/i], &d-bar;æt is &aelig-long;fen, &d-bar;onne se &aelig-long;fen-steorra æteówa&d-bar;, Lch. iii. 242, 28.[/m]
&aelig-long;fen-þēnung
	[m1][b]&aelig-long;fen-þēnung[/b], -þegnung. [i]Add:[/i] [b]I.[/b] [i]evening service[/i] of the Church :-- Ǽfen&d-bar;ēnunge singe ānra gehwilc [i]vespertinum officium canat unusquisque[/i], Angl. xiii. 422, 823. H&y-long; scylon embe &d-bar;ā nigo&d-bar;an tīde heora mæssan gestandan and æfter &d-bar;ām heora &aelig-long;fenþēnunga. Hml. A. 141, 74. [b]II.[/b] [i]serving of food in the evening, supper[/i] :-- Ǽfenþēnunge. [i]cene[/i], R. Ben. I. 71,I. Hī ārīsa&d-bar; fram &aelig-long;fenþēnunge ([i]cena[/i]), 74, 10. Ǽfenþēnunga ge-&d-bar;ōnre [i]cena facta[/i], Angl. xiii. 437, 1030. Gif hī sceolan on &aelig-long;fen gereordian of &d-bar;ām sylfan punde se þridda d&aelig-long;l sī gehealden tō āgifenne on &aelig-long;fen-þinungum, R. Ben. I. 71, 3.[/m]
&aelig-long;fen-þeówdóm
	[m1][b]&aelig-long;fen-þeówdóm[/b]. [i]Add[/i] :-- -Wrt. Voc. i. 28, 30.[/m]
&aelig-long;fen-tīd
	[m1][b]&aelig-long;fen-tīd[/b]. [i]Add[/i] :-- [i]Hoc vesperum[/i] o&d-bar;&d-bar;e [i]vespere[/i] bi&d-bar; &aelig-long;fentīd, Ælfc. Gr. 2. 43, 12 note. &A-long;feóll (āsāh, [i]v.l.[/i]) seó &aelig-long;fentī&d-bar; ilæs dæges [i]diei tardior hora incubuerat[/i], Gr. D. 83, 15. Hēr wæs Eádweard cyng ofslagen on &aelig-long;fentīde, Chr. 979; P. 123, 6. On &aelig-long;fentīd. Shrn. 116, 8. On &d-bar;ā &aelig-long;fentīd. Nar. 29, 21. In éferntíd [i]vespere[/i], Mt. L. 8, 16. On ēfnit&i-longd (ēfern-, R.) [i]sero[/i], Mk. L. 13, 35. Oþ &aelig-long;fentīd [i]ad vesperum[/i], Bd. l, 27; S. 496, 34.[/m]
&aelig-long;fen-tīma
	[m1][b]&aelig-long;fen-tīma[/b]., [i]Add[/i] :-- On &aelig-long;fentīman &u-long;re Dryhten offrode æt his &aelig-long;fengereorde, Btwk. 218, 9: Hml. S. 15, 58.[/m]
&aelig-long;fen-tungel
	[m1][b]&aelig-long;fen-tungel[/b]. [i]Dele[/i] &aelig-long;fenian, &aelig-long;fenung. v. &aelig-long;fnian, &aelig-long;fnung. æfer, Lch. ii. 22, 7. v. āfor.[/m]
æfer&d-bar;e
	[m1][b]æfer&d-bar;e[/b], an; [i]f. A plant-name[/i] :-- Dolhsealf: ācrind, æfer&d-bar;e . . . , Lch. ii. 94, 14. Æfert&d-bar;e niþeweard, 110, I. Nim æferþan nioþowearde, 142, 23: 340, 3.[/m]
æfesa
	[m1][b]æfesa[/b] (-e; [i]f,[/i] f), an; [i]m. Produce of woods on which swine might be fed[/i] :-- Mid mæste and mid æuesan . . . and ic ann &d-bar;æt &d-bar;ridde swun (?) of æuesan &d-bar;æs nēxtan wudes &d-bar;e līþ tō kyngesbyrig [i]cum porcorum esca et cum fructibus . . . quoaue dono tertiam sarcinam iumentariam fructuum qui nascuntur in sylua proxime ad kyngesbyrig sita[/i], C. D. iv. 202, 2-12. \[In the Domesday of St. Paul's of the year 1222 (Camden Society, 1858) is this entry: ' Debent dare de singulis animalibus . iij. ob' &uncertain; annum si ad pasturam dm venerint similiter de equis et de singulis porcis .j. &d-bar;. &Uncertain; Garsavese, ' p. 51. See also note p. lxviii on [i]garsavese[/i], where another instance of its use is given as well as an instance of a verb [i]avesare[/i] ([i]avesabit[/i] porcos).\] v. æfesn, æfes-weorc.[/m]
æfesc
	[m1][b]æfesc[/b]. v. efes.[/m]
æfesn
	[m1][b]æfesn[/b]. [i]Add; Pannage,[/i] v. æfesa, [i]and[/i] E. Stud. 27, 218 : æfesne [i]obscenitas[/i]. v. æpsen.[/m]
æf-ēst
	[m1][b]æf-ēst[/b]. [i]l.[/i] æf-est(-æst, -ist), æfst, æfstu; [i]m. f. Add;[/i] [b]I.[/b] in a bad sense :-- Se dierna æfst. Past. 79, 13. Be &d-bar;ām is āwriten &d-bar;ætte &d-bar;is fi&aelig-long;sclice līf sié &aelig-long;fes&d-bar; ([i]invidia[/i]), 235, 13. For &d-bar;æs æfstes scylde [i]per livoris vitium[/i], 237, i. Æfestes, Wrt. Voc. ii. 50, 12. Mid &d-bar;&aelig-long;re biteran æfeste, Bl. H. 25, 7. Mid &d-bar;ām þyccylum &d-bar;&aelig-long;re æfæste [i]invidiae[/i], Gr. D. 117, 28: 118, 2. Æfstu, Ps. Th. 69, 4. Hié hié nylla&d-bar; healdan wi&d-bar; &d-bar;&aelig-long;m æfste ([i]livore[/i]) . . . for &d-bar;æs lytegan fióndes æfeste ([i]invidia[/i]) deá&d-bar; becōme ofer eor&d-bar;an, Past. 233, 17-19. &A-long;weorpan &d-bar;one æfst, 25. Hié him æfest tō genāman [i]they became envious of him[/i], Bl. H. 7, ll. Æfeste ānforl&aelig-long;tan, G&u-long;. 158 : Fä. 36. Æfest [i]invidiam[/i], Mt. p. I, 10. Þurh æfeste (æfist, L.), Mt. R. 27, 18 : Mk. R. 15, 10. Nī&d-bar; and æfesta [i]odium et invidiae[/i], Ll. Th. ii. 174, 32. Æfisto [i]invidias[/i], Rtl. 25, 25. [b]II.[/b] in a good sense, [i]zeal[/i] :-- Be gōdum æfste ([i]zelo[/i]) &d-bar;e munecas habban sceolon, R. Ben. 131, II. Elnung &l-bar; æfista h&u-long;ses &d-bar;ines [i]zelus domus tuae[/i], Jn. R. 2, 17.[/m]
æfeste
	[m1][b]æfeste[/b] (?); [i]adj. Envious[/i] :-- Se æfæsta (æfæstiga, [i]v. l.[/i]) mæssepreóst, Gr. D. 117, 18. v. æfestian.[/m]
æf-ēstian
	[m1][b]æf-ēstian[/b], -ēstigan. [i]Substitute:[/i] æf(e)stian. [b]I.[/b] [i]to envy[/i] :-- Hit þweora manna þeáw is &d-bar;æt hī æfæstia&d-bar; ōþra manna gōdd&aelig-long;de [i]mos pravorum est invidere aliis virtutis bonum[/i]. Gr. D. 117, 4. [b]II.[/b] [i]to grow envious[/i] :-- Æfestian [i]libescant[/i], Wrt. Voc. ii. 50, 41. v. æf(e)stigian, æf(e)stung, æfeste.[/m]
æf(e)stig
	[m1][b]æf(e)stig[/b]. [i]Add:[/i] [b]I.[/b] in a bad sense, [i]envious[/i] :-- Beón andetta &d-bar;æt hē æfestig s&y-long;, Bl. H. 65, 4. Ne s&y-long; hē æfestig ([i]zelotipus[/i]), R. Ben. 121, 13. Æfstig [i]emulus[/i], Wrt. Voc. ii. 143, 46. Se æfæstiga mæssepreóst. Gr. D. 117, 18. Æfestiga, æfstigea, 118, 20. Hwā mæg beón unges&aelig-long;lgra &d-bar;onne se æfstiga (-ega, [i]v. l.[/i]), Past. 231, 22. Ðæs æfestigan [i]invidi[/i], Hy. S. 16, 3. Ne s&y-long;n wē tō æfestige (-æst-, [i]v. l.[/i]), Wlfst. 253, 6. Ðā æfestgan (sefstegan, [i]v. l.[/i]) [i]invidi[/i], Past. 229, II. Æfestigra manna, R. Ben. 92, 12. Ðaelig-long;m æfstegum [i]invidis[/i], Past. 233, 16. [b]II.[/b] in a good sense, [i]zealous[/i] (against) :-- Æfstig wi&d-bar; ō;&d-bar;ra monna yfelu [i]contra aliena vitia aemulator[/i], Fast. 79, 12.[/m]
æf(e)stigian
	[m1][b]æf(e)stigian[/b]; [i]p.[/i] ode. [b]I.[/b] with acc. [i]to envy, be envious of[/i] :-- Hié æfestigea&d-bar; ōþera, monna gōdd&aelig-long;de, Gr. D. 117, 4. Ðā æfestgodon &d-bar; æt sume men, Shrn. 74, 28. Se ealda feónd ongan æfstigian ([i]invidens[/i]) &d-bar;æs ō&d-bar;res lufan, Gr. D. 99, 7. [b]II.[/b] with prep. [i]to took with envy[/i] or [i]ill will[/i] on, [i]have envy[/i] towards :-- Ðes iunga man ne æfestiga&d-bar; on nānum &d-bar;ingum &d-bar;e hē hōr gesih&d-bar;, Ap. Th. 14, 25. Se āwyrgda gāst æfestgaþ on &d-bar;ā &d-bar;e hē gesyhþ tō Gode higian, Bl. H. 29, 21. Ðā geseah hē dæs sācerdes mōd byrnan and æfæstigian wiþ his līfe, Gr. D. 119, 6. v. ge-aelig;(e)stigian.[/m]
æf(e)stung, e
	[m1][b]æf(e)stung, e[/b]; [i]f. Envy[/i] :-- Mid þyccylum &d-bar;&aelig-long;re æfestunge, Gr. D. 117, 28. Æfstunge, 118, 2.[/m]
æf(e)s-weorc, es
	[m1][b]æf(e)s-weorc, es[/b]; [i]n. Pasturage[/i] :-- Æfsweorc [i]sive[/i] l&aelig-long;nes landes bryce [i]fructus[/i], Wrt. Voc. ii. 39, 31, v. æfese, æfesn.[/m]
æf-gælþ, e
	[m1][b]æf-gælþ, e[/b]; [i]f. Superstition[/i] :-- Efgælþe [i]superstitionis[/i], An. Ox. 8, 186. Æfgælþe [i]superstitione[/i], 8, 176 : 3233. Æfgælþa, 4021. &I-long;delum æfgælþum [i]superstitiosa cultura[/i], 3933.[/m]
æf-gerēfa
	[m1][b]æf-gerēfa[/b] [i]glosses[/i] exactor :-- Ð&y-long; l&aelig-long;s se doemere sele&d-bar; &d-bar;ec &d-bar;&aelig-long;m æf-groefe ([i]exactori[/i]) and se æfgroefa ([i]exactor[/i]) senda&d-bar; &d-bar;ec in carcern, Lk. L. 12, 58.[/m]
æf-grynde
	[m1][b]æf-grynde[/b], es; [i]n. An abyss[/i]:-- Þīne dōmas synt swā deópe swā swā æfgrynde [i]judicia tua abyssus multa[/i], Ps. Th. 35, 6. \[[i]O. H. Ger.[/i] ab-grunti; [i]n. abyssus.[/i] Cf. [i]Goth.[/i] af-grundiþa [i]an abyss[/i].\][/m]
æf-gydel
	[m1][b]æf-gydel (?)[/b]; [i]adj. Idolatrous, superstitious[/i] :-- &I-long;delum &l-bar; feóndlicum æfgidelum (-gildum?; [i]the[/i] ide [i]is not clear[/i]; v. Angl. vi. :oi: cf. [i]also[/i] An. Ox. 3933 (v. æf-gælþ), [i]where the same passage is glossed, and see note there superstitiosa,[/i] Hpt. Gl. 498, 77. \[Cf. [i]O. H. Ger.[/i] ab-got [i]idolum[/i].\][/m]
æf-hende(-hynde)
	[m1][b]æf-hende(-hynde)[/b]; [i]adj. Absent[/i] :-- Gif hē æfhynde byþ [i]si absens fuerit[/i], Angl. xiii. 387, 316. v. of-hende, ge-hende.[/m]
&aelig-long;-firmþa
	[m1][b]&aelig-long;-firmþa[/b]; [i]f. Offscourings, sweepings, dregs, refuse[/i] :-- Æfyrm\[þa\] [i]purgamenta (spurca latrinarum[/i]), An. Ox. 3918. [i]Add the quotation in Dict. under[/i] æ-fyrrnþa. Cf. ā-feorrnian.[/m]
æfne
	[m1][b]æfne[/b] [i]ability[/i], v. efne.[/m]
&aelig-long;fnian
	[m1][b]&aelig-long;fnian[/b]. [i]Add[/i] :-- Ðā &d-bar;ā se dæg &aelig-long;fnode [i]vesperascente die[/i], Gr. D. 75, 2. Oþ &d-bar;æt hit &aelig-long;node, Hml. S. 13, 27. Swylce hit &aelig-long;fnige, Lch. iii. 260 7. @bt_d0012 Mid ðí ðe hit ǽfnian wolde, Hml. S. 23, 245. Ǽfni(g)endum ðám dæge, Gr. D. 253, 8.[/m]
ǽfnung
	[m1][b]ǽfnung[/b]. [i]Add:--[/i]On ǽfenunga, Hml. S. 11, 43. On ǽfnunge, 153; Hml. Th. ii. 334, 34: Lch. iii. 238, 27. Seó sunne gǽð on ǽfnunge under ðyssere eorðan, 240, 14. Ǽfnunge [i]crepusculo,[/i] An. Ox. 85. \[[b]ǽfr-ælc(-ic)[/b] [i]every:--[/i]On ǽfrice styde [i]in omnibus omnino locis,[/i] C. D. iv. 209, 20. Ǽuric ríce man, Chr. 1137; P. 264, 1. v. ǽfre, [b]III.[/b]\] \[[b]ǽfr-ǽnig[/b] [i]any at all:--[/i]Mid ǽfrǽnige þinge, C. D. iv. 209, 24. v. ǽfre, [b]III.[/b]\][/m]
ǽfre
	[m1][b]ǽfre[/b]. [i]Add:[/i] [b]I.[/b] [i]ever;[/i] semper, (1) of eternity:--Wæs ǽfre on his écum rǽde ðæt hé wolde gewyrcan ðás woruld, Hex. 22, 7. Nǽnig ys sé ðe ǽfre lybbe, Scint. 215, 2. (2) of continuity or continuous recurrence in time, [i]at all times, on every occasion:--[/i]Ǽfri is [i]deinceps,[/i] An. Ox. 56, 103. Wearð ǽfre fleám ástiht, and ǽfre hí æt ende sige áhton, Chr. 998; P. 131, 15. Full neáh ǽfre þe óðer man [i]very nearly every other man,[/i] 1086; P. 217, 29. Gif wé ǽfre wiðsacað deófle, Hml. Th. i. 170, 16. Ǽfre swá hí neár and neár eódon, Hml. S. 23, 424. [b]II.[/b] [i]ever, at any time, in any case;[/i] unquam:--Ne wearð wæl máre ǽfer (ǽfre, [i]v. l.[/i]) gieta, Chr. 937; P. 109, 24. Ne him líg sceðeð ǽfre tó ealdre, Ph. 40. Gé wyllað sweltan ǽr ðan ðe gé ǽfre his geleáfan wiðsacon, Hml. Th. ii. 308, 9. Búton heó hit ǽfre gebéte, Hml. S. 17, 156: An. 1014. [b]III.[/b] giving emphasis as in what[i]ever,[/i] (as) [i]ever,[/i] &c.:--Swá rihtlíce geséman swá him ǽfre rihtlícost þúhte, C. D. iii. 292, 32. Eall ðæt ǽfre betst wæs, Chr. 1048; P. 174, 23. Hwæt ðis ǽfre beón scyle? Hml. S. 23, 532. Hú hé ǽfre embe hý sceolde, 311. Ǽfre ðeáh ([i]any how[/i]) for his hálgena earnunge, hé him ðis geþanc on móde ásende, 313. Ǽfre ǽlc dǽl his cynnes, 348. Ǽfre ǽlcne Deniscne cyning útlagede hí gecwǽdon, Chr. 1014; P. 145, 11. Ymbe ǽfre ǽlce neóde, Wlfst. 20, 19: Ll. Th. i. 372, 30. Gif ǽfre ǽnig (cf. ǽfr-ǽnig) man ciricgrið ábrece, 340, 6.[/m]
æf-reda
	[m1][b]æf-reda[/b], an; [i]m. Tow, oakum:--Naptarum[/i] heordena, æbreda, ácumba ([i]for the original here glossed[/i] cf. An. Ox. 1649), Wrt. Voc. ii. 59, 58. [i]Putamine[/i] of æfredan, ácumban, An. Ox. 3728. [i]Stamine[/i] æfredan, [i]putamine[/i] of hniglan, 7, 266. \[In this word perhaps [i]-reda[/i] is for earlier [i]-rǽda,[/i] connected with [i]ge-rǽdan,[/i] which is used of dressing the hair; in the same way Icel. [i]greiða[/i] is used, and [i]ull greiða[/i] = to card or comb wool, so that [i]æf-reda[/i] might compare with [i]ǽ-cambe.[/i]\][/m]
ǽfric, æfse, æfst
	[m1][b]ǽfric, æfse, æfst[/b]. v. ǽfr-ǽlc, æspe, æfest: [b]æfstnung,[/b] Hpt. Gl. 436, 32 (æstnung, MS. v. Angl. vi. 99). [i]l.[/i] costnung, cf. An. Ox. 1260.[/m]
æfs-weorc
	[m1][b]æfs-weorc[/b]. v. æfes-weorc.[/m]
æftan
	[m1][b]æftan[/b]. [i]Add: From behind:--[/i]Ǽlc óþerne æftan heáweð, Wlfst. 160, 4. \[[i]Goth.[/i] aftana: [i]Icel.[/i] aptan.\] v. wiþ-æftan.[/m]
æftemest
	[m1][b]æftemest[/b]. [i]Dele[/i] superlative of [i]æfter, and add:--[/i]Se æftemysta cwyde, Hml. Th. i. 554, 14. From heora ǽrestan cyninge oþ heora æftemæstan (-mest-, [i]v. l.[/i]), Ors. 6, 1; S. 252, 14. \[[i]Goth.[/i] aftumists.\] v. æftera.[/m]
æften
	[m1][b]æften[/b](?) [i]evening:--[/i]Eftern lócað [i]aduesperascit[/i] (the glosser seems to have read [i]vesper aspicit:[/i] in the Rushworth gloss also the word has been misunderstood, as it is rendered by [i]éfern longeð ðú wást,[/i] the last two words apparently suggested by [i]-scit[/i]), Lk. L. 24, 29. Cf. [i]Icel.[/i] aptan.[/m]
æften-stemn
	[m1][b]æften-stemn[/b], Wrt. Voc. i. 63, 37 [i]l.[/i] æftera stemn.[/m]
æfter
	[m1][b]æfter[/b]. [i]Add:[/i] [b]A.[/b] [i]prep.[/i] [b]I.[/b] with dat. (1) marking position:--Ðá eóde ðæt wíf æfter him, Bt. 35, 6; F. 170, 13. (2) marking direction:--Beheald æfter ðé [i]look behind thee,[/i] Bl. H. 245, 6. (3) marking order, sequence:--Ðæt hé æfter him tó eallum his gestreónum fénge, Ors. 5, 13; S. 244, 23. Stephanus ðone martyrdóm æfter Gode ástealde, Hml. Th. i. 50, 1. (4) marking order in time:--Æfter ðissum gefeohte, Chr. 871; P. 72, 5. (5) marking extension, with an object which determines position or direction, [i]among, through, along:--[/i]Ðá giemmas licggeað tóworpne æfter strǽta endum ([i]in platearum capite[/i]) . . . æfter strǽtum, Past. 135, 3-4. Wé móston búian æfter ðám folce, Ps. Th. 28, 8. Faran gind lond swá swá lǽce æfter untrumra monna húsum, Past. 59, 23. Hé æfter wudum fór and on mórfæstenum, Chr. 878; P. 74, 29. Fóron hié æfter ðǽm wealda, 894; P. 84, 27. Ðá gesáwon wé men æfter ðǽre eá féran [i]vidimus hostes per medium amnem praetervehi,[/i] Nar. 11, 18. Hí hine drógan æfter dǽm stánum on ðǽre eorðan, Shrn. 74, 31. Andlang ðǽre rinde oþ ðone helm, and siððan æfter ðám bogum, Bt. 34, 10; F. 150, 3. Æftær þiódwege in ðone díc; æfter díce, C. D. v. 187, 30. (6) with an object to which an action (pursuit, search, inquiry, &c.) is directed:--Hé stód æfter ús gewend, and cliopode æfter ús, Past. 405, 35. Rád séo fird æfter ðǽm herige, Chr. 896; P. 89, 19. Hé him æfter rád, 878; P. 76, 12. Ðæt ðá gódan men niman æfter þeora gódnesse, and for(f)león yfelnesse, 1086; P. 221, 24. Ðá sende se cyng æfter Anláfe, 994; P. 129, 15. Heora wíf him sendon ǽrendracan æfter, Ors. 1, 10; S. 44, 20. Hé lét hine faran æfter ðám feó, Hml. Th. ii. 358, 23: Chr. 997; P. 131, 28: 1048; P. 171, 19. Wé æfter ferscum wætre hié frúnon, Nar. 11, 22. Winnan æfter ríce, Chr. 685; P. 39, 23: Ors. 6, 28; S. 278, 9. His geréfan niéddon hí æfter gafole ([i]pressed them for tribute[/i]), 6, 34; S. 290, 24: Bt. 16, 2; F. 52, 3. Ǽghwylc hine þreátode æfter ðám bócum, Shrn. 123, 29, 32. (7) with an object which serves as example or measure:--Æfter steor-wíglunge [i]juxta constellationem,[/i] An. Ox. 7, 179. Æfter ðǽre tíde ([i]secundum tempus[/i]) ðe hé geáxode, Mt. 2, 16. Him eákiað æfter ðǽm mægenum ðá costunga, Past. 163, 8: Hml. S. 13, 130. Æfter ðínum willan, Bt. 26, 1; F. 90, 23. Lufian wé úrne Sceppend æfter úrum gemete, Bl. H. 5, 35. Forgolden æfter his gewyrhtum, 45, 2. Ðes mónaþ is se ýtemesta æfter Lýdenwarum, Angl. viii. 306, 8. Se Hǽlend cwæþ æfter bíspellum heora, Mt. R. 22, 1. Niman geðyld æfter Iobe, Hml. Th. ii. 328, 28. Æfter æþelborennysse oferhýdige [i]haughty after the manner of noble birth,[/i] 174, 7. Æfter ðon [i]accordingly,[/i] Bl. H. 81, 27. Hit biþ geornlic ðæt mon heardlíce gníde ðone hnescestan mealmstán æfter ðǽm ðæt ([i]according as[/i]) hé þence ðone soelestan hwetstán on tó gerǽceanne, Ors. 4, 13; S. 212, 28. [b]II.[/b] with acc. (rare except in Northumbrian Glosses):--Æfter hrædlice tíde, Ors. 1, 10; S. 44, 28. Æfter óðer healf hund daga, Gen. 8, 3. Æfter ðás [i]post haec,[/i] Lk. L. R. 10, 1. Ende . . . swylcne hé æfter worhte, Jud. 65. Hé ðá gesihð lúteð æfter, Sal. 402. Æfter tíd [i]secundum tempus,[/i] Mt. L. 2, 16. [b]III.[/b] with instrumental:--Æfter ðýs lífe, Bt. 11, 2; F. 36, 1. [b]B.[/b] [i]adv.[/i] (1) of time:--Monncwealm ðe him raðe ðæs æfter com, Ors. 2, 6; S. 86, 25. Ðisse ádle fruman mon mæg ýþelíce gelácnian . . ., and æfter unéð, Lch. ii. 232, 17. Ðá æfter féng tó ðám ercebiscopdóme Iustus, Chr. 616; P. 24, 23. (2) of position:--His wíf beláf æfter in ðám castele, Chr. 1076; P. 211, 29. (3) of direction, cf. [b]A.[/b] 6:--Ðá fór Eádweard æfter, Chr. 905; P. 94, 1: 999; P. 133, 9. Hig aefter ridon, Jos. 2, 7. v. sprecan, [b]VI.[/b] ¶.[/m]
æftera
	[m1][b]æftera[/b]. v. æfterra.[/m]
æfter-ǽ
	[m1][b]æfter-ǽ[/b]; [i]f. Second-law, Deuteronomy:--[/i]Seó bóc ðe is genemned . . . on Grécisc [i]Deuteronomium . . .[/i] and on Englisc seó æfterǽ, Deut. proem.[/m]
æfter-boren
	[m1][b]æfter-boren[/b]. [i]Dele[/i] \[ = æfter-genga, q. v.\], [i]and add:--[/i]Æfterbora ([i]l.[/i] -en) [i]postumus,[/i] An. Ox. 17, 34.[/m]
æfter-cyning
	[m1][b]æfter-cyning[/b], es; [i]m. A succeeding king:--[/i]Þá æftercyningas [i]reges posteriores,[/i] Bd. 2, 14; Sch. 173, 20.[/m]
æfter-eala
	[m1][b]æfter-eala[/b], an; [i]m. l.[/i] æfter-ealo (-a, -u); [i]n.:[/i] æfter-fæce, [i]dele.[/i][/m]
æfterest
	[m1][b]æfterest[/b]. v. æfterra.[/m]
æfter-fyl(i)gan
	[m1][b]æfter-fyl(i)gan[/b]; [i]p.[/i] de [i]To follow:--[/i]Ðæt folc nú gyt ðæt tácn æfter-fylgeað, Ors. 1, 5; S. 34, 22. Ðá ðe æfterfylydon [i]quae sequebantur,[/i] Mt. L. 21, 9. Mildheortnys ðín æfterfylge ([i]subsequetur[/i]) mé, Ps. L. 22, 6. Án scort ræps æfterfylige ([i]subsequatur[/i]), R. Ben. 34, 13: 60, 4. Æfter ðǽm ræpsum æfterfyligan (-fylian, [i]v. l.[/i]) óþre syx sealmas, 33, 21. Ðes æfterfiligenda cwyde is egefull, Hml. Th. i. 130, 28. Seó hálgung ðæs æfterfilgendan bisceopes, Chr. 984; P. 124, 3. Æfterfylgendre [i]prepostero,[/i] Wrt. Voc. ii. 66, 77. Ðás æfterfylgendan (-fylig-, [i]v. l.[/i]) láre, Gr. D. 1, 16. Ðá æfterfiligendan yrmða, Hml. Th. i. 408, 18.[/m]
æfter-fylgedness
	[m1][b]æfter-fylgedness[/b], e; [i]f. A sequel:--[/i]Ne forlǽt ðú ðá æfterfylgednysse swá hálwendre gerecednysse, Hml. S. 23 b, 365.[/m]
æfter-fylgend
	[m1][b]æfter-fylgend[/b]. [i]Add:--[/i]Alexandras æfterfylgendas, Ors. 3, 11; S. 142, 11. Heora æfterfyligendas [i]successores eorum,[/i] Bd. 2, 5; S. 506, 2. Him sylfum and his æfterfiligendum eallan, Chr. 995; P. 128, 39.[/m]
æfter-fylgendlíce
	[m1][b]æfter-fylgendlíce[/b]; [i]adv. In continuation[/i] or [i]succession:--[/i]Hié ðus æfterfylgendlíce mid blisse clypiað [i]subsequuntur gaudentes et dicentes,[/i] R. Ben. 27, 11.[/m]
æfter-fylgendness
	[m1][b]æfter-fylgendness[/b], e; [i]f. Success:--[/i]Æfterfyligendnyssum [i]successibus,[/i] Hy. S. 11, 8.[/m]
æfter-fylgung
	[m1][b]æfter-fylgung[/b], e; [i]f. Pursuit:--[/i]Efterfylginc [i]sectatio,[/i] Kent. Gl. 371. v. gedwild-æfterfylgung.[/m]
æfter-fylian
	[m1][b]æfter-fylian[/b]. v. æfter-fyl(i)gan: [b]æfter-gán,[/b] [i]dele:[/i] [b]æfter-gegengedness.[/b] v. æfter-gengness, [b]II.[/b][/m]
æfter-genga
	[m1][b]æfter-genga[/b]. [i]Substitute for first quotation:--[/i]Æftergenga [i]posterus,[/i] Ælfc. Gr. Z. 275, 3, [i]and add:[/i] [b]I.[/b] [i]one living at a later time;[/i] where those of the same stock are referred to, [i]a descendant:--[/i]Æftergencgena [i]posteriorum[/i] ([i]natorum[/i]), Hpt. Gl. 445, 60. Æftergen(gena) [i]liberorum,[/i] i. [i]filiorum,[/i] An. Ox. 584. Æftergengcum [i]nepotibus,[/i] 3370: [i]posteris,[/i] Germ. 399, 344: [i]futuris,[/i] Hpt. Gl. 485, 41. Sume men wǽron gió . . . ðá bisnodon hiora æftergengum, Bt. 39, 11; F. 230, 3. [b]II.[/b] [i]one coming after in an office, a successor:--[/i]Æftergenga [i]successor,[/i] i. [i]subsequenter obtinens locum,[/i] An. Ox. 1996. Eádwine and twégen his æfter-gengan, Hml. S. 26, 10. Ðá apostolas . . . eác heora æftergengan, Hml. A. 56, 146. [b]III.[/b] [i]a follower[/i] of a creed, &c.:--Æftergengum [i]sequipedes, sequaces[/i] ([i]catolicae fidei[/i]), An. Ox. 1957.[/m]
æfter-gengel
	[m1][b]æfter-gengel[/b], es; [i]m. A successor[/i]\[:--Nán mín æftergengles ([i]successores[/i]) . . . mín curs and ealle mín æftergengle, C. D. v. 30, 11. 23. Cf. Mine aððele uoregenglen, Lay. 25082. [i]O. H. Ger.[/i] náh-gengil [i]a familiar.[/i]\][/m]
æfter-gengness
	[m1][b]æfter-gengness[/b], e; [i]f.[/i] [b]I.[/b] [i]posterity:--[/i]Æftergencnesse [i]posteritatis,[/i] An. Ox. 849. Æftergencgnesse [i]posteritate,[/i] 2695. Æftergennysse, 3610. Ðǽra gesceafta æftergengnyssa, Hml. Th. ii. 206, 10. [b]II.[/b] [i]succession[/i] in an office:--For ðǽre gewissan æftergencgnysse (-gegencgednysse, [i]v. l.[/i]), ðæt is ðæt se sunu sceolde symle fón tó ðám háde æfter his fæder geendunge, Hml. S. 10, 219. Mid fæderlicre æftergengnysse [i]in lineal succession,[/i] 18, 385. [b]III.[/b] [i]inferiority[/i] of position, [i]occupation of the lowest place:--[/i]Mid æftergencnysse hylde [i]extremitate contentus,[/i] R. Ben. I. 33, 14.[/m]
æfter-hǽtu
	[m1][b]æfter-hǽtu[/b]. [i]Substitute:[/i] æfter-hǽþa (-e?), an; [i]m.[/i] ([i]f.?[/i]) [i]Parching by heat after wet:--[/i]Mid ungemǽtre hærfestwǽtan and æfterhǽþan [i]humor aestatis vel autumni divitis indigesta illecebra,[/i] Ors. 3, 3; S. 102. 7. v. hǽþung. @bt_d0013[/m]
æfter-hýrigean
	[m1][b]æfter-hýrigean[/b]. [i]l.[/i] æfter-hyr(i)gan, [i]and add:--[/i]Mé gelamp ðæt ic ðæt gehýrde, ðæt ic æfterhyrgan ne mæg [i]me audire contingit quod imitari non valeo,[/i] Gr. D. 182, 16.[/m]
æfter-ild(o)
	[m1][b]æfter-ild(o)[/b]. v. æfter-yldo [i]in Dict.[/i][/m]
æfter-lic
	[m1][b]æfter-lic[/b]; [i]adj. Second:--[/i]Ðý æfterlicum háde [i]secundi sexus,[/i] Wrt. Voc. ii. 83, 72.[/m]
æfterra
	[m1][b]æfterra[/b], æft(e)ra; [i]cpve.:[/i] æft(e)resta; [i]spve.[/i] [b]I.[/b] where relation of two objects is marked, (1) in time, [i]latter:--[/i]Se æfterra anweald--se ǽrra, Bt. 16, 1; F. 50, 12. Wæs heora æftra sýð wyrse ðonne se ǽrra, Chr. 1001; P. 133, 25. (2) in place, [i]hinder, lower:--[/i]Ðæt ǽrre folc and ðæt æfterre [i]those before and those behind,[/i] Bl. H. 81, 25. Se æftera stemn [i]puppis,[/i] Wrt. Voc. i. 63, 37. Se æftra streám [i]aquae inferiores,[/i] Jos. 3, 16. On ðǽm æftran teáme [i]bimus,[/i] Wrt. Voc. ii. 12, 70. [b]I a.[/b] giving order of a group in a series, [i]latter:--[/i]Sý alleluia gecweden mid ðám syx æftrum ([i]posterioribus[/i]) sealmum, R. Ben. 39, 17. [b]I b.[/b] where there are more than two objects the superlative [i]æftresta[/i] = last:--Ðreó frigedagas, se ǽresta . . . se nýhsta . . . se æftresta, Angl. xi. 3, 69. [b]II.[/b] where there is juxtaposition, immediate sequence, [i]next, following:--[/i]On ðǽm æfterran geáre ðæs [i]anno post hunc subsequente,[/i] Ors. 3, 6; S. 108, 15. On ðám æftran geáre þe se ar&c-tilde;&b-bar; wæs gemartyrod, Chr. 1013; P. 143, 9. On ðǽm æfteran dæge, Bl. H. 71, 34. Ðýs æftran geáre [i]sequente anno,[/i] Nar. 30, 11. [b]III.[/b] as an ordinal, [i]second:--[/i]Ǽrest . . . se æftera . . . ue þridda, Chr. 827; P. 60, 27. Sió æfterre tá . . . sió feórðe tá, Ll. Th. i. 90, 20. Hér endað sió forme bóc and onginð sió æfterre, Ors. 1, 14; S. 58, 12: 1, 7; S. 36, 26. Ðá æðelu ðǽre æfterran ácennesse ([i]regenerationis[/i]), Past. 85, 15. Ðæs æfteran sealmes capitul, Ps. Th. 2, arg. On ðǽre æfteran míle fram Róme, Bl. H. 193, 19.[/m]
æfter-rǽding
	[m1][b]æfter-rǽding[/b]. v. ǽfen-rǽding.[/m]
æfter-rǽpe
	[m1][b]æfter-rǽpe[/b] [i]a crupper:--[/i]Æfterrǽpe [i]postela,[/i] Wrt. Voc. i. 23, 15. Mid æfterrǽpum [i]postelis,[/i] Hpt. 31, 14, 336. \[[i]O. H. Ger.[/i] after-reifi [i]postelina.[/i]\] Cf. æfter-ráp [i]in Dict., where add:[/i] \[[i]O. H. Ger.[/i] after-reif [i]postella[/i]\].[/m]
æfter-rídan
	[m1][b]æfter-rídan[/b]. [i]l.[/i] æfter rídan.[/m]
æfter-sang
	[m1][b]æfter-sang[/b]. [i]Substitute: Matins:--[/i]Se forma tídsang is úhtsang mid ðám æftersange ðe ðártó gebirað, Ll. Th. ii. 376, 6. Tó æftersange [i]ad matutinas,[/i] Angl. xiii. 396, 449: 402, 528. Æftersanga symbolnys [i]matutinorum sollempnitas,[/i] R. Ben. I. 43, 2. Æftersangum [i]matutino,[/i] 46, 13. Æftersangas [i]matutinas,[/i] Angl. xiii. 428, 904. \[In R. Ben. I. 45, 17 æftersanc [i]vespera is probably a mistake for[/i] ǽfensanc.\][/m]
æfter-sanglic
	[m1][b]æfter-sanglic[/b]; [i]adj. Of matins:--[/i]Lofe hí singon æftersingallice ([i]l.[/i] sanglice) [i]laudes psallant matutinales,[/i] Angl. xiii. 398, 476.[/m]
æfter-spræc, -sprecan
	[m1][b]æfter-spræc, -sprecan[/b]. [i]l.[/i] æfter-sprǽc, æfter sprecan. v. sprecan, [b]VI.[/b] ¶.[/m]
æfter-weard
	[m1][b]æfter-weard[/b]. [i]Substitute:[/i] [b]I.[/b] [i]adj.[/i] (1) [i]later, latter:--Ver novum[/i] fore-weard lencten [i]vel[/i] middewærd lencten, [i]ver adultum[/i] æfterweard lencten. [i]Eodem modo et aestas et autumnus vocantur,[/i] Wrt. Voc. i. 53, 27. (2) [i]being behind[/i] (?), [i]absent:--[/i]Ðeáh ðe hé lícumlíce ðǽr æfterweard (æfweard, [i]v. l.[/i]) wǽre [i]quamvis corporaliter absens,[/i] Bd. 3, 15; Sch. 264, 6. [b]II.[/b] [i]adv. prep. After:--[/i]Hí urnon ealle him æfterweard, Hml. S. 31, 995. Weorþan æfterweard [i]to be after, to pursue, follow:--[/i]Iohannes heów ðæt hors mid ðám spuran and wearð him æfterweard . . . and cwæð tó ðám fleóndum, Ælfc. T. 18, 22: Rä. 16, 14. Petrus wearð æfterweard [i]Peter followed,[/i] Hml. Th. i. 374, 6. v. æfte-weard.[/m]
æfter-weardness
	[m1][b]æfter-weardness[/b], e; [i]f. Posterity:--[/i]Æfterweardnesse [i]posteritatem,[/i] Wrt. Voc. ii. 65, 66.[/m]
æfter-wearþ
	[m1][b]æfter-wearþ[/b] v. æfter-weard.[/m]
æfter-writen
	[m1][b]æfter-writen[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Written later on:--[/i]Ðá ǽrgenemnedan lǽcedómas and ðá æfterwritenan, Lch. ii. 186, 12.[/m]
æfte-weard
	[m1][b]æfte-weard[/b]. [i]Dele first quotation, and add:--[/i]On æfteweardum ðǽm sealme [i]in the latter part of the psalm,[/i] Ps. Th. 38, arg. On æftewyrdne December, and on foreweardan Ianuarie ðám mónþe, Lch. iii. 154, 12. ¶ substantive use:--On æfteweardan ðæs regoles, Hml. S. 3, 150. On æfteweardan ylde heó bið on bedde lange licgende, Lch. iii. 184, 6. [i]Hand[/i] sceal habban [i]h[/i] on forewerdan and [i]d[/i] on æfteweardan, Ælfc. Gr. Z. 292, 3.[/m]
æf-þanc
	[m1][b]æf-þanc[/b], &c. [i]Add:--[/i]Æfþancan [i]invidia,[/i] An. Ox. 8, 161: Angl. xiii. 33, 157. Gif hwylc yfeldǽde man þurh ǽnigne æfþancan óþerne begaleþ, Lch. i. 190, 9. Sé ðe lǽrð sunu his on æfþuncan ([i]in zelum[/i]) hé ásent feónd [i]he that teacheth his son grieveth the enemy[/i] (Ecclus. 30, 3), Scint. 176, 12. Ðá wræc hé his æfþancas on his feóndum, Guth. 14, 4.[/m]
æftresta, æf-þunca
	[m1][b]æftresta, æf-þunca[/b]. v. æfterra, æf-þanc.[/m]
æftum
	[m1][b]æftum[/b]; [i]adv. After:--[/i]Swilce ne wæs oþ þis nú ne æftum ne weorþaþ, Mt. R. 24, 21.[/m]
æf-weard
	[m1][b]æf-weard[/b]. [i]Add:--[/i]Æfweardum ([i]absente[/i]) ðám abbode, Gr. D. 35, 32: 64, 11. Sé cwið yfel ðǽm deáfan, sé ðone æfweardan tǽlð [i]surdo maledicere est absenti derogare,[/i] Past. 453, 2. Hé ðá word ðára æfweardra swá geara wiste swá ðára andweardra, Guth. 70, 4: Gr. D. 311, 1. Hé sægde ðá æfweardan þing andweardum mannum [i]praesentibus absentia nuntiare coepit,[/i] 126, 11: Guth. 86, 9. \[[i]O. H. Ger.[/i] aba-wart [i]absens.[/i]\][/m]
æf-weardness
	[m1][b]æf-weardness[/b]. [i]Add:--[/i]Hí ofer ðæt swá dón noldon in ðæs fæder æfweardnysse, be ðám hí ongǽton ðæt hé him symble wæs ondweard on his gáste, Gr. D. 127, 25. On heora hláfordes æfweardnysse, 29, 2.[/m]
æf-wela
	[m1][b]æf-wela[/b], an; [i]m. Decrease of wealth:--[/i]Gyf man méte &thorn-bar; hé his hús timbrie &thorn-bar; byð his weaxnes (&thorn-bar; hys gód byþ weaxende, [i]v. l.[/i]). Gyf him þince &thorn-bar; his hús sí tóworpen sum æfwela (ætlætnes, [i]v. l.[/i]) him bið tóweard, Lch. iii. 170, 13.[/m]
æf-wirdla
	[m1][b]æf-wirdla[/b], -werdla. [i]Add:--Dispendium,[/i] i. [i]damnum, impedimentum, defectio, periculum, detrimentum[/i] æfwerdla, wonung, wom, wana, [i]vel[/i] hénþa, Wrt. Voc. ii. 140, 68. Æfwyrdlan [i]dispendio,[/i] An. Ox. 353: [i]detrimentum,[/i] i. [i]contemtum,[/i] 452: [i]jacturam,[/i] Wrt. Voc. ii. 43, 67. Ðæt hé him ðæs befæstan eówdes nánne æfwirdlan (ǽwyrdlan, [i]v. l.[/i]) hæbbe [i]ut detrimenta gregis sibi commissi non patiatur,[/i] R. Ben. 14, 9. Ðæt hí hwylcne æfwyrdlan (ǽwyrdlan, [i]v. l.[/i]) geþrowedon heora ágenra sáwla [i]animarum damna patirentur,[/i] Gr. D. 50, 24. Scipes æfwyrdlan [i]navis jacturam,[/i] 141, 13. Æfwerdlan áræfnede [i]damna pertulit,[/i] 205, 1. Ðá æfwerdlan (ǽwyrdlan, [i]v. l.[/i]) selfe hire leoma [i]ipsa detrimenta membrorum,[/i] 284, 5. Æfwyrdlan, An. Ox. 965: 1864. v. ǽ-wirdla.[/m]
æf-wirth(u)
	[m1][b]æf-wirth(u)[/b] (?); [i]f. Degradation, disgrace:--[/i]Nyðerunga, æfwyrðe [i]detrimenta,[/i] R. Ben. I. 16, 6.[/m]
æ-fyrmþa
	[m1][b]æ-fyrmþa[/b]. [i]Dele: washing, ablutions; and see[/i] ǽ-firmþa.[/m]
æg
	[m1][b]æg[/b]. [i]l. ǽg, and add:--[/i]Dó ǽges ðæt hwíte tó, Lch. ii. 20, 12. Genim ǽges ðæt geoluwe, 22, 19. Ǽges geola, 130, 12. Nó ðonne bútan med-mycelne dǽl hláfes and án henne ǽg mid lytle meolc wætere gemengedre hé onféng, Bd. 3, 23; S. 554, 33. Þreó ǽgero, Shrn. 135, 18. Gif hit festendæg sié selle mon fisces and butran and aegera ðaet mon begeotan maege, C. D. i. 293, 11. Genim nigon ǽgra . . . and nim eall swá fela dropena wínes swá ðǽra ǽgra beó, Lch. i. 380, 1-5. Sellan ǽgra tó súpanne, ii. 220, 7. Genim gebrǽdde ǽgru, 100, 11. Gif hé gesihð henne ǽgru lecgan, iii. 204, 30. Hwæt máre ytst ðú? Wyrta and ǽgra, Coll. M. 34, 27.[/m]
ǽ-gafol
	[m1][b]ǽ-gafol(-e?)[/b]; [i]adj. Free from tax, rent,[/i] &c.:--Án híwissce ǽgefæles landæs [i]hidam liberam,[/i] C. D. v. 137, 23.[/m]
ǽgen
	[m1][b]ǽgen[/b]. [i]See other instances under[/i] ágen: ǽger-felma; [i]m.[/i] (not [i]f.[/i]).[/m]
ǽger-geolu
	[m1][b]ǽger-geolu[/b], wes; [i]n. The yolk of an egg:--[/i]Aegergelu [i]fitilium,[/i] Txts. 62, 429.[/m]
ǽ-gewrítere
	[m1][b]ǽ-gewrítere[/b]. In Kent. Gl. 245 'legum conditores' is rendered by a word which Zupitza reads as [i]scepttenras.[/i] This in Junius' copy of the MS. is given by [i]ægewriteras.[/i] The [i]scept[/i] is uncertain, and Zupitza gives [i]egewritteras[/i] as a more possible reading than that of Junius.[/m]
ǽg-gemang
	[m1][b]ǽg-gemang[/b], es; [i]n. A mixture of eggs:--[/i]Aeggimong [i]ogastrum[/i] ([i]olgastrum,[/i] 46), Wrt. Voc. ii. 115, 44. Ǽggemang, 63, 38. \[Beþe mid aagemogc, Lch. iii. 38, 2.\] v. ǽg-mang.[/m]
ǽg-hwá
	[m1][b]ǽg-hwá[/b]. [i]Add:--[/i]Hió gehǽt him ǽghwæs genóg [i]abundantiam promittit,[/i] Past. 71, 23: Sch. 94. Sélre byð ǽghwám, An. 320: El. 1270: Met. 8, 5. Ǽghwǽm, B. 1384: Sat. 363: Met. 8, 38. Fira ǽghwám, Ps. Th. 134, 3. Ic eom gehéned on ǽghwám [i]humiliatus sum usquequaque,[/i] Past. 465, 29. Hét ic ǽghwæt swá dón swá hé ús bebeád, Nar. 27, 14. Ǽghwæt gefremman ðæs ðe hié woldan, Bl. H. 137, 1. Hé him ǽghwæt sealtes beorge, Lch. ii. 130, 8. ¶ ǽghwæs [i]in every respect, quite, altogether:--[/i]Ǽghwæs hé wæs ansund [i]incolumis inventus est,[/i] Gr. D. 213, 7. Se earm stód ungebígendlic ǽghwæs þám ágendfreán ungewylde, 254, 38: Th. 44: Jul. 593: Cri. 1421. Ǽghwæs untǽle, B. 1865. Æghwæs unrím [i]quite countless,[/i] 3135. Ǽghwæs ealne dæg [i]tota die,[/i] Ps. Th. 55, 4.[/m]
ǽg-hwǽr
	[m1][b]ǽg-hwǽr[/b]. [i]Dele[/i] á-hwǽr, [i]and add:[/i] -hwár, -wern. [b]I.[/b] local, (1) [i]in every place,[/i] (a) referring to the whole of space:--God bið á wesende and ǽghwǽr ondweard, Bl. H. 19, 26. Ǽghwár, 23, 21. (b) of limited space:--Oeghuer, -huuér, óghuuaer [i]vulgo, passim,[/i] Txts. 107, 2173. Ǽgiwern [i]passim,[/i] An. Ox. 11, 160. Wé forhealdað ǽghwǽr (-hwár, [i]v. l.[/i]) Godes gerihta, Wlfst. 157, 14. Hié hergodon ǽghwǽr be ðám sǽ, Chr. 918; P. 98, 12: 998; P. 131, 13. Him wæs ǽghwǽr wá, Sat. 342. Ǽghwǽr onbútan [i]circumquaque,[/i] An. Ox. 2, 251. Ǽghwǽr on eorþan, Gen. 2705. Geneósian ealra þeóda ǽghwǽr landes [i]ad visitandas omnes gentes,[/i] Ps. Th. 58, 5. Ǽghwár eorðan [i]usquequaque,[/i] Ps. L. 118, 107. \[[i]In[/i] Met. 10. 58 [i]substitute:--the likes of them are everywhere.[/i]\] (2) [i]to every place, in every direction:--[/i]Se wind mæg féran ǽghwǽr, Rä. 41, 69. Hié sendon ǽgwern æfter fultume, Ors. 4, 1; S. 154, 22. [b]II.[/b] [i]in every case:--[/i]Bið andgit ǽghwǽr sélest, B. 1059: Gú. 573. [b]III.[/b] [i]in every respect:--[/i]Ǽghwáre [i]usquequaque,[/i] R. Ben. I. 36, 10.[/m]
ǽg-hwæþer
	[m1][b]ǽg-hwæþer[/b]. [i]Add:[/i] [b]I.[/b] of two, (1) substantival:--Wæs ǽghwæþer sáwla full, Bd. 5, 12; S. 627, 39: Cri. 1577: Sal. 108. Ǽghwæþer óþerne oftrædlíce út drǽfde, Chr. 887; P. 80, 28. Fæder ðára æðelinga ǽghwæðres, Rä. 47, 5. Ǽghwæðres . . . worda and weorca, B. 287. Ǽghwæðrum wæs bróga fram óðrum, 2564. Hæfde ǽghwæþre (-hwæþer?, [i]but for pl.[/i] cf. [b]II.[/b] [i]below[/i]) ende geféred [i]an end had come to both,[/i] 2844. (b) adjective:--Ǽghwæþer ende líþ on sǽ, Bd. 1, 25; S. 486, 21. [b]II.[/b] of more than two:--Ðrittig manna . . . ǽghwæþere ðára wǽron on droht-nunge munuclífes well gelǽred, Bd. 4, 4; S. 570, 36. ¶ Ǽghwæþer ge . . . ge (and) [i]both[/i] . . . [i]and:--[/i]Hí ǽghwæðer ge an farað ge eft cumað, Met. 20, 12. Ǽghweþer, Bl. H. 125, 8: 215, 13. Forwyrnednesse ǽghweðer ge on mete, ge on hrægle, ge on ǽghwylcum þinge, 219, 29. Wæs ǽgweðer ðǽm eádigan were ge seó Godes lufu hát . . . and him wæs eác manna lufu mycel, 225, 35. v. ǽgþer.[/m]
ǽg-hwanan
	[m1][b]ǽg-hwanan[/b]. [i]Add:[/i] [b]I.[/b] local, (1) of motion, [i]from all sides:--[/i]Gegadorode micel folc hit ǽgþer ge of Cent, ge of Eást-Seaxum, ge ǽghwonan of ðám níhstum burgum, Chr. 921; P. 102, 12. Wé beóð @bt_d0014 ǽghwanum cumene, Dóm. L. 120. (2) where action proceeds from all sides and its operation is felt on all sides, [i]on all sides:--[/i]Mid costungum wé sint ǽghwonon útan behrincgde, Past. 163, 16. Éghwanon gecnissed, Hml. S. 30, 192. Hé hine ǽghwanon mid ðǽre róde tácne gewǽpnode, 23 b, 776. Hí mon ǽghwanone sécan sceolde, 23, 236. Nú is ǽghwonon hreám and wóp, nú is heáf ǽghwonon, nú is ǽghwonon yfel and slege, and ǽghwonon ðes middangeard flýhþ from ús, Bl. H. 115, 15-17. [b]II.[/b] fig. [i]on all sides, in every respect, utterly:--[/i]Ic eom gehéned ǽghwonane [i]humiliatus sum usquequaque,[/i] Past. 465, 29. Ne forlǽt ðú mé ǽghwanan ([i]usquequaque[/i]), Ps. L. 118, 8. Ic mé ongite ǽghwonan scyldigne, Bt. 8; F. 24, 12. Ic ǽghwanane eom ungesǽlig, Hml. S. 30, 205.[/m]
ǽg-hwider
	[m1][b]ǽg-hwider[/b]. [i]Add: In every direction:--[/i]Hí férdon ǽghwider, Chr. 1011; P. 141, 21. Hé ǽghwider beseah on ǽghwilce healfe, Hml. S. 23, 503. Dún mid blóstmum gegyred ǽghwyder ymbútan [i]mons floribus usquequaque vestitus,[/i] Bd. 1, 7; S. 478, 23.[/m]
ǽg-hwilc
	[m1][b]ǽg-hwilc[/b]. [i]Add:[/i] [b]I.[/b] as substantive, (1) absolute:--Egsan sceal ǽghwylc habban, Ps. Th. 75, 9. Ǽghwylc gecwæð, B. 987. His brúcan mót ǽghwylc on eorðan, Sch. 66. Hé tó ǽghwylcum sóð sprecende wæs, Bl. H. 223, 29. Fýr biþ ymbútan on ǽghwylcum, þeáh hé uppe seó, Sat. 265: An. 350. (2) with a genitive:--Ǽghwylc ðára manna, Bl. H. 37, 3. Hæleða ǽghwylc, Sat. 194. Gumena ǽghwilc, Gen. 465. Ǽghwylc ánra heora, Bl. H. 121, 8. Þeóda ǽghwilc hæfdon . . ., Met. 26, 43. Ǽghwilc heora tóstencte weorðan sceolden, 29, 88. Æt ǽghwylcum ánra, Gú. 4. Ǽghwylcne ánra ðára ðe him bið egesa tó me, Kr. 86. Ǽghwylc ealra, Ps. Th. 134, 8. Oeghwelce ðinga [i]omni modo,[/i] Wrt. Voc. ii. 115, 50. Ǽghwylce þinga, 63, 42. [b]II.[/b] as adjective:--Ǽghwelc man, Bt. 24, 3; F. 84, 11. Ǽghwylc heáhgeréfa wæs gewita, Bl. H. 177, 14. Ǽghwylc mennisc leahter, 163, 15. Ǽghwylces mannes dǽda, 83, 13. Ǽghwylces mennisces monnes gemet, 163, 35. Bútan ǽgwylcum leahtre, 4. Tó ǽghwilcre unríhtnesse, 241, 4. Ǽlce wígwǽpna and ǽghwylce woruldsaca lǽte man stille, Wlfst. 170, 9. ¶ [i]with[/i] án, (1) substantival, cf. [b]I.[/b] 2:--Ðæt úre ǽghwylc án mæg éce líf geearnian, Wlfst. 283, 21. Æt ǽghwylcum ánum ðára, Bl. H. 127, 33. (2) adjectival:--Ǽghwylcum ánum men gyldan, Bl. H. 123, 33: 125, 7. Ǽghwylce áne dæge, 91, 29.[/m]
ǽ-gift
	[m1][b]ǽ-gift[/b], e; [i]f. Substitute:[/i] ǽ-gift, es; [i]m.[/i] or [i]n.;[/i] e; [i]f.[/i] (cf. ǽ-rist [i]for gender[/i]) [i]A giving up, return, repayment, restoration:--[/i]Sigelm ágef Godan .xxx. punda . . . Ðá ætsóc Goda ðæs feós ǽgiftes ([i]Goda negavit sibi xxx libras persolutas fuisse[/i]), Cht. Th. 201, 29: 202, 6. Bæd Ælfsige ǽgiftes his mannes ([i]a woman who had been stolen from him[/i]), and hé hine ágef, 206, 30. Ǽgifta [i]redditus,[/i] An. Ox. 5, 38: 8, 300. v. á-gifan.[/m]
æ-gilde
	[m1][b]æ-gilde[/b]; [i]adv.[/i] [i]l.[/i] ǽ-gilde; [i]adj., and add:--Unpaid for,[/i] applied to a slain man for whom [i]wergild[/i] was not paid:--Gyf þrǽl ðæne þegen áfylle, licge ǽgylde (-gilde, [i]v. l.[/i]) ealre his mǽgðe; and gyf se þegen ðæne þrǽl ðe hé ǽr áhte áfylle, gylde þegengylde, Wlfst. 162, 8.[/m]
æg-lǽc
	[m1][b]æg-lǽc[/b], -lǽca. [i]l.[/i] ǽg-lǽc, -lǽca.[/m]
ǽg-mang
	[m1][b]ǽg-mang[/b] [i]a mixture of eggs:--[/i]Aegmang [i]agastrum,[/i] Wrt. Voc. ii. 99, 55. v. ǽg-gemang.[/m]
ægnan
	[m1][b]ægnan[/b]; [i]pl. Awns[/i] ([i]awn,[/i] with husbandmen, the spire or beard of barley or other bearded grain, Bailey), [i]chaff, refuse, husks:--[/i]Aegnan [i]paleae,[/i] Txts. 85, 1526: [i]quisquiliae,[/i] 91, 1696. \[En graunge vus gardet des arestes ([i]fro agunes[/i]), Wrt. Voc. i. 155, 1. [i]Hec arista[/i] a nawn, 233, col. 2. Awene, awne [i]arista,[/i] Promp. P. 18. [i]Goth.[/i] ahana [i]paleae: Icel.[/i] ögn; [i]pl.[/i] agnar (-ir) [i]chaff: O. H. Ger.[/i] agana [i]arista, migma, festuca.[/i]\][/m]
ægnetrem
	[m1][b]ægnetrem[/b]. v. trem [i]in Dict.:[/i] ægnian. [i]l.[/i] ǽgnian, [i]and substitute:--[/i]v. ágnian.[/m]
ǽg-scill
	[m1][b]ǽg-scill[/b], e; [i]f. An egg-shell:--[/i]Clǽnes huniges áne ǽgscylle fulle, Lch. iii. 6, 29. iii ǽgscylla, 14, 22. Twá ǽgscille fulle, i. 376, 8.[/m]
ǽg-þer
	[m1][b]ǽg-þer[/b]. [i]Add:[/i] [b]I.[/b] substantival:--Ǽgþer ðára ðe com from mé, Bt. 7, 3; F. 20, 5. Hyra ǽgðer ríxade .xxx. wintra, Chr. 560; P. 19, 2. Wit hǽman sceoldon, and uncer láþette ǽgþer óþer, þeáh þe hé hit óþrum ne sǽde, Shrn. 39, 22. Heora ǽgðer óðerne ofslóg, Ors. 2, 3; S. 68, 18. Ðára folca ǽgðer on óðerum micel wæl geslógan, 3, 1; S. 98, 6. Ǽgðer heora on óðer háwede, Chr. 1003; P. 135, 12. Hé hié ǽgðres benam ge heora cyninges ge heora anwaldes, Ors. 2, 1; S. 64, 9, 12: Ll. Th. i. 346, 5. Hit willnaþ ðára ǽgþres, Bt. 34, 11; F. 152, 9. Ǽgðrum emnneáh, 39, 7; F. 222, 8. Of ǽgðrum his ríca, Ps. Th. 9, 36. Ðá dyde hé him ǽgþer tó gewealdon, Ors. 3, 7; S. 112, 25. Hú ne hæfdon wé ǽr gereht ðæt ðá gesǽlþa and sió godcundnes án wǽre? Sé ðe ðonne ðá gesǽlþa hæfþ, ðonne hæfþ hé ǽgþer; sé ðe ðon(n)e ǽgþer hæfþ, hú ne bið sé ðonne full eádig?, Bt. 34, 5; F. 138, 33. On ǽgðer þǽra bóca sind feówertig cwyda, Hml. Th. ii. 2, 13. Hwí sceal ic beón bedǽled ǽgðer mínra sunena ([i]utroque filio[/i]), Gen. 27, 45. Ne hafað hió eágena ǽgðer twéga, Rä. 40, 11. Ðæt hé mehte ǽgþerne gerǽcan, Chr. 894; P. 84, 26. [b]II.[/b] adjectival:--Æt ǽgþrum cirre, Chr. 918; P. 98, 29. Hét hé ǽgðer eáge út ádón, 1095; P. 231, 27. [b]III.[/b] conjunction, (1) with two clauses:--Ǽgðer wið Eást-Engle ge wið Norðhymbre, Chr. 906; P. 94, 22. (2) with more than two:--Ǽgþer ge eargast, ge wrǽnast, ge ofer-módgast, Ors. 2, 2; S. 66, 28. Ǽgðer ge ðone cyning, ge his sunu, ge ealle ðá ðe cynecynnes wǽron, 36: Chr. 897; P. 90, 16. Ǽgðer be ðám sǽriman on Eást-Seaxum, and on Centlande, and on Súð-Seaxum, and on Hamtúnscíre, 994; P. 129, 7. v. ǽg-hwæþer.[/m]
ǽg-wern
	[m1][b]ǽg-wern[/b]. v. ǽg-hwǽr.[/m]
ǽ-gylt
	[m1][b]ǽ-gylt[/b]. [i]Dele[/i] a breach of the law, [i]and add:--[/i]Égylt [i]excesus,[/i] Wrt. Voc. ii. 107, 79. Ǽgylt, 30, 7: [i]excessus,[/i] i. [i]culpa, delicta,[/i] 145, 67. v. á-gyltan.[/m]
æ-gype
	[m1][b]æ-gype[/b]. [i]l.[/i] ǽ-gípe (?) [i]without skill[/i] or [i]cunning.[/i] Cf. geáp [i]callidus.[/i][/m]
æhher
	[m1][b]æhher[/b]. v. eár.[/m]
ǽ-híw
	[m1][b]ǽ-híw[/b], es; [i]n. Pallor:--[/i]Ǽhíwum [i]palloribus,[/i] An. Ox. 4897.[/m]
ǽ-híwe
	[m1][b]ǽ-híwe[/b]; [i]adj.[/i] [b]I.[/b] [i]without colour, pallid:--[/i]Ǽhíwe [i]decolor, pallidus,[/i] Germ. 392, 69. Óðre hwíle hé bið blǽc and ǽhíwe, An. Ox. 4897, note. [b]II.[/b] [i]without form, ugly, deformed:--[/i]Ǽhíwe [i]deformes[/i] ([i]opifices turpi natura corporis[/i]), An. Ox. 2, 498.[/m]
ǽ-hlýp
	[m1][b]ǽ-hlýp[/b]. [i]Dele[/i] ǽ [i]law.[/i][/m]
æhri(g)e
	[m1][b]æhri(g)e(?)[/b], an; [i]f. The husk of an ear[/i](?):-- Aehrian, ægrihan (æhrigan?) [i]quisquiliae,[/i] Txts. 90, 840. v. æhher.[/m]
ǽht
	[m1][b]ǽht[/b]. [i]Add: In[/i] Ll. Th. i. 6, 3 [i]the weak form,[/i] ealle ða ǽhtan, [i]occurs, and a form not feminine,[/i] mínes ágenes ǽhtes, 194, 16. [b]I.[/b] [i]what is owned, a possession:--[/i]Ǽht [i]res,[/i] heánra manna (man, Wrt.) [i]vel[/i] ceorla (-ic, Wrt.) ǽhta [i]peculium,[/i] Wrt. Voc. i. 20, 57, 59. Ǽhta [i]gadzarum,[/i] An. Ox. 3155. Gif ceorl deóflum gelde, hé sié ealra his ǽhta (MS. ǽhtan) scyldig, Ll. Th. i. 40, 5, 6. Selle hé his wǽpn and his ǽhta his freóndum tó gehealdenne, 60, 8. [b]I a.[/b] of landed property:--Ðæt seó ǽht ([i]hereditas[/i]) úre sý, Lk. 20, 14. Náht elles hire ne sealde búton .vi. yntsan ánre ǽhte ([i]possesiunculae[/i]), Gr. D. 222, 26. Hí genámon of ðæs biscopes ǽhte ([i]v. l.[/i] lande) twégen cnihtas; seó ǽht (ðæt land, [i]v. l.[/i]) wæs undecþeódod ðǽre foresǽdan ceastre, 80, 7. Gyf ðú ðás wyrte on ðínre ǽhte hafast oððe hyre sǽd on ðín hús áhéhst, Lch. i. 308, 12. Ðæt ðæt yrfe on his ǽhte geboren wǽre, Ll. Th. i. 204, 14. Ic hit ágnian wille tó ágenre ǽhte, 184, 5. [b]I b.[/b] of movables as opposed to land:--Hwǽm ic mínes landes geunnen hæbbe and ealre mínre ǽhte, C. D. iv. 55, 5. Fóe tó londe and tó ælre ǽhte, i. 234, 29. Hwílum be áre, hwílum be ǽhte, Ll. Th. i. 328, 12. Mínra yldrena ðe mé mín ár of com and míne ǽhta, Cht. Th. 529, 1. Fón ðá néhstan frýnd tó ðam lande and tó ðám ǽhtan, Ll. Th. i. 416, 10: 420, 10. Of lande mid heora ǽhtum gewíten, i. 38, 2. [b]I c.[/b] of cattle:--Gif heora menn sleán úre ǽhta, Ll. Th. i. 288, 10. [b]I d.[/b] of slaves. Cf. ǽht-boren:--Gif hwylc man his ǽht ([i]servum[/i]) ofslyhð, Ll. Th. ii. 182, 29: 268, 9. [b]II.[/b] [i]possession:--[/i]Hilde gebohte týn hída landes hire on ǽhte, Bd. 3, 24; S. 557, 2. Gif ðú wéne ðæt hit ðín bócland sý, ðæt ðú on eardast, and on ágene ǽht geseald, Wlfst. 260, 3. v. fær-, on- (?), weorold-ǽht.[/m]
á-éhtan
	[m1][b]á-éhtan[/b] [i]to persecute:--[/i]Áoehtad gé biðon [i]pirsequentur,[/i] Lk. L. 21, 12.[/m]
ǽht-boren
	[m1][b]ǽht-boren[/b]; [i]adj. Slave-born.[/i] v. ǽht, [b]I d,[/b] [i]and[/i] þeów-boren:--Ná ðá áne ðe freó synt, ac gyt má ðe ǽhtborene ([i]ex conditione servili[/i]) synt, R. Ben. 138, 20.[/m]
æhte-mann
	[m1][b]æhte-mann[/b]. [i]Add: a serf:--[/i]Be manna metsunge. Ánan esne gebyreð tó metsunge . . . Ðeówan wífmen. . . . Eallum ǽhtemannum gebyreð . . ., Ll. Th. i. 436, 25-33. Ðá wearð gefullod fæder and sunu mid heora innhýrede and heora ǽhtemannum, Hml. S. 5, 308. v. ǽht, [b]I d.[/b][/m]
æhtere
	[m1][b]æhtere[/b]. [i]l.[/i] eahtere.[/m]
ǽht-spéd
	[m1][b]ǽht-spéd[/b], e; [i]f. Wealth, riches:--[/i]Gefylled is eorðe ǽhtspœ́de mid ðínre [i]impleta est terra possessione tua,[/i] Ps. L. 103, 24.[/m]
ǽht-spédig
	[m1][b]ǽht-spédig[/b]. [i]Add: having great possessions:--[/i]Sum ríce man and for worlde ǽhtspédig, Bl. H. 197, 27.[/m]
ǽ-hwænne
	[m1][b]ǽ-hwænne[/b]. v. á-hwænne: ǽ-hwǽr = ǽg-hwǽr, Ps. Th. 88, 31.[/m]
æl
	[m1][b]æl[/b] [i]an awl. Add[/i] v. awel: æl [i]oil.[/i] [i]l.[/i] æle.[/m]
ǽl
	[m1][b]ǽl[/b]. [i]Add:--[/i]Él [i]anguila,[/i] Wrt. Voc. ii. 100, 39. Æl, ii. 7, 1: i. 77, 65. Smæl ǽl [i]anguilla,[/i] 66, 6. Ǽl [i]murænula,[/i] 5: 281, 66: ii. 55, 76: 56, 21. Eil, 114, 25. Ǽl [i]mula,[/i] sǽǽl [i]murenula,[/i] 57, 73-4. Ðonne ðú fisc habban wylle . . . Ǽles tácen is . . . swá swá mon ǽl déð ðonne hine mon on spite stagan wyle, Tech. ii. 124, 6-11. v. leaxas and hundteóntig ǽla, Ll. Th. i. 146, 20.[/m]
ǽl
	[m1][b]ǽl[/b], e; [i]f. Burning:--[/i]Ðára eágan scínað swá leóhte swá is án micel blácern on ǽle (onǽle? cf. on-ál) [i]their eyes shine as bright as is a great lamp a-light,[/i] Nar. 37, 18.[/m]
ǽ-lǽrende
	[m1][b]ǽ-lǽrende[/b]. [i]l.[/i] ǽ-lǽrend.[/m]
ǽ-lǽte
	[m1][b]ǽ-lǽte[/b]; [i]adj. Desert, desolate:--[/i]Oð ðæt heora burga weorðan ǽlǽte and weorðan heora eardas swýðe áwéste [i]donec desolentur civitates absque habitatore, et domus sine homine, et terra relinquetur deserta,[/i] Wlfst. 47, 21. v. next word.[/m]
ǽ-lǽte
	[m1][b]ǽ-lǽte[/b], an; [i]f.:[/i] es; [i]n. A desert:--[/i]Ǽlǽtan (á-, Wrt.) [i]deserta, s. vocata quae mm seruntur,[/i] Wrt. Voc. ii. 139, 14. Wéstensetlan ðe feor fram mannum gewítað and wéste stówa and ǽlǽtu lufiaþ, R. Ben. 134, 12. v. preceding word.[/m]
ǽ-lǽte
	[m1][b]ǽ-lǽte[/b], an; [i]f. A divorced woman:--[/i]Ne gewífige on gehálgodre nunnan ne on ǽlǽtan ǽnig crísten man, Wlfst. 271, 13: 308, 9: Ll. Th. i. 318, 18. Ǽlǽten, 364, 26. v. [i]preceding words, and[/i] á-lǽtan.[/m]
ǽ-lǽten
	[m1][b]ǽ-lǽten[/b]. v. preceding word.[/m]
ǽ-lagol
	[m1][b]ǽ-lagol[/b]; [i]adj. Legislative:--[/i]Ǽlagol [i]legifer,[/i] Germ. 397, 363. @bt_d0015[/m]
ælan
	[m1][b]ælan[/b]. [i]l.[/i] ǽlan, [i]and add:[/i] [b]I.[/b] [i]to kindle[/i] light, fire:--Hí fýr ǽlað, Wal. 22. Ne scyle nán mon blǽcern ǽlan under mittan, Past. 43, 2. Ǽldon [i]adolent, incendunt,[/i] Germ. 402. 68. [b]II.[/b] [i]to burn up.[/i] v. Ph. 222: 526: Cri. 813 ([i]in Dict.[/i]). [b]III.[/b] [i]to burn, expose to fire[/i] what is not consumed:--Se deópa seáð giémeð gǽsta, ǽleð hý mid ðý ealdan líge, Cri. 1547. \[Se geréfa hét bringen leaden fæt, and hét hit mid wætere áfyllan, and dyde hit ǽlen swýþe hát, Nar. 46, 4.\][/m]
ǽ-láreów
	[m1][b]ǽ-láreów[/b], es; [i]m. A doctor of the law, a Pharisee:--[/i]Gebed ðæs ǽláruas [i]oratio pharisaei,[/i] Lk. p. 9, 13. Mið ǽlárua [i]apud pharisaeum,[/i] p. 7, 10. Ǽláruas [i]pharisaei,[/i] p. 5, 5. Ðá ǽláruuas, 5, 17. Tó ðǽm aeláruum, Jn. 9, 13.[/m]
ælaþ, aelbitu
	[m1][b]ælaþ, aelbitu[/b]. v. ealaþ, ilfette.[/m]
ǽlc
	[m1][b]ǽlc[/b]. [i]Add:[/i] [b]I.[/b] [i]each[/i] (1) substantival:--&THORN-bar; ǽlc preósta scrífe, Ll. Th. ii. 258, 9. Ǽlc ðǽra ðe ðás míne word gehýrð, Mt. 7, 24. Ǽlces mé þincþ ðæt hé sié wyrþe . . . þone weorþscipe hé forgifþ ǽlcum ðára ðe hine lufað, Bt. 27, 2; F. 96, 29-32. Hira geféra ælces ðára ðe wel doo, Past. 75, 12. Unscildig eówres ǽlces blódes, 379, 14. (1 a) [i]combined with[/i] án:--Nim ðyssa wyrta ǽlcre ánre swá micel swá ðára óþra, Lch. iii. 72, 14. On ǽlcum ánum hí sint ealle, Bt. 33, 3; F. 126, 15. (1 b) [i]with[/i] óþer, [i]where there is reciprocal action:--[/i]Bere eówer ǽlc óðres byrðenne, Past. 219, 12. Þurh ðæt ðe hí him sylfe ǽlc óþerne forfóre, Chr. 1052; P. 181, 22. Hí þegniað ǽlc óðum, Met. 25, 12. (2) adjectival:--Hwílum on áne healfe, hwílum on ǽlce healfe, Chr. 892; P. 82, 34. (2 a) [i]combined with[/i] án:--Ǽlc án hagelstán wegeð fíf pund, Wlfst. 228, 6. On ǽlcre ánre talentan wæs lxxx punda, Ors. 4, 6; S. 170, 28. (2 b) in plural, [i]all:--[/i]Wæs hé ǽlcum witum láþ, Bt. 28; F. 100, 27. On ǽlcum þingum, R. Ben. 15, 20. Se ilca is wendende ǽlce onwaldas, Ors. 2, 1; S. 64, 2. Ǽlce misdǽda ágyldan, Ll. Th. i. 328, 15. Hí forbudon ǽlce wífunga, ii. 374, 35: 286, 30. Ǽlce wígwǽpna lǽte man stille, Wlfst. 170, 8. [b]II.[/b] in excluding phrases, [i]any:--[/i]Búton ǽlcon þegne Créca lond sécan, Ors. 4, 1; S. 156, 32. Búton ǽlcre hreówe, 2, 1; S. 64, 7: Past. 37, 2. Búton ǽlcere méder . . . búton ǽlcum eorðlicum fæder, Hml. Th. ii. 6, 5-7. On ánum báte bútan ǽlcum geréþrum, Chr. 891; P. 82, 19. Wiðútan ǽlcon wǽpnon, 1086; P. 220, 28. [b]II a.[/b] [i]combined with[/i] án:--Bútan ǽlcre ánre tale ([i]printed[/i] arentale), Cht. Th. 563, 16. [i]See also[/i] ǽfre, [b]III.[/b][/m]
ǽlc-hwega
	[m1][b]ǽlc-hwega[/b], -hugu [i]every:--[/i]Ðæt ic hwelcnehugu (ǽlcne-, Cott. MS.) dǽil gesecge Alexandres dǽda, Ors. 3, 7; S. 110, 13.[/m]
ælcor, ælcra
	[m1][b]ælcor, ælcra[/b]. v. elcor, elcra: [b]ælecung.[/b] v. R. Ben. 14, 7 note.[/m]
æled
	[m1][b]æled[/b]. [i]l.[/i] ǽled, [i]and dele[/i]) \[[i]pp. of[/i]ælan\].[/m]
æled-fýr
	[m1][b]æled-fýr[/b]. [i]l.[/i] ǽled fýr: [b]æle-lendisc.[/b] v. ele-lendisc.[/m]
æle-grǽdig
	[m1][b]æle-grǽdig[/b]; [i]adj. Very greedy, ravenous:--[/i]Gezabel sceolon etan ælegrǽdige hundas, Hml. S. 18, 213.[/m]
æle-midde
	[m1][b]æle-midde[/b], an; [i]f. The exact middle;[/i] only in the phrase [i] on æle-middan[/i]=just in the middle:--Seó firmamentum tyrnð symle onbútan ús. . . . Seó eorðe stent on ælemiddan, Lch. iii. 254, 16. Ðǽre sunnan hǽtu wyrcð fíf dǽlas on middanearde. . . . Án ðǽra dǽla is on ælemiddan, weallende, 260, 20. Wæs óðer treów on ælemiddan paradisum, Hex. 24, 17. Agnes stód on ælemiddan gesund, Hml. S. 7, 223. Ðá héngon ðá cempan Críst on ælemiddan, and ðá twégen sceaðan him on twá healfa, Hml. Th. ii. 254, 22.[/m]
æ-leng
	[m1][b]æ-leng[/b]. [i]l.[/i] ǽ-lenge, ǽlinge, [i]and add:--[/i]Mé þincþ ðæt . . . tó ǽlenge (MS. -legge) tó gehýranne, Shrn. 195, 21. On ǽlengum ðingum geðyldige, Past. 41, 16. v. next two words, and see [i]elenge, alange[/i] in N. E. D.[/m]
ǽ-lenge
	[m1][b]ǽ-lenge[/b], ǽlinge [i]tedium, weariness:--[/i]Ðý lǽs ǽlinge út ádrífe selflicne secg, (Met. Einl. 6.)[/m]
ǽ-lengness
	[m1][b]ǽ-lengness[/b], ǽlingness, e; [i]f. Tedium, weariness:--[/i]Ǽlengnes [i]fastidium,[/i] Wrt. Voc. ii. 146, 46. Ǽlingnysse þolaþ rihtwís [i]tedium patitur justus,[/i] Scint. 216, 9.[/m]
ælepe
	[m1][b]ælepe[/b] [i]origanum,[/i] Wrt. Voc. i. 68, 28. \[[i]Wülcker prints[/i] ælere; [i]perhaps[/i] ælene [i]should be read:[/i] cf. [i]origanum[/i] elene, Lch. iii. 304, col. 1.\][/m]
ǽle-puta
	[m1][b]ǽle-puta[/b]; [i]m. l.[/i] ǽle-púte; [i]f., and add:--[/i]Myne [i]vel[/i] ǽlepúte [i]capito,[/i] Wrt. Voc. i. 55, 75.[/m]
ǽ-léten
	[m1][b]ǽ-léten[/b]. [i]Dele.[/i] v. ǽ-lǽte.[/m]
æle-wealdend
	[m1][b]æle-wealdend[/b] [i]almighty:--[/i]Ælewealdend fæder [i]cuncti parens,[/i] Germ. 401, 128. \[[i]O. Sax.[/i] alo-waldand.\] v. eall-wealdend.[/m]
Ælf
	[m1][b]Ælf[/b], e; [i]f. The Elbe:--[/i]Ælfe múða ðǽre ié, Ors. 1, 1; S. 16, 6, 27. [i]Icel.[/i] Elfr.\][/m]
ælf
	[m1][b]ælf[/b]. [i]l.[/i] e; [i]f., and add:--[/i]Gif men hwilc yfel costung weorþe oþþe ælf oþþe nihtgengan, Lch. ii. 344, 16. v. dún-, land-ælf; ilf.[/m]
-ælfen
	[m1][b]-ælfen[/b]. [i]Add:[/i] feld-, sǽ-, wæter-ælfen: [b]æl-fer,[/b] [i]n. l.[/i] æl-faru; [i]f.[/i][/m]
ǽl-fisc
	[m1][b]ǽl-fisc[/b], es; [i]m. An eel:--[/i]Ic geeácnode tó ðǽre ǽrran sylene týn þúsenda ǽlfixa ǽlce geáre ðám munecum, C. D. iii. 61, 5.[/m]
æl-fremed
	[m1][b]æl-fremed[/b] (el-). [i]Add:[/i] [b]I.[/b] [i]strange, foreign, not belonging to one:--[/i]Næs mid him \[god\] elfremed ([i]alienus[/i]), Cant. M. ad fil. 12. Se ælfremeda Heródes ðæs ríces geweóld, Hml. Th. i. 82, 4. Hé earmlíce geendode on ælfremedum earde, Hml. S. 25, 547. On eorðan elfremedre [i]in terra aliena,[/i] Ps. L. 136, 4. Þurh ælfremede horwan gefýled [i]defiled by others' pollution,[/i] Hml. S. 7, 129. Ealle middaneardlice ðing swá swá ælfremede forhogigende [i]cuncta hujus mundi velut aliena spernendo,[/i] Hml. Th. ii. 130, 1. [b]II.[/b] [i]with[/i] fram, [i]stranger to[/i] anything, [i]without a share in, free from:--[/i]Se munuc sceal beón ælfremed fram eorðlicum dǽdum, Hex. 36, 24. Swá freóh fram deáðes sárnysse swá swá ælfremed fram líchamlicere gewemmednysse, Hml. Th. i. 76, 15. Culfre is fram geallan biternysse ælfremed, 584, 35. Wé wǽron þurh synna ælfremede fram Gode; ðá wurde wé eác ælfremede fram his englum getealde, 38, 15. Fram ðám écan wurðmynte ælfremede beón, Hml. A. 21, 169.[/m]
Ælfric
	[m1][b]Ælfric[/b]. For an account of Ælfric see 'Ælfric, a new study of his life and writings,' by C. L. White (Yale Studies in English).[/m]
ælf-sciéne
	[m1][b]ælf-sciéne[/b], -sciéno; [b]ælf-scínu.[/b] [i]Take together under[/i] ælf-scíne.[/m]
ælf-siden
	[m1][b]ælf-siden[/b]. [i]Add:--[/i]Þeós sealf is gód wiþ ǽlcre feóndes costunga and ælfsidenne, Lch. ii. 334, 18. \[Cf. (?) [i]Icel.[/i] síða [i]to charm;[/i] seiðr [i]a charm.[/i]\][/m]
ælf-þone
	[m1][b]ælf-þone[/b]; [i]f.?[/i] [i]Dele ?:[/i] [b]æl-fylc.[/b] [i]l.[/i] æl-fylce.[/m]
ǽl-hýd
	[m1][b]ǽl-hýd(?)[/b], e; [i]f. An eel-skin:--[/i]Man sceal habban ǽlhýde, ofnrace, mexscofle, Angl. ix. 265, 2.[/m]
ǽ-lic
	[m1][b]ǽ-lic[/b] (ǽw-). [i]Add:[/i] [b]I.[/b] [i]of law, concerned with law, belonging to law:--[/i]Hé ([i]John[/i]) wæs ǽgðer ge ǽlic ge godspellic, Hml. S. 16, 101. Ǽlice [i]legalia[/i] ([i]volumina[/i]), An. Ox. 4949. Tó ðám fíf ǽlicum bócum, Hml. Th. i. 188, 20: 98, 33: Hml. A. 24, 14. [b]II.[/b] [i]in accordance with law, fixed by law, legal, legitimate:--[/i]Ǽlicere [i]legitimae,[/i] Hpt. Gl. 411, 69. Oð ðæt hí becómon tó ǽlicre yldo [i]until they came of age,[/i] Hml. A. 129, 439. Oð ǽlice yldo, 132, 536. Ǽwlice [i]legitimi,[/i] Angl. xiii. 369, 57. Ǽlicera (-e, MS.) beboda [i]praeceptorum legalium,[/i] An. Ox. 1017. Tó ðám ǽlicum onsægednyssum, Num. 18, 2. Ǽlice [i]legalia[/i] ([i]scita[/i]), An. Ox. 5144. [b]II a.[/b] with special reference to marriage, v. ǽ:--Ǽulic hǽmæd [i]legitimum connubium,[/i] An. Ox. 415. Ǽwlices gegæder-scipes [i]legitime jugalitatis,[/i] 582. Ácenned of ǽlicum gesinscype, Bd. 1, 27; S. 495, 22. Tó ǽlicum gyftum, Hml. A. 129, 441.[/m]
ǽ-líce
	[m1][b]ǽ-líce[/b]; [i]adv. Lawfully, legitimately:--[/i]Ǽlíce lybbende, Hml. A. 24, 12. Æwlíce [i]legitime,[/i] Angl. xiii. 369, 50.[/m]
ǽ-lifne
	[m1][b]ǽ-lifne (?)[/b]; [i]adj. Without means of support[/i] (v. lifen), [i]nourished by others[/i] (?):--Aelifnae [i]alumnis[/i] ([i]alumni?[/i]), Ep. Gl. 3 d, 38.[/m]
ǽling
	[m1][b]ǽling[/b] [i]burning. Substitute:--[/i]Lígræsc [i]vel[/i] ǽling [i]coruscatio,[/i] i. [i]fulgor, splendor,[/i] Wrt. Voc. ii. 136, 3. Synna ne beóð nǽfre áfeormode for nánes fýres ǽlincge, Hml. Th. ii. 590, 20.[/m]
æling
	[m1][b]æling[/b] [i]weariness.[/i] v. ǽ-lenge: [b]ǽlingness.[/b] v. ǽ-lengness.[/m]
ælmes-bæþ
	[m1][b]ælmes-bæþ[/b], es; [i]n. Washing of the poor done as an act of charity:--[/i]Sceóte man ælmessan . . . hwílum ælmesbæð, hwílum þearfena fótþweál, Wlfst. 171, 2.[/m]
ælmes-dǽd
	[m1][b]ælmes-dǽd[/b], e; [i]f. An alms-deed, a charitable action:--[/i]Ðá ðing ðe God bebeád, ðæt is . . . ælmesdǽda, Hml. Th. ii. 22, 10: 602, 10. Nis nán ðearfa fram ælmesdǽdum áscyred, 106, 8. Hé on ælmesdǽdum áwunode [i]in eleemosynis permansit,[/i] Bd. 5, 19; S. 636, 28. Gif se mon áhefð his handa tó ælmesdǽdum, Bl. H. 37, 24: H. R. 17, 27: Wlfst. 238, 24. Mid ælmesdǽdum and mid óðrum gódum weorcum, 142, 24. Góde weorc begán and ælmesdǽda, 286, 6: Hml. Th. ii. 100, 21.[/m]
ælmes-feoh
	[m1][b]ælmes-feoh[/b]. [i]Add:--Peter's pence[/i] (v. Alms-fee in N. E. D.), Ll. Th. i. 432, 9.[/m]
ælmes-full
	[m1][b]ælmes-full[/b]; [i]adj. Liberal with alms, charitable:--[/i]Ælfgár &b-tilde; se ælmes-fulla, Chr. 1021; P. 154, 30. Wé gehýrdan secgan be ðám ælmesfullan hú góde sáwle hé hæfð, Hml. A. 166, 61. Ælmysfulle [i]eleemosynis largi,[/i] Ll. Th. ii. 224, 27. \[Sein Martin þe bigan on his guwuðe to bien almesful, O. E. Hml. ii. 85, 10. Milde and allmessfull, Orm. 9931.\][/m]
ælmes-gedál
	[m1][b]ælmes-gedál[/b], es; [i]n. Distribution of alms:--[/i]Bisceopes dægweorc . . . his ælmesgedál, Ll. Th. ii. 314, 22: Wlfst. 171, 3. Ælmesgedál dǽle man gelóme, mete dám of hingredum, 74, 2.[/m]
ælmes-georn
	[m1][b]ælmes-georn[/b]. [i]Add:--[/i]Heó wæs swíðe ælmesgeorn, and ðá ðearfan . . . mid cystigum móde . . . áfédde, Hml. Th. i. 60, 14. Ælmysgeorn, Shrn. 98, 4. Sýn wé rummóde þearfendum mannum and earmum ælmesgeorne, Bl. H. 109, 15. Ælmesgeorne and árdǽde wið earme men, 131, 2. Mildheorte and ælmesgeorne, 95, 26: Wlfst. 109, 12. \[Elmesȝeorn nes heo nefre, O. E. Hml. i. 43, 32.\][/m]
ælmes-gifa
	[m1][b]ælmes-gifa[/b], an; [i]m. An almsgiver:--[/i]Sé ðe wǽre gítsiende óðra manna þinga, weorðe of his ágenan rihte begytenan ælmesgyfa (-gifa, [i]v. l.[/i]) georne, Wlfst. 72, 4.[/m]
ælmes-gifu
	[m1][b]ælmes-gifu[/b], e; [i]f. What is given as alms, alms:--[/i]Ðæt ðæt heom góde men tó ælmesgife for Godes lufan sealdon, Wlfst. 159, 20.[/m]
ælmes-hláf
	[m1][b]ælmes-hláf[/b], es; [i]m. Bread given as alms:--[/i]Willa ic gesellan of ðém ærfe ðe mé God forgef ǽlce gére CL. hláfa, L. hwítehláfa, CXX. elmes-hláfes, Cht. Th. 474, 26.[/m]
ælmes-leóht
	[m1][b]ælmes-leóht[/b], es; [i]n. Light brought to church by one keeping a vigil during a fast:--[/i]Ðonne man fæste . . . forlǽte man ǽlce worldbysga, and læges and nihtes swá man oftost mæge on cirican gewunige, and mid ælmesleóhte wacigan ðár georne, Ll. Th. ii. 288, 1.[/m]
ælmes-lic
	[m1][b]ælmes-lic[/b]; [i]adj.[/i] [b]I.[/b] [i]of the nature of alms, eleemosynary, charitable:--[/i]Hié hígon gefeormien and hígon ús mid heora godcundum gódum swǽ gemynen swǽ ús árlic and him ælmeslic siǽ, Cht. Th. 476, 34. Swé hit him rehtlicast and elmestlicast wére, 465, 24. [b]II.[/b] [i]depending upon alms, poor:--[/i]Ælmysli\[cum\] [i]paupertino,[/i] An. Ox. 56, 302.[/m]
ælmes-líce
	[m1][b]ælmes-líce[/b]; [i]adv. Charitably:--[/i]Fóe hé tó thaem londe and hit forgelde and thaet wiorth gedaele fore hiora gástas suae aelmeslíce and suae rehtlíce suae hé him seolfa on his wísdóme geleornie, C. D. i. 234, 34. @bt_d0016[/m]
ælmes-mann
	[m1][b]ælmes-mann[/b], es; [i]m. An alms-man[/i] (v. N. E. D.), [i]one supported by alms, a bedesman[/i] or [i]a beggar:--[/i]Ðeáh se man nime ǽnne stán and lecge on fúl slóh, ðæt se ælmesman mæge mid ðám óðrum fét steppan on ðá clǽnan healfe, Wlfst. 239, 10. On ælmesmannes híwe, Hml. S. 23, 562. Ðæt gé dæghwámlíce dǽlan ælmessan . . . ælmesmannum oððe wydewum, Wlfst. 238, 28: Lch. i. 400, 17. Ðonne wille ic ðæt man nime tó ǽlcan ðissa háma twelf ælmesmen, and gif hwæt hera ǽnigan getíde, sette man ðǽr óþerne tó, C. D. B. iii. 75, 38.[/m]
ælmes-riht
	[m1][b]ælmes-riht[/b], es; [i]n. A right[/i] or [i]obligation in reference to alms[/i] (cf. Riht is ðæt man betǽce . . . þriddan dǽl (folces ælmessan) ðám þearfum, Ll. Th. ii. 256, 30):--Ǽghwilc ælmesriht ðe man on Godes ést scolde mid rihte georne gelǽstan, ǽlc man gelitlað oððe forhealdeð, Wlfst. 159, 21. Ðrǽlriht wǽron generwde and ælmesriht gewanode, 158, 16.[/m]
ælmesse
	[m1][b]ælmesse[/b]. [i]Add:[/i] [b]I.[/b] [i]alms, what is given in charity:--[/i]Wist [i]vel[/i] ælmesse [i]stips,[/i] Wrt. Voc. i. 17, 8. Ælmesse [i]agape,[/i] 33: [i]eleemosyna[/i] vel [i]agape,[/i] 28, 56. Swá swá wæter ádwǽscð fýr, swá ádwǽscð seó ælmysse synne, Hml. Th. ii. 106, 7. Ne selle mon tó fela . . . ðý lǽs him gehreówe sió ælmesse, Past. 325, 8. Ðé þúhte ǽfre tó lytel úre ælmesse, Wlfst. 241, 3. Ælmæssan [i]stipis,[/i] Wrt. Voc. ii. 78, 35. Ðæt gé dæg-hwámlíce dǽlan ælmessan be ðám dǽle ðe ǽlcum men tó onhagige, þeáh hit ne sý bútan feórðan dǽl ánes hláfes, Wlfst. 238, 26. Wé lǽrað ðæt preóstas swá dǽlan folces ælmessan ðæt hig . . . folc tó ælmessan gewænian. And wé lǽrað ðæt preóstas sealmas singan ðonne hí ðá ælmessan dǽlan, Ll. Th. ii. 256, 7-11. Ic ðás elmessan gesette ob mínem erfelande, Cht. Th. 475, 26. Hwæt sceoldon ðé úre ælmessan? Wlfst. 240, 15. 'Forgyfað, and eów bið forgyfen. Syllað, and eów bið geseald.' Ðás twá ælmessena cynn ús sind tó begánne, Hml. Th. ii. 100, 31. Ðæt góde weorc ðára ælmæssena, Gr. D. 320, 25. Geornfull on árfæstum wæstmum ælmesena, Bd. 4, 11; S. 579, 7. Tó ælmessum [i]ad agapem,[/i] Wrt. Voc. ii. 86, 57. [b]II.[/b] [i]a charitable action:--[/i]Þeáh se man ne nime búton ǽnne stán and ðæne gelecge on fúl slóh, ðæt se ælmesman mæge mid óðrum fét stæppan on ðá clænan healfe, ðæt him byð swýþe micel ælmesse, Wlfst. 303, 11. Ic bidde eów þæt (þǽre?) ælmyssan ðæt ic móte ánes þinges áxian, Hml. S. 23, 721. [b]III.[/b] [i]an offering:--[/i]Éghwelc cwicu almes (almus, L.) [i]omnis victima,[/i] Mk. R. 9, 49. \[Perhaps the word shows Celtic influence; cf. Old Irish [i]almsan.[/i]\][/m]
ælmes-selen
	[m1][b]ælmes-selen[/b], e; [i]f. Alms-giving:--[/i]Ðæt hálige gebed and seó hlútre lufu Godes and seó ælmessylen, Wlfst. 146, 4: Dóm. L. 28, 9. Fæsten and wæccan and ælmessylena æfter úrum gemete, Bl. H. 73, 27. Tó ðám weorce ælmæssylena [i]eleemosynarum operibus,[/i] Gr. D. 329, 13: 321, 24. Hé hit hæfde geearnod mid ælmæsselenun and gódum weorcum, 330, 18. Mid bénum and mid ælmessylenum, Ll. Th. ii. 324, 32.[/m]
ælmes-weorc
	[m1][b]ælmes-weorc[/b], es; [i]n. Alms-deed, work of charity:--[/i]Ðæt wé úre synna béton mid fæstenum and mid gebedum and mid ælmesweorcum, Bl. H. 25, 17. \[To wirrkenn allmeswerrken, Orm. 10118.\][/m]
ǽlpig
	[m1][b]ǽlpig[/b]. v. án-lípig.[/m]
æl-syndrig
	[m1][b]æl-syndrig[/b] [i]quite apart, single:--[/i]Ælsyndrio [i]singuli,[/i] Lk. R. 2, 3.[/m]
æl-tæw
	[m1][b]æl-tæw[/b]. [i]l.[/i] æl-tǽwe, -teáwe, -teówe, -tówe, [i]and add:--[/i]Ic ongite ðætte æltǽwe anweald nis on nánum woruldríce, Bt. 33, 1; F. 120, 3. Se geleáfa strengra bið ðǽr ðǽr hé æltǽwe bið, Hml. Th. i. 250, 20. Hyt is æltǽwe gyf hí mon hreáwe swylgeþ, Lch. i. 344, 16. Hyra ([i]joy and sorrow[/i]) náðer ne mæg beón æltéwe bútan óðrum, Prov. K. 71. Se mon ðe his módgeðanc æltówe byþ, Gr. D. 2, 5. Hé hét geáxian sumne æltǽwne drý, Hml. S. 14, 49. Ic ðá égðyrle macige ðe ælteówe beóð, 36, 69. Ðá æltǽwan mód ðára gódra esna [i]piae subditorum mentes,[/i] Past. 199, 3. Ðeáh hié wieten ðæt hié æltǽwe ne sín [i]cum de imperfectione reprehendunt,[/i] 7. Hé ne nom náne ware húlice hié wǽron, for ðon hiera wæs má forcúþra ðonne æltǽwra, Ors. 5, 4; S. 224, 23. Hæfde ic ælteówe þénas nǽre ic ðus eáðelíce oferswíðed, Hml. S. 11, 226.[/m]
æl-tǽwlíce
	[m1][b]æl-tǽwlíce[/b]. [i]Add:--[/i]Ðone mon ðú meaht gelácnian æltǽwlíce, Lch. ii. 348, 16, 22.[/m]
æl-þeód
	[m1][b]æl-þeód[/b], &c., [b]ǽ-manne, æmbern.[/b] v. el-þeód, &c., ǽ-men, embren.[/m]
ǽ-melle:
	[m1][b]ǽ-melle:[/b] [i]adj. Insipid:--Insipidun, quod saporem non habet, hoc est[/i] unmeagle [i]sive[/i] ǽmelle, Wrt. Voc. ii. 49, 37. Cf. á-mællad.[/m]
ǽ-melness
	[m1][b]ǽ-melness[/b]. [i]Add:[/i] [b]I.[/b] [i]want of energy[/i] or [i]of interest, sloth:--[/i]Se sixta heáfodleahtor ([i]accidia[/i]) is ásolcennys oððe ǽmelnys. Se leahtor déð ðæt ðám men ne lyst nán ðing tó góde gedón, ac gǽð him ásolcen fram ǽlcere dugeðe, Hml, Th. ii. 220, 22. Ǽmylnys, Hml. S. 1, 107. [b]II.[/b] [i]weariness, tedium, disgust:--[/i]Ǽmelnes [i]fastidium,[/i] Wrt. Voc. ii. 146, 46. Ðǽr beóð ealle unrótnyssa, ádl and yrre and ǽmelnys [i]taedia, tristitiae, indignatio, languor[/i] (Dóm. L. p. 25, 115), Wlfst. 139, 18: Dóm. L. 228. Unrótnes, ǽmelnys [i]taedia, tristitiae,[/i] 260. Snoffan ǽmylnysse [i]nausiae tedio,[/i] Angl. xiii. 369, 50. Ǽmælnessa [i]fastidia,[/i] Hpt. 33, 238, 5.[/m]
ǽ-men
	[m1][b]ǽ-men[/b]. [i]Add:[/i] ǽ-menne, ǽ-mann (? v. [i]next word; for declension[/i] cf. ǽ-mód):--Ðá wundrade Alexander hwý hit swá ǽmenne wǽre [i]vacuam civitatem ratus,[/i] Ors. 3, 9; S. 134, 12. Hié hit ðǽr swá ǽmenne métton, 2, 4; S. 76, 16.[/m]
ǽ-menne
	[m1][b]ǽ-menne[/b] [i]solitude:--[/i]'Ðú beþorftest ðæt ðú hæfdest dígele stówe and ǽmanne (-menne?) ǽlces óðres þinges ([i]ista solitudinem meram desiderant[/i]) and fæáwa cúðe men.' Ðá cwæð ic: 'Ic nebbe nán ðára ne ðonne ǽmenne ne óðera manna fultum ne dýgela stówe,' Shrn. 165, 8-12.[/m]
ǽmerge
	[m1][b]ǽmerge[/b], an; [i]f.[/i] [b]I.[/b] [i]embers, ashes:--[/i]Se hláf wæs mid ðám glédum and mid ðǽre ǽmyrgan (-yrian, -ergean, [i]v. ll.[/i]) ([i]cineribus[/i]) bewrigen, Gr. D. 87, 11. Beréc hý on háte ǽmergean, Lch. iii. 30, 18. [b]II.[/b] fig. [i]dust:--[/i]Ic nán gást ne eom ac ǽmerge and axe and eall flǽsc, Hml. S. 23 b, 286. \[[i]O. H. Ger.[/i] eimuria [i]busta: Icel.[/i] eimyrja; [i]f. embers.[/i]\][/m]
ǽmet-bed(d)
	[m1][b]ǽmet-bed(d)[/b], es; [i]n. An ant-hill:--[/i]Genim ǽmetbed mid ealle, ðára ðe hwílum fleogað, beóþ reáde, Lch. ii. 338, 21.[/m]
æmete
	[m1][b]æmete[/b]. [i]l.[/i] ǽmet(t)e, [i]and add:--[/i]Ǽmette [i]formica,[/i] Wrt. Voc. i. 78, 65. Ǽmete [i]chameleon,[/i] ii. 15, 59. Swá þicce hié áweóllon swá ǽmettan, Nar. 11, 13. Émetan [i]formicas,[/i] Kent. Gl. 1102. Geseah ic micelne ǽmettena heáp, Hml. A. 204, 315.[/m]
ǽmet-hwíl
	[m1][b]ǽmet-hwíl[/b]. [i]Add:--[/i]Ðæs restedæges ǽmethwíle (æn-, MS.) [i]Sabbati otium,[/i] An. Ox. 40, 18.[/m]
ǽmet-hyll
	[m1][b]ǽmet-hyll[/b]. [i]Add:--[/i]Past. 191, 25.[/m]
ǽmetta
	[m1][b]ǽmetta[/b], ǽmeta, ǽmta. [i]Add:--[/i]On ǽmettan [i]in tranquilitate,[/i] Past. 59, 1. Beóð hié swíður on hiera móde geswenced for ðǽm ǽmettan (ǽmtan, Hatt. MS.) [i]ipsa deterius sua quiete fatigantur,[/i] 126, 24, Swá oft swá hí ǽmtan (ǽmettan, [i]v. l.[/i]) habbaþ [i]quotiescumque vacant,[/i] Bd. 4, 25; S. 601, 16: Ll. Th. i. 236, 3. v. un-ǽmetta.[/m]
ǽmettig
	[m1][b]ǽmettig[/b], ǽmetig, ǽmtig. [i]Add:[/i] [b]I.[/b] of space, [i]empty, void, vacant:--[/i]Seó stów ne bið nóht longe ǽmettugu, Shrn. 82, 24. Ǽmettig, ǽmtig, Bd. 4, 30; Sch. 537, 6. Ǽmtig innoþ, Scint. 57, 4. Gyt is rýmet ǽmtig, Hml. Th. ii. 376, 9. Ǽlc beód ǽmtig ([i]vacua[/i]) byþ gesewen, Coll. M. 28, 33. Ðæt ǽmtige fæc bufon ðǽre lyfte, Lch. iii. 242, 16. Ǽne émptige cytan, Hml. S. 33, 170. Ǽmtige fatu mid wíne áfyllan, Hml. Th. ii. 58, 14. [b]I a.[/b] [i]with gen.:--[/i]Byden ǽlces eles ǽmtig, Gr. D. 160, 10. [b]II.[/b] [i]devoid, void[/i] of, [i]free[/i] from:--'Wes ðú hál, geofena ful.' Heó wæs ful cweden, næs ǽmetugu, Bl. H. 5, 5. [b]II a.[/b] [i]with gen.:--[/i]Ǽmetig gástlicra mægena, Bl. H. 37, 9. Hí wiðinnan ǽmtige wǽron ðæs gódan ingehýdes, Hml. Th. ii. 570, 7. [b]II b.[/b] [i]with[/i] fram:--Hé wæs ǽmtig fram ðám incundan andgite, Hml. Th. ii. 556, 1. Sprǽc ǽmtegu fram mægenes byrðene, Gr. D. 151, 1. Ídelne and ǽmtigne fram ðám écum gódnyssum, Hml. Th. i. 204, 11. [b]III.[/b] [i]unoccupied, at leisure, exempt[/i] from:--Ic eom ǽmtig (ǽmptig, [i]v. l.[/i]) [i]vacat mihi,[/i] Ælfc. Gr. 206, 13. Martha swanc, and Maria sæt ǽmtig, Hml. Th. ii. 440, 1. Se ǽmettega (ǽmetiga, Hatt. MS.), Past. 190, 18. Ðonne hig bysega nabbon and ǽmtige synd, R. Ben. 84, 19. Swá hié ǽmettegran (ǽmetegran, Hatt. MS.) beóð ðonne óðre men, Past. 190, 14. [b]III a.[/b] [i]with gen.:--[/i]Hié ǽmettige (ǽmtige, Hatt. MS.) beóð ðǽre scíre, Past. 126, 23. Ðá menn ðe ǽmtige beóð ðæs ðæt hié for óðre men swincen, 191, 13. [b]III b.[/b] [i]with[/i] fram:--Fram ðám gewinne ðǽre þénunge ǽmettig (ǽmtig, ǽmetig, [i]v. ll.[/i]) wæs [i]a labore et ministerio vacabat,[/i] Bd. 4, 3; Sch. 351, 11. [b]III c.[/b] [i]with[/i] tó, [i]free[/i] to do:--Ðǽm ðe ǽmettig (ǽmetig, Hatt. MS.) bið his ágenne willan tó wyrceanne [i]illi sibimet vacanti,[/i] Past. 190, 24. Hié wilniað ðæt hié bión freó and ǽmettige (ǽmtige, Hatt. MS.) tó gástlicum weorcum, 134, 26. [b]IV.[/b] [i]unmarried:--[/i]Gif hwylc ǽmtig man ([i]vacuus homo[/i]) gewemme óðres wíf . . . And gif hwylc man ðe on his rihtan gesynscipe libbe ǽmtigne man ([i]vacuam[/i]) gewemme, Ll. Th. ii. 164, 32, 34. Yfel ǽwbryce bið ðæt ǽwfæst man mid ǽmtige (émtige, [i]v. l.[/i]) forlicge, i. 404, 22. Hí gemengan wið ðá ǽmtegan wífmen ([i]feminis vacantibus[/i]), Past. 401, 24.[/m]
ǽmet(ti)gian
	[m1][b]ǽmet(ti)gian[/b], ǽmtig(i)an. [i]Add:[/i] [b]I.[/b] [i]to empty:--[/i]Ic ǽmtige (émtigie, ǽmptig(i)e, [i]v. ll.[/i]) [i]vacuo,[/i] Ælfc. Gr. 137, 4. [b]II.[/b] fig. v. ǽmettig, [b]II:--[/b]His sprǽc wæs ǽmetegod ([i]vacua[/i]) ðǽre mycelnyssé his gódan mægnes, Gr. D. 151, 1. [b]III.[/b] [i]to be at leisure.[/i] v. ǽmettig, [b]III:--[/b]Ne on dæge ðú aemtiga ([i]vaces[/i]), Scint. 31, 8. Aemetgiað [i]vacate,[/i] Ps. Srt. 45, 11. Hí ǽmtian [i]vacent,[/i] R. Ben. I. 81, 15. [b]III a.[/b] with dat. (in Latin glosses) [i]to devote one's self to, take time for:--[/i]Ǽmta rǽdincge [i]vaca lectioni,[/i] Scint. 222, 5. Sé ðe émtige ([i]vacet[/i]) ídelnesse, R. Ben. I. 83, 8. Rǽdinge hí ǽmtian, 82, 9, 14. Émtian, 83, 15. [b]III b.[/b] [i]with reflex. pron. and[/i] tó:--Mid ymnum hé hine ǽmetegode tó Gode [i]studebat hymnis Deo vacare,[/i] Gr. D. 282, 4. Ǽmtigað eów tó rǽdinge [i]vacate lectioni,[/i] Ælfc. Gr. 206, 13. Ðá men ðe hié selfe tó ðǽre ciricean wlite ǽmtegian sceoldon, Past. 135, 5. v. ge-, un-ǽmettgian.[/m]
ǽmettigness
	[m1][b]ǽmettigness[/b], e; [i]f. Emptiness; an open space:--[/i]Ádrifen fram ðǽre heortan ǽmtignesse [i]ab ipso cordis ostio repulsa,[/i] Gr. D. 35, 17.[/m]
ǽ-mirce
	[m1][b]ǽ-mirce[/b]; [i]adj. Excellent, distinguished;[/i] egregius, Wrt. Voc. ii. 30, 28.[/m]
ǽ-mód
	[m1][b]ǽ-mód[/b]. [i]Add:--[/i]Émód [i]amens,[/i] Wrt. Voc. ii. 100, 15. Ǽmód, 6, 57. Wǽron ðá synna ealle ádílegode bútan ánre; seó wæs seó mǽste, and heó wearð ðá ǽmód, Hml. S. 3, 553. Man sceal lǽwedum mannum secgan be heora andgites mǽðe, swá ðæt hí ne beón ðurh ðá deópnysse ǽmóde, Hml. Th. ii. 446, 8.[/m]
ǽmta, ǽmtig
	[m1][b]ǽmta, ǽmtig[/b], &c. v. ǽmetta, ǽmettig, &c.[/m]
ǽ-mynde
	[m1][b]ǽ-mynde[/b], es; [i]n. Want of care[/i] (?), [i]neglect:--[/i]Funde ic hwæt eorðe mæg wið andan and wið ǽminde and wið ðá micelan mannes tungan . . . beó gé gemindige mínes gódes, Lch. i. 384, 22.[/m]
ǽmyrge
	[m1][b]ǽmyrge[/b]. v. ǽmerge.[/m]
ænbr&e-cedil;ce
	[m1][b]ænbr&e-cedil;ce[/b]. This in the facsimile of the MS. seems to be the form in El. 1029, the passage given in the Dict. under [i]an-bróce[/i] (q. v.). If [i]æþelu[/i] @bt_d0017 be taken as a noun, the first part of the word might be (?) [i]ǽn[/i] (cf. [i]ǽn-lic[/i]), and the meaning be [i]unique[/i] (?).[/m]
æncnetrym
	[m1][b]æncnetrym[/b] = ǽn(i)gne trym (?) [i]or[/i] ængne trym (?) [i]a narrow step;[/i] an acc. used adverbially with same force as colloquial [i]a little bit[/i] (?). The word [i]pedetemptim[/i] (An. Ox. 7, 221: 8, 165) is glossed by this form in the passage: Qui pedetemptim in pubertatis primordio instrumentis medicinallbus imbuti, Ald. 41, 33. v. trem [i]in Dict.[/i][/m]
ǽne
	[m1][b]ǽne[/b]. [i]Add:[/i] [b]I.[/b] as adverb answering question [i]how often:--[/i]Ǽlce dæg ǽne [i]semel per diem,[/i] Jos. 6, 3. Oft næs ǽne, Wlfst. 243, 2: El. 1253. Oftor ðonne ǽne, Ll. Th. ii. 334, 1. Ǽne ðrowade Críst ðurh hine sylfne, ac dæghwomlíce bið his þrowung geedníwod þurh gerýnu ðæs húsles, Hml. Th. ii. 276, 10. Ná ǽne ac ǽfre, Hml. S. 1, 141. [b]I a.[/b] as multiplier:--Ǽne seofon beóð seofon, Angl. viii. 304, 28. [b]II.[/b] with ordinal force, [i]a first time:--[/i]Ðá wæs se deófol ǽne oferswíðed. . . . Ðá wæs se deófol óðere síðe oferswíðed, Hml. Th. i. 168, 35-170, 31. Hí hine swungon ǽne and óðre síðe, ii. 302, 9. Ǽne hé sende and eft, i. 522, 1. [b]III.[/b] marking indefinite time, [i]once, at any time:--[/i]Hweðer ðá ðe ðǽr beóð ǽne ([i]semel[/i]) besæncte, sculon hí ðǽr beón aa byrnende, Gr. D. 334, 4: 108, 24. Sé ðe ǽne ðǽron befylð, ne wyrð hé nǽfre álýsed, Hml. Th. ii. 352, 29: Hml. S. 23, 375. Gif ðú ǽne behátest Gode hé wyle ðonne habban ðæt ðú him behéte, Hex. 50, 4. [b]IV.[/b] of past time, [i]once, at some former time:--[/i]Ðá ðe ǽne mid sygefæstum deáde middangeard oferswíððe, Hml. Th. i. 84, 31. Þurh ðé Freá ǽne ón ðás eorðan út síðade, Cri. 329. Ic ðé ǽne ábealh, ðá wit Adam eaples þigdon, Sat. 410 ([i]substitute this for translation in Dict.[/i]). [b]V.[/b] [i]at once:--[/i]Ǽne ic fare tó ðé and ádílgige ðé [i]semel ascendam in medio tui et delebo te,[/i] Ex. 33, 5. Ðanne samod becumað eall engla werod . . . ǽne bið geban micel, Dóm. L. 128. v. ǽnes.[/m]
æned, ǽn-ége
	[m1][b]æned, ǽn-ége[/b]. v. ened, án-eáge.[/m]
ǽnes
	[m1][b]ǽnes[/b]; [i]adv. Once.[/i] [b]I.[/b] cf. ǽne, [b]I:--[/b]Ǽnes ic swór [i]semel juravi,[/i] Ps. L. 88, 36. Gif bescoren man gange him an gestlíðnesse, gefe him man ǽnes, Ll. Th. i. 38, 13. [b]II.[/b] cf. ǽne, [b]II:--[/b]Ðá se bróður ðás word gehýrde ǽnes, hé forhtode . . . and óðere nihte hé wæs gemanod mid ðám ylcan wordum, Gr. Ð. 338, 4.[/m]
ǽnet-ness
	[m1][b]ǽnet-ness[/b]. v. next word.[/m]
ænett
	[m1][b]ænett[/b], es; [i]n. Solitude, retirement:--[/i]Ǽnettes [i]solitudinis,[/i] An. Ox. 2383: [i]anachoreseos,[/i] 3638. Ǽnyttes, 2, 233. Tó ðǽre stówe his leófan ǽnettes (ánetnysse, ǽnetnesse, [i]v. ll.[/i]) [i]ad locum dilectae solitudinis,[/i] Gr. D. 105, 27. Cf. ánett.[/m]
ǽnga
	[m1][b]ǽnga[/b]. [i]Substitute: Solitary:--[/i]Hé lifað leódum feor, lócað geneahhe fram ðám unlǽdan ǽngan hláford [i]he lives far from men, from the wretched solitary often are his lord's looks turned,[/i] Sal. 382. v. ánga.[/m]
ǽngan-cundes
	[m1][b]ǽngan-cundes[/b]; [i]adv. In a way that is unique[/i] (?):--Críst stód ofer ádle (alde, MS.) ǽngancundes ([i]as none other did[/i]), Lch. iii. 36, 25.[/m]
ænge
	[m1][b]ænge[/b]; [i]adv.,[/i] Ængle. v. ange, Engle.[/m]
ǽnig
	[m1][b]ǽnig[/b]. [i]Add:[/i] [b]I.[/b] substantival, (1) absolute:--Ic lǽre ðæt ǽnig ne áfýle . . . hine sylfne, ne ǽnig ne healde yrre on his heortan tó lange, ne ǽnig ðurh worldhoge forsorgie tó swýðe, Wlfst. 69, 14-16. Ǽnigum [i]cuivis, cuilibet,[/i] Wrt. Voc. ii. 137, 66. Næs riht on ðǽre stówe ǽnigne tó ácwellanne, Nar. 30, 2. ¶ gen. pl. combined with [i]ǽlc[/i] to emphasize? cf. ánra gehwilc:--Gefultuma mé ánegra (-e, [i]v. l.[/i]) ǽlces fylstes bedǽled, Hml. S. 23 b, 441. \[[i]Or ?[/i] áneg = [i]single, sole;[/i] cf. [i]O. Sax.[/i] énag: [i]O. H. Ger.[/i] einag [i]unicus.[/i]\] (2) with gen.:--Ic mé ne ondréd ðæt mé ðǽra ǽnig beswice, Nar. 30. 1. Aenge þinga [i]quoquo modo,[/i] Wrt. Voc. ii. 118, 60. [b]II.[/b] adjectival:--On ǽnige óðre wísan [i]aliter,[/i] Wrt. Voc. ii. 2, 56. Ic ǽnigra mé weána ne wénde, B. 932. [b]II a.[/b] with qualitative force:--Ne beó ðú ǽnig manslaga, Wlfst. 66, 17. \[[i]O. Sax.[/i] énig: [i]O. H. Ger.[/i] einíc.\][/m]
ǽn-íge, ǽnig-wiht
	[m1][b]ǽn-íge, ǽnig-wiht[/b]. v. án-íge, wiht, [b]II a[/b] [i]in Dict.[/i][/m]
ǽniht
	[m1][b]ǽniht[/b]. [i]Add:[/i] [b]I.[/b] as substantive:--Ne ǽniht hiá gelǽdde [i]ne quid tollerent,[/i] Mk. L. 6, 8. Ne ondueardest ðú ǽniht ([i]quicquam[/i]), 14, 60. Ǽniht of ðǽm ðá ðe geségon, Lk. L. 9, 36. Ne spildic of ðǽm ǽniht &l-bar; óht [i]non perdidi ex ipsis quemquam,[/i] Jn. L. 18, 9. Ne spræc ic ǽniht [i]locutus sum nihil,[/i] 20. Wyrca ǽnight [i]facere quicquam,[/i] 5, 30: 9, 33: Lk. L. 20, 40. [b]II.[/b] as adjective:--Næfdes ðú mæht wið mec ǽneht ([i]ullam[/i]), Jn. L. 19, 11. [b]III.[/b] as adverb:--Ne forstondes ǽniht wífigæ [i]non expedit nubere,[/i] Mt. L. 19, 10: Mk. L. 5, 26: Jn. L. 6, 63.[/m]
ǽn-lic
	[m1][b]ǽn-lic[/b]. [i]Add:[/i] [b]I.[/b] [i]only, single:--[/i]Aenli [i]simplex,[/i] Txts. 115, 156. Ðú ðe ǽnlic eart Godes bearn, Hml. S. 23, 806. Ǽnlican míne [i]unicam meam,[/i] Ps. Spl. 34, 20. [b]II.[/b] [i]alone, solitary:--[/i]Ǽnlic ([i]unicus[/i]) and ðearfa ic eom, Ps. Spl. 24, 17. [b]III.[/b] [i]excellent, peerless,[/i] &c.:--Hú beorht, mire, ǽnlic [i]O preclara,[/i] i. [i]splendida,[/i] An. Ox. 1266. Ǽnlic [i]aurea,[/i] 1461: Hy. S. 24, 7. Sum swíðe ǽnlic wer and foremǽre [i]quidam spectabilis vir,[/i] Gr. D. 307, 1. Adrianus wæs geong and ǽnlic, Shrn. 59, 28. Fæger on ansýne and ǽnlic, 88, 13. Ǽnlicu Godes drút [i]alma Dei genetrix,[/i] Dóm. L. 290. Ǽnlicum [i]claro,[/i] An. Ox. 3082: [i]preclaram,[/i] 3721. Hí ealle licgað on ǽnlicum wurðmynte, Hml. S. 29, 333. Tó Antiochia ðǽre ǽnlican byrig, 3, 298. On Eferwíc ðæt ǽnlice mynster, 26, 109. Tó ǽnlicum [i]aurea[/i] ([i]in astra[/i]), An. Ox. 1438. Hé oft dyde swýðe ǽnlice ðincg, Hml. S. 13, 270. Ðá ǽnlecan heápas [i]investes catervas,[/i] Wrt. Voc. ii. 44, 40. Ǽnlicre (elicre, Wrt.) wæs [i]prestare,[/i] 81, 64. Ǽnlicoste [i]pulcherrima,[/i] i. [i]speciosissima,[/i] An. Ox. 2113. Hé arn tó ánum ylpe ðe ðǽr ǽnlicost wæs, Hml. S. 25, 581. \[Ungerím swýðe ǽnlices folces, Chr. 1120; P. 249, 20.\][/m]
ǽn-líce
	[m1][b]ǽn-líce[/b]. [i]Add:--[/i]Ǽnlíce gefretewod, Hml. S. 9, 24: 18, 341. Ðá cwæð ðæt folc ðæt hé ǽnlíce spræc, 18, 111: 36, 79: Hml. A. 103, 44.[/m]
ǽn-lípe, -lípig, -ness
	[m1][b]ǽn-lípe, -lípig, -ness[/b]. v. án-lípe, -lípig, -ness: [b]æ-not,[/b] [i]l.[/i] ǽ-note: [b]æpel-.[/b] v. æppel-: [b]æpening.[/b] v. æppel-cynn.[/m]
æppel
	[m1][b]æppel[/b]. [i]Add: nom. ac. pl.[/i] æp(p)la, ap(p)la, æpplas ([i]apples[/i] of eye); [i]gen. pl.[/i] appla, æpplena; [i]m.:[/i] appla (-u, v. finger-æppel), æppel (? æppel [i]mala,[/i] Wrt. Voc. ii. 54, 40); [i]n.[/i] [b]I.[/b] [i]an apple[/i] (in a special and in a general sense as in oak-[i]apple[/i]):--Æppel [i]pomum,[/i] Ælfc. Gr. 31, 4. &e-cedil;ppel [i]malum,[/i] Kent. Gl. 962. Scoldon hangigan reáde apla ([i]mala punica[/i]). Hwæt is getácnod ðurh ðá reádan apla (appla, l. 13)? Se æppel bið betogen mid rinde, Past. 95, 3-6. On ðæs æples ([i]pomi[/i]) gewilnunge, 309, 17. Eaples, Sat. 411. Æppeles seáw, Lch. i. 350, 2. Æples, ii. 132, 11. Æpples, 111, 36, 31. Sing ðæt galdor on ðone æppel, 38, 4. Gebrǽdedne æppel, súme æppel, ii. 132, 14, 15. Of ðám treówe ðe man háteþ mórbeám nim æppel . . . hwítne æppel ðe ðonne gyt ne reádige, i. 330, 19-22, 25. Ðá ðá Adam geæt ðone forbodenan æppel, Hml. Th. ii. 240, 21. Líðe æppla (appla, [i]v. l.[/i]) [i]mitia poma,[/i] Ælfc. Gr. 274, 13. Gecyrnlede (-u [i]in margin[/i]) appla [i]mala granata,[/i] Hpt. Gl. 496, 60: An. Ox. 2, 258. Ðá Affracaniscan æppla [i]mala punica,[/i] Wrt. Voc. ii. 83, 52. Æpla, Lch. ii. 244, 2. Æpplena [i]pomorum,[/i] Ps. L. 78, 1. Appla [i]dactilorum,[/i] An. Ox. 2394. Wið gréne æpla, Lch. ii. 208, 10. v. milisc [i]in Dict.[/i] [b]II.[/b] [i]an apple-shaped object:--[/i]Æpples [i]sphaerae,[/i] Wrt. Voc. ii. 32, 44. Cnuca tósomne ðám gelíce ðe ðú ánne æppel wyrce, Lch. i. 250, 10. [b]II a.[/b] [i]an eye-ball:--[/i]Gif se æppel léf biþ, Bt. 38, 5; F. 204, 29. Se óðer æppel wæs geémtigod, and se óðer hangode gehál æt his hleóre, Hml. S. 21, 280. Beóð ðá æplas hále . . . sió scearpnes ðæs æples (æpples, Hatt. MS.) . . . Ðurh ðone æpl ðæs eágean, Past. 68, 2, 4, 17. v. cod-, corn-, hunig-, weax-æppel.[/m]
æppel-bǽre
	[m1][b]æppel-bǽre[/b]. [i]Add:--[/i]Æpelbére [i]malifer,[/i] Wrt. Voc. ii. 54, 44.[/m]
æppel-berende
	[m1][b]æppel-berende[/b]; [i]adj. Apple-bearing:--[/i]Æppilberende [i]pomiferam,[/i] Rtl. 98, 33.[/m]
æppel-cynn
	[m1][b]æppel-cynn[/b], es; [i]n. A kind of apple:--[/i]Selle him etan . . . manigfeald æppelcynn, peran, æpeningas ([i]medlars[/i]), Lch. ii. 180, 14.[/m]
æppel-cyrnel
	[m1][b]æppel-cyrnel[/b], es; [i]n. Substitute: An apple-pip:--[/i]Æppelcyrnlu [i]mala granata[/i] (the glosser seems to have read this as = pips of apples, instead of = apples with pips; cf. the more correct gloss in Hpt. Gl. 496, 60 (v. under [i]æppel[/i])), Wrt. Voc. ii. 54, 43.[/m]
æppel-fæt
	[m1][b]æppel-fæt[/b], es; [i]n. A vessel for carrying apples:--[/i]Æppelfæt (-fæc, MS.) [i]apoforeta, vasa pomis ferendis apta,[/i] Hpt. 31, 15, 401.[/m]
æppel-sceal
	[m1][b]æppel-sceal[/b]. [i]l.[/i] -scealu, [i]and add: The sheath that encloses the pip of an apple:--[/i]Filmenum, æpelscealum ymb ðá cyrnlu [i]cittis,[/i] Wrt. Voc. ii. 17, 69.[/m]
æppel-treów
	[m1][b]æppel-treów[/b]. [i]Add:--[/i]Apoltré ([i]or[/i] = apuldre, q. v. ?) [i]malum,[/i] Lk. L. 6, 22. Æpeltreówu [i]granata[/i] (v. æppel), Wrt. Voc. ii. 42, 2.[/m]
æppel-tún
	[m1][b]æppel-tún[/b]. [i]Add:--[/i]Æppeltún [i]pomerium,[/i] Wrt. Voc. i. 84, 53. Eappultún, Ps. Srt. 78, 1. 'Ǽlc gód treów . . . and yfel treów . . .' Ne mǽnde úre Drihten ðá treówa ðe on æppeltúne weaxað, Hml. Th. ii. 406, 10. On æppeltúne gán anxsumnysse getácnað, Lch. iii. 206, 17. Binnon his æppeltún [i]in hortum arboribus consitum,[/i] Hml. A. 100, 269. On orcgearde . . . on æppeltúnum [i]in hortis,[/i] Past. 381, 14, 16.[/m]
æppel-wín
	[m1][b]æppel-wín[/b]. [i]Add:--[/i]Æppelwín [i]idromelum,[/i] Wrt. Voc. ii. 49, 57.[/m]
æps
	[m1][b]æps[/b] [i]a fir-tree.[/i] v. æbs: [b]æps[/b] [i]aspen.[/i] v. æsp.[/m]
æpsen
	[m1][b]æpsen[/b]; [i]adj. Impudent, shameless, foul:--[/i]Æpsin [i]frontosa,[/i] An. Ox. 7, 301. v. next two words.[/m]
æpsen
	[m1][b]æpsen[/b], æf(e)sn, e; [i]f. Impudence, foulness:--[/i]Ungerísendre æfesne (ungerysenre æfsna [i]in marg.[/i]) [i]indecens obscenitas,[/i] Hpt. Gl. 492, 60: An. Ox. 3674 (where see note).[/m]
æpsenness
	[m1][b]æpsenness[/b], e; [i]f. Shame, disgrace:--[/i]Æpsenyss [i]dedecus,[/i] Scint. 174, 9.[/m]
ær
	[m1][b]ær[/b]; [i]m. l.[/i] ǽr.[/m]
ǽr
	[m1][b]ǽr[/b]; [i]adj. Add:[/i] \[Without positive ([i]for[/i] ǽrne mergen [i]l.[/i] ǽrnemergen), [i]but see[/i] ǽr; adv.\]:--From ǽran morgene, Chr. 538; P. 17, note 11. Ðá ðe on ǽran tíman lífes wǽron, Lch. iii. 436, 5. Ðǽre ǽran hǽle [i]incolomitati pristinae,[/i] An. Ox. 4354. On ðá ǽran hǽle, 1875. On ǽrum tídum, Lch. iii. 432, 21: 442, 22. On ðám twám ǽrrum bócum, Hml. S. pref. 41. Hé bebeád ǽrest monna [i]primus statuit,[/i] Ors. 6, 30; S. 284, 8: Shrn. 49, 20. Æt ǽrestan, Lch. ii. 118, 19. v. ǽrra.[/m]
ǽr
	[m1][b]ǽr[/b]; [i]adv.[/i] [b]I.[/b] positive, (1) [i]early:--[/i]Swýþe ǽr in dagunge [i]primo diluculo,[/i] Bd. 4, 23; S. 596, 17. Swýþe ǽr on morgen, Ps. Th. 45, 5. (2) expressing readiness, quickness, [i]soon:--[/i]Sweord ǽr gebrǽd gúðcyning, B. 2562. Hé wel ǽr árás . . . Se apostol cwæð tó him: 'For hwon árise ðú swá hraðe?, Gr. D. 227, 4. Nýtenu etað swá ǽr swá hí hit habbað, Hml. S. 16, 317. Ðú wilt higian ðon ǽr ðe ðú hine ongitest, Bt. 11, 2; F. 34, 8. Ðonne ǽr ðe hé ðæt gewealdleþer forlǽt . . ., ðonne forlǽtaþ hí ðá sibbe, 21; F. 74, 31. [b]II.[/b] cpve. (1) [i]earlier, before:--[/i]Dæge ǽr [i]pridie,[/i] Wrt. Voc. ii. 68, 50. Ǽr [i]dudum, ante,[/i] An. Ox. 1920: [i]jam,[/i] 5483. Ǽr ðonne hé, B. 1182. Gefyrn ǽr [i]jam,[/i] An. Ox. 56, 93. Ǽr gefyrn, Cri. 63. Ǽr oððe æfter, 1692. Ǽr biforan, 468: El. 1132. \[[i]See also[/i] síþ [i]in Dict.[/i]\] ¶ on ǽr [i]previously, beforehand:--[/i]Drihten ðe on ǽr wát eal ðæt tóweard is, Lch. iii. 436, 20: @bt_d0018 Hml. Th. i. 114, 3: Chr. 1067; P. 201, 26. Hé wolde warnian on ǽr, Gen. 6, 6. Fela þing wiste se hálga wer on ǽr, lange ǽr hí gelumpon, Hml. S. 31, 788. (1 a) making present perfect and preterite pluperfect:--Redic ete ǽr, ne mæg ðé nán man áttre áwyrdan [i]if you have eaten radish, nobody can injure yon by poison,[/i] Lch. ii. 110, 10. Ðæt feoh ðæt hí ǽr lǽfdon [i]the money they had left[/i] ([i]when they were spending before,[/i] v. l. 200), Hml. S. 23, 213. Wáron ðǽre hlǽddre stapas áléfede on ǽr [i]the steps of the ladder had been weakened,[/i] 31, 602. (2) marking readiness, [i]sooner:--[/i]Ic nóht ðon ǽr blon [i]I stopped none the sooner,[/i] Bd. 5, 6; S. 619, 15. Náhte ðý ǽr, Gr. D. 152, 17. ¶ with correlative conjunction. v. ǽr; [i]conj.[/i] (1) [i]before:--[/i]Hié ǽr flugon, ǽr hié tógædere geneálǽcten, Ors. 4, 6; S. 170, 24: Past. 433, 28. Ðæt hé hié forceorfe ǽr, ǽr hié on ðá eágan feallen, 141, 10. Hé wolde on ǽr ðæt godspell áwrítan, ǽr ðám ðe hé gewende him fram, Hml. S. 15, 139. (2) [i]sooner:--[/i]Manegum men is leófre ðæt hé ǽr swelte, ǽr hé geseó his wíf and his bearn sweltende, Bt. 10; F. 28, 39. Ǽr ic mé sylfne ofsleá, ǽr ðon ic sende míne hond on ðás fǽmnan, Shrn. 130, 26. [b]III.[/b] superlative (ǽrest), [i]first:--[/i]Ðú meaht ǽlcne unðeáw on ðǽm men ǽresð be sumum tácnum ongietan . . . ǽr hé hit mid wordum cýðe, Past. 157, 19. Tó hwilces tíman se steorra him ǽrst æteówode, Hml. Th. i. 78, 18. Ǽst of ánre byrig, ðonne of óðerre, Ors. 3, 7; S. 112, 22. Hé angan tó smeágenne ǽrest þinga hú hé his líf gerihtlǽcan meahte, Lch. iii. 438, 29: Ll. Th. ii. 316, 11. v. ǽror.[/m]
ǽr
	[m1][b]ǽr[/b]; [i]conj. Add:[/i] (1) with indic. (or uncertain):--Hý hié hindan ofrídan ne meahte, ǽr hié on ðám fæstenne wǽron, Chr. 877; P. 74, 18. Hí cwǽdon ðæt Críst nǽre, ǽr hé ácenned wæs of Marian, Hml. Th. i. 70, 5. Hit long first wæs ǽr hé út wolde faran tó gefeohte, ǽr him mon sǽde ðæt hié wolden faran tó Italiam, Ors. 5, 8; S. 232, 4. (2) with subjunctive:--Hé hét átimbran ðá burg, ǽr hé ðonan fóre, Chr. 919; S. 100, 14. Nánwuht ne byð yfel, ǽr mon wéne ðæt hit yfel seó, Bt. 11, 1; F. 32, 30. (3) with the verb to be inferred:--Ðæt se Fæder wǽre ǽr se Sunu, Hml. Th. i. 290, 7. Nán þing næs ǽr hé, Hml. S. 1, 65. Blódlǽs is tó forgánne fíftýne nihtum ǽr hláfmæsse, Lch. ii. 146, 8. Ðá geácsedon ðá consulas ðæt ǽr, ǽr Hannibal, Ors. 4, 10; S. 198, 23. Heó cymð ǽr, ǽr ðá wyrðmynðu, Past. 209, 16. [i]See[/i] ǽr; [i]adv.[/i] [b]II. ¶, III.[/b][/m]
ǽr
	[m1][b]ǽr[/b]; [i]prep. Add:[/i] [b]I.[/b] with dat. (1) [i]before[/i] a certain time or circumstance:--Ǽr ðǽre teóðan tíde, Ll. Th. ii. 436, 7. Ǽr Martines mæssan, Chr. 971; P. 119, 23. Ǽr Crístes geflǽscnesse, P. 4, 22. Ǽr Pendan deáþe, Bd. 3, 21; S. 551, 29. Ǽr ðǽre costunge, Past. 103, 25. Ǽr ðæs monnes hryre, 299, 18. Ǽr anginne, Hml. S. 1, 17. (1 a) [i]before[/i] the proper time. v. ǽr-ǽt:--Ðæt men ǽr tíman ne gereordige, Hml. S. 16, 316. Ǽr mǽle, Hml. Th. ii. 590, 25. (2) [i]ago,[/i] cf. for:--Ǽr monigum geárum ([i]ante annos plures[/i]) be his lífe wé áwriton, Bd. 4, 28; S. 605, 12. Ðæt nú ǽr þrím geárum geworden wæs [i]quod ante triennium factum est,[/i] 4, 32; S. 611, 11. (3) marking priority:--His bróþor ǽr him ríce hæfde, Bd. 3, 14; S. 539, 19. Gif hire forðsíð getímige ǽr him, Wlfst. 304, 23. Hé ǽr worolde rícsode, Past. 33, 13: Cri. 1346, (4) marking preference ([i]in the phrase[/i] ǽr ðám (ðan) ðe):--Sum wíf wolde hire líf forlǽtan, ǽr ðan ðe heó luge, Hml. S. 12, 179. Wolde se cwellere mid him sweltan, ǽr ðan ðe hé hine slóge, 19, 102. Hí sweltan woldon, ǽr ðan ðe hí wiðsócon Gode, and heora líf áléton ǽr ðan ðe heora geleáfan, 19, 102-3. [i]II.[/i] with acc.:--God ǽr ealle worulda, Hml. Th. ii. 280, 13: 596, 28. Wæs hé beforan ǽr þá þreó geár gecrístnod, Bl. H. 215, 36.[/m]
ǽra
	[m1][b]ǽra[/b], an; [i]m. A scraper[/i] ([i]of brass[/i]):--Aera, ǽren screop [i]strigillus,[/i] Wrt. Voc. ii. 121, 41.[/m]
ǽ-rǽfe
	[m1][b]ǽ-rǽfe[/b] (-reáfe); [i]adj. Discovered:--[/i]Hí drifon stacan on Wulfstánes feder, and ðet werð ǽreáfe, Cht. Th. 230, 16. v. á-ráfian.[/m]
ǽr-ǽt
	[m1][b]ǽr-ǽt[/b], es; [i]m. Eating too soon[/i] \[v. ǽr; [i]prep.[/i] [b]I.[/b] (1 a); cf. Ll. Th. ii. 436, 6, 33-38\]:--Míne synna . . . on ǽrǽte and on oferfylle, Angl. xi. 102, 88. Swá hwæt swá wé misdóð . . . on ǽrǽte and on oferdrince, xii. 514, 10. Leahtras . . . ðæt is ǽrǽtas and oferdruncennessa, Wlfst. 135, 2. Wið ǽrǽtas, 290, 32.[/m]
ǽr-beþóht
	[m1][b]ǽr-beþóht[/b]; [i]adj. Premeditated:--[/i]Hwæðer ðe gewealdes ðe unge-wealdes, hwæðer ðe fǽrlíce ðe þurh ǽrbeþóhte wísan, Ll. Th. ii. 428, 12.[/m]
ærc
	[m1][b]ærc[/b] [i]a chest.[/i] v. earc: [b]ærce[/b] [i]archbishop's pallium,[/i] v. arce [i]in Dict.[/i][/m]
ærce-biscop
	[m1][b]ærce-biscop[/b]. [i]Add:--[/i]Arcebiscop [i]archiepiscopus,[/i] Wrt. Voc. i. 42, 3. Hér forðférde Sigeríc arcebisceop, Chr. 994; P. 126, 10. Ærcebiscepes (erce-, [i]v. l.[/i]) burhbryce .xc. sci&l-bar;&l-bar;., Ll. Th. i. 88, 7. Gif mon beforan ærcebiscepe gefeohte, 70, 18. Ic geliornode æt mínum ærcebiscepe, Past. 7, 21: Chr. 601; P. 20, 21. Ercebis&c-tilde;, 625; P. 24, 5.[/m]
ærcebiscop-dóm
	[m1][b]ærcebiscop-dóm[/b], es; [i]m. Archiepiscopal dignity, archbishopric:--[/i]Æfter him féng Mellitus tó arce&b-bar;dóme (ercebiscopdóme, 23, 27), Chr. 616; P. 24, 2.[/m]
ærcebiscop-ríce
	[m1][b]ærcebiscop-ríce[/b]. v. arcebiscop-ríce [i]in Dict.[/i][/m]
ærcebiscop-stól
	[m1][b]ærcebiscop-stól[/b], es; [i]m. Archiepiscopal see:--[/i]Æfter him féng Mellitus tó arce&b-bar;stóle, Chr. 616; P. 22, 37: 988; P. 125, 16. Hé gesæt his arce&b-bar;stól [i]inthronizatur cathedra archipresulatus sui,[/i] 1048; P. 172, 4.[/m]
ærce-diácon
	[m1][b]ærce-diácon[/b]. [i]Add:--[/i]Arcedeácon (-diácon), Gr. D. 186, 21. Ðæs arcedeácnes innoþ, 187, 3. Arcediácones geban, Ll. Th. ii. 290, 24. Archidiácones, Shrn. 115, 31. Sumne ercediácon, Hml. S. 29, 213. v. erce-diácon [i]in Dict.[/i][/m]
ærce-hád
	[m1][b]ærce-hád[/b]. v. erce-hád [i]in Dict.[/i][/m]
ærce-ríce
	[m1][b]ærce-ríce[/b], es; [i]n. Archbishopric:--[/i]Se cyng sealde Rótbearde ðæt arceríce, Chr. 1051; P. 170, 31.[/m]
ærce-stól
	[m1][b]ærce-stól[/b], es; [i]m. Archiepiscopal see:--[/i]Ælfeáh féng tó ðám ærcestóle, Chr. 1006; P. 136, 8. Arcestóle, 988; P. 125, 24. Wæs Dúnstán æt ðám ercestóle, Hml. S. 21, 458. Hé heóld ðone arcestól mid mycclan weorðmynte, Chr. 1069; P. 204, 11.[/m]
ǽr-dǽd
	[m1][b]ǽr-dǽd[/b]. [i]Add:--[/i]Hú micel is ðæt wíte ðe byð for ǽrdǽdum . . . cyningc wile déman ánra gehwylcum be ǽrdǽdum [i]quanta malis maneant tormenta . . . adveniet judex mercedem reddere cunctis,[/i] Dóm. L. 93, 96: Wlfst. 137, 1, 3.[/m]
ǽr-dæg, II
	[m1][b]ǽr-dæg, II[/b]. [i]Add:--[/i]Se cyning ne gemunde ðára monigra teónena ðe hiora ǽgðer óþrum on ǽrdagum ([i]dudum[/i]) gedyde, Ors. 1, 12; S. 52, 23. Ðá burg, seó wæs on ǽrdagum heora ieldrena éðel [i]urbem, auctorem originis suae,[/i] 4, 5; S. 168, 10.[/m]
-ǽre
	[m1][b]-ǽre[/b] [i]-oared,[/i] in cmpds.:--Ǽnne scegð .lxiiii. ǽre, Cht. Crw. 23, 8. \[[i]Icel.[/i] -ærr.\][/m]
ǽ-reáfe
	[m1][b]ǽ-reáfe[/b]. v. ǽ-rǽfe.[/m]
ǽren
	[m1][b]ǽren[/b]. [i]Add:[/i] [b]I.[/b] [i]brazen:--[/i]Ǽren ceác, Past. 105, 2. Ǽrenu elebyt [i]lenticula,[/i] Wrt. Voc. ii. 50, 75. Ǽren byt, i. 25, 17. Aeren screop [i]strigillus,[/i] ii. 121, 41. Ásleah .iiii. scearpan mid ǽcenan (ǽrenan?) brande, Lch. iii. 52, 2. Ǽrenne bogan [i]arcum aeneum,[/i] Ps. Th. 17, 33. Ǽnne ǽrenne oxan, Hml. S. 30, 421. Áne ǽrene anlícnysse, Hml. Th. ii. 166, 2. Ǽrne, Bl. H. 239, 21. Gyldene, sylfrene, ǽrene, cyperene, Ors. 5, 2; S. 216, 3. Ðá ǽrenan scyttelas, Bl. H. 85, 7. Ðá érnan, Ps. Srt. 106, 16. [b]II.[/b] [i]sounding[/i] as brass, [i]tinkling[/i](?):--[i]Tinnulus, a tinniendo dicitur, id est[/i] eran (=ǽren?), Wrt. Voc. ii. 122, 45. \[[i]O. H. Ger.[/i] érín.\][/m]
ǽren-byt
	[m1][b]ǽren-byt[/b]. [i]l.[/i] ǽren byt. v. ǽren: [b]ǽrend.[/b] v. ǽrende.[/m]
ǽren-dæg
	[m1][b]ǽren-dæg[/b]. [i]l.[/i] ǽran dæg. v. ǽr; [i]adj.[/i][/m]
ǽrend-bóc
	[m1][b]ǽrend-bóc[/b]. [i]Add:--[/i]Ǽrendbéc [i]pi[/i]([i]c[/i])[i]tacia[/i] (cf. ǽrendgewritu, An. Ox. 4839), Wrt. Voc. ii. 86, 53.[/m]
ǽrende
	[m1][b]ǽrende[/b]. [i]Add:[/i] [b]I.[/b] [i]a message:--[/i]Mycel wæs ðes ǽrendwreca, and mycel ǽrende bróhte hé, Bl. H. 9, 13. Ðíslic ǽrende se pápa onsende and ðás word cwæð, 205, 22. Hé geswór ðæt hé ðæt ǽrende ábeódan wolde . . . Æfter hé hit áboden hǽfde, hé hié heálsade ðæt hié nánuht ðára ǽrenda ne underfénge . . . Ásǽdon his geféran hú hé heora ǽrenda ábeád, Ors. 4, 6; S. 178, 10-22. Earmra manna ǽrende wrecan (ǽrendo ábeódan, [i]v. l.[/i]), Bd. 3, 6; Sch. 209, 20. Ǽrende wreccan [i]legationem volvere,[/i] 2, 9; Sch. 146, 25. Se ealdormon geliéfedlíce ðára ǽrenda anféng, Ors. 3, 1; S. 96, 20. Hieówsiende for ðám ǽrendum ðe se wítga him sǽde, Ps. Th. 50, arg. Sóna swá se hálga man ðás ǽrendu gehýrde ([i]quo audito[/i]), Gr. D. 29, 14. Geatweard ðe mid gesceáde cunne andswara syllan and ǽrenda underfón, R. Ben. 126, 16. Ðurh Nóðhelmes ǽrenda and gesægene (cf. hé mé ealle . . . onsende ðurh Nóðhelm, l. 2), Bd. pref.; S. 472, 8. [b]II.[/b] [i]an errand, a mission:--[/i]Gif hwelc ríce mon on his hláfordes ǽrende færþ, cymþ ðonne on ælþeódig folc [i]si quis multiplici consulatu functus in barbaras nationes devenerit,[/i] Bt. 27, 3; F. 98, 21. Ðá hwíle ðe hé fór on heora ǽrende, Chr. 1064; P. 192, 6. Fór Aldred ofer sǽ ðæs kynges ǽrende, 1054; P. 185, 24: 1065; P. 193, 11. Medmycel ǽrende wé ðyder habbað, and ús is þearf ðæt wé hit þéh gefyllon, Bl. H. 233, 11. Sǽdon ðæt hí hæfdon nyt ǽrende (ǽrend, [i]v. l.[/i]) and nytne intingan sumne [i]haberent aliquid legationis et causae utilis,[/i] Bd. 5, 10; Sch. 600, 9.[/m]
ǽrend-fæst
	[m1][b]ǽrend-fæst[/b]; [i]adj. Bound on an errand:--[/i]Férde sum ǽrendfæst ridda . . . and lǽdde hit forð mid him ðǽr hé fundode tó, Hml. S. 26, 221.[/m]
ǽrend-gewrit
	[m1][b]ǽrend-gewrit[/b]. [i]Add:--[/i]Ǽrendgewrit [i]commonitorium,[/i] Wrt. Voc. ii. 22, 33. Án ǽrendgewrit of Lædene on Englisc áreccean, Past. 3, 15. Sumes geréfan dohtor hé áhredde fram fefore þurh his ǽrendgewrit, Hml. Th. ii. 512, 9. Ǽrendgewrite [i]pittacia,[/i] Wrt. Voc. ii. 67, 21. [i]Pitaciolis,[/i] i. [i]membranulis[/i] bócfellum, ǽrendgewritum, An. Ox. 4570.[/m]
ǽrendian
	[m1][b]ǽrendian[/b]. [i]Add:[/i] [b]I.[/b] [i]to go on[/i] an errand ([i]acc.[/i]), [i]act as emissary[/i] or [i]advocate[/i] in a matter:--Se munuc ðe hit ǽrendode [i]the monk that had been sent on this business,[/i] Gr. D. 29, 28. Gif hwelc forworht monn bitt úrne hwelcne ðæt wé hine lǽden tó sumum rícum menn and him geðingien, . . . Gif hé mé cúð ne bið, ic wille him cueðan: 'Ne mæg ic ðæt ǽrendigean (ǽrendian, Cott. MSS.)' [i]si quis veniat, ut pro se ad intercedendum nos apud potentem quempiam virum, qui nobis est incognitus, ducat, protinus respondemus: 'Ad intercedendum venire non possumus,'[/i] Past. 63, 5. [b]I a.[/b] [i]to go on[/i] an errand to ([i]tó[/i]) a person:--Ðá sende hé monn tó ðǽm arcebisceope and tó Eádberhte, and him héht sæcgan ðæt hé wilnade ðæs londes. Ðá se ærcebisceop and Eádberht hit wǽrun ǽrndiende tó cyninge [i]when they were advocating the matter to the king,[/i] Cht. Th. 47, 30. [b]II.[/b] [i]to go on an errand[/i] for a person ([i]dat.[/i]) to ([i]tó[/i]) another, [i]intercede:--[/i]Grípan on ðá scíre ðæt hé ǽrendige óðrum monnum tó Gode [i]apud Deum intercessionis locum pro populo arripere,[/i] Past. 63, 7: Gen. 665. [b]III.[/b] [i]to go on a mission[/i] for an object ([i]gen.[/i]), [i]negotiate[/i] for:--Ðá ǽrenddracan ðe his cwale ǽrendedon (-odon, ǽrnddedon, [i]v. ll.[/i]) [i]those who had been sent to procure his death,[/i] @bt_d0019 Bd. 2, 12; Sch. 160, 23. [b]III a.[/b] with dat. of person for whom:--Se esne ðe ǽrendað his woroldhláforde wífes [i]the servant who is sent to procure a wife for his lord,[/i] Past. 143, 1. \[He bad heom arndien him to þan kingen, Lay. 23315. Ernde me to þi lauerd [i]funde preces ad dominum,[/i] Kath. 2127.\] v. ge-ǽrendian.[/m]
ǽrend-raca
	[m1][b]ǽrend-raca[/b]. [i]Add:--[/i]Yldest ǽrendraca [i]a responsis,[/i] i. [i]magister responsorum,[/i] Wrt. Voc. i. 60, 33. Hé ðæs ǽrendes ǽrendraca wæs from Alexandre, Ors. 3, 11; S. 144, 22. Swifte ǽrendracan [i]veltes,[/i] Wrt. Voc. i. 18, 23. Ǽrendracum [i]gerulis,[/i] An. Ox. 7, 281. Ǽrenddracan, Past. 39, 3: Bd. 2, 12; Sch. 160, 22.[/m]
ǽrend-scip
	[m1][b]ǽrend-scip[/b], es; [i]n. A small boat, a skiff:--[/i]Ǽrendscip [i]scapha,[/i] Wrt. Voc. i. 63, 31.[/m]
ærend-secgan
	[m1][b]ærend-secgan[/b]. [i]Dele:[/i] ǽrend-spræc. [i]l.[/i] -sprǽc.[/m]
ǽrendung
	[m1][b]ǽrendung[/b]. [i]Substitute:[/i] [b]I.[/b] [i]carrying a message, acting as an emisary:--[/i]Gif hwylc bróðor gedyrstlǽcð ðæt hé ǽnige geþeódrǽdene nime wið ðone ámánsumedan, oðþe þurh ǽnige sprǽce oðþe þurh ǽniges óþres mannes ǽrendunge ([i]by any other man's carrying a message[/i]), R. Ben. 50, 13. [b]II.[/b] [i]a message, an errand:--[/i]Ðæt wæs hræd ǽrendraca; sé tylode tó secganne hys ǽrndunge ǽr ðon ðé hé lyfde, Shrn; 95, 21. \[&THORN-bar; we þurh hire erndunge ([i]intercession, mediation[/i]) moten iseon hire, Marh. 23, 16: O. E. Homl. i. 207, 31.\][/m]
ǽrend-wreca
	[m1][b]ǽrend-wreca[/b]. [i]Add:--[/i]Ǽrendwreca(n) unnytnesse [i]nugigerelus,[/i] Wrt. Voc. ii. 60, 31. Gabriel wæs ðissa brýdþinga ǽrendwreca, Bl. H. 3, 19. Érendwrica [i]legatus,[/i] Txts. 180, 10. Philippes tíd ðæs apostoles and ðæs Godes ǽrendwrecan, Shrn. 78, 4. Ærendwreocan, 108, 14. Ðá sende hé his ǽrendwreocan tó Wulfhearde, Cht. Th. 47, 9. Érendwrecan [i]legati,[/i] Ps. Srt. 67, 32. Ðá kyningas Gode and his ǽrendwrecum hérsumedon, Past. 3, 6. God sendeþ his engla gástas tó ǽrendwrecum, Bl. H. 203, 14. v. wrecan, [b]I b[/b] [i]in Dict.[/i][/m]
ǽrend-wreccan
	[m1][b]ǽrend-wreccan (?)[/b]; [i]p.[/i] wrehte [i]To deliver a message:--[/i]Ðá eóde hé in swá swá hé his hláfordes ǽrende secgan sceolde; and mid ðý hé ðá geswippre múþe líccetende ǽrend (ǽrende, [i]v. l.[/i]) wrehte (ǽrendwrehte?) [i]intravit quasi nuntium domini sui referens; et cum simulatam legationem ore astuto volveret,[/i] Bd. 2, 9; Sch. 146, 23.[/m]
ǽr-gedón
	[m1][b]ǽr-gedón[/b]. [i]Add:--[/i]Dryhten hine ðreáde for his ǽrgedónum weorcum, Past. 443, 27. Ðá ðe ðá ǽrgedónan synna wépað, 177, 23.[/m]
ǽr-gefremed
	[m1][b]ǽr-gefremed[/b]; [i]adj. Before-committed:--[/i]Ðá ǽrgefremedan synna, Ll. Th. ii. 434, 14.[/m]
ǽr-gelǽred
	[m1][b]ǽr-gelǽred[/b]; [i]adj. Previously instructed:--[/i]Ǽrgeléred [i]praemonita,[/i] Mt. L. 14, 8.[/m]
ǽr-genemned
	[m1][b]ǽr-genemned[/b]. [i]Add:--[/i]Ealle ðá ǽrgenemnedan lǽcedómas, Lch. ii. 186, 11.[/m]
ǽr-gescod
	[m1][b]ǽr-gescod[/b]. [i]l.[/i] ǽr gescód, [i]and see[/i] ge-sceþþan.[/m]
ǽr-glæd
	[m1][b]ǽr-glæd[/b]. [i]Substitute: Kind from of old?, very kind:--[/i]Eów mihtig God miltse gecýððe ǽrglade [i]to you mighty God hath shewn mercy exceeding kind,[/i] Exod. 293. v. next word.[/m]
ǽr-gód
	[m1][b]ǽr-gód[/b]. [i]Substitute: Good from of old?, very good.[/i] v. [i]exs. in Dict., and cf.[/i] (?) [i]O. Sax.[/i] ér-þungan.[/m]
ǽr-hwílum
	[m1][b]ǽr-hwílum[/b]; [i]adv. In earlier times, formerly:--[/i]Ðá micclan welan ðe hig ǽrhwílon áhton, Guth. 14, 23. Oft ic nú miscyrre cúðe sprǽce, and þeáh uncúðre ǽrhwílum ([i]quondam[/i]) fond, Met. 2, 9. Cf. ǽr-dæg.[/m]
ǽr-ildo
	[m1][b]ǽr-ildo (?)[/b]; [i]f. Former age:--[/i]Ǽryeldo [i]antisitus[/i] (but the Latin in Ald. 152, 31 is [i]ante situm[/i]), Wrt. Voc. ii. 91, 19. Ǽreldo [i]anteritus[/i] (has the glosser read [i]anteritas?[/i]), 5, 52.[/m]
ǽring
	[m1][b]ǽring[/b]. [i]Add:--[/i]On ǽring [i]mane,[/i] Mk. L. 13, 35. On ǽringe [i]diluculo,[/i] 1, 35.[/m]
ǽ-rist
	[m1][b]ǽ-rist[/b]. [i]Add:[/i] es; [i]n.:--[/i]Se drihtenlica ǽrist [i]anastasis dominica,[/i] An. Ox. 2753. Seó wunderlice ǽrest eallum mannum wæs geopenod, Shrn. p. 6. Ðæt gemǽnelice ǽrist, Hml. Th. i. 394, 25. Mínes ǽristes dæg, 74, 18: ii. 224, 25. Ðone tóhopan deádra monna ǽristes (-restes, Hatt. MS.) . . . Ðá Saducie andsacedon ðǽre ǽriste . . . ðá Fariséos geliéfdon ðǽre ǽriste, Past. 364, 4-6. On ðám ǽriste. Mt. 22, 28-30: Mk. 12, 23: Lk. 20, 33: Hml. Th. i. 394, 32. Æfter ðǽre ǽriste, Ps. Th. 47, arg. \[[i]O. H. Ger.[/i] ur-rist [i]resurrectio.[/i]\] v. eft-ǽrist.[/m]
ǽr-leóf
	[m1][b]ǽr-leóf[/b]; [i]adj. Very dear:--[/i]\[Æ\]rl\[e\]óf [i]gratus,[/i] An. Ox. 56, 296.[/m]
ǽr-lic
	[m1][b]ǽr-lic[/b], -líce. v. ár-lic, -líce.[/m]
ǽr-lyft
	[m1][b]ǽr-lyft[/b], e; [i]f. The air of early morning:--[/i]Sió þicce ǽrlyft [i]gravis,[/i] Wrt. Voc. ii. 41, 74.[/m]
ǽr-morgen
	[m1][b]ǽr-morgen[/b]. [i]Add:--Diluculum,[/i] ðæt is se ǽrmærien (-mergen, [i]v. l.[/i]), betweox ðám dægrede and sunnan upgange, Lch. iii. 244, 6. Se ǽr-merigen wæs fram Adam oð Nóe, Hml. Th. ii. 74, 18. Gewordenum ðám ǽrmergene [i]mane facto,[/i] Gr. D. 72, 11. Ǽrmergenne, 201, 25. From ǽrmorgenne oð heáne undern, R. Ben. 74, 10. From ǽrmergenne (-morgene, MS. E.), Chr. 538; P. 16, 12. Ǽrmergen [i]mane,[/i] Wrt. Voc. Ii. 58, 65. On ǽrmergen, Ps. Th. 5, 3. On ǽrmorgenum [i]in matutinis,[/i] Ps. L. 72, 14. v. ærne-mergen, ár-morgen [i]in Dict.[/i][/m]
ǽr-morgenlic
	[m1][b]ǽr-morgenlic[/b] (ár-); [i]adj. Of the early morning:--[/i]Ármorgenlic [i]auroram,[/i] Rtl. 182, 37. Ármorgenlicum tídum [i]matutinis horis,[/i] 124, 15. v. ǽrne-mergenlic.[/m]
ærn
	[m1][b]ærn[/b]. [i]Add:[/i] \[[i]older[/i] ræn. v. ærn-þegen\]:--Gif ealo áwerd sié, genim elehtran, lege on ðá feówer sceátas ðæs ærnes and ofer ðá duru and under ðone þerxwold and under ðæt ealofæt, Lch. ii. 142, 11. Healde hine mon on óðrum ærne (húse, [i]v. l.[/i]), Ll. Th. i. 64, 15: Bl. H. 221, 16. Seó reáde netele ðe þurh ærne in wyxð, Lch. iii. 52, 12. Genim grun-deswyligean ðá ðe on ærenu wexeð, 48, 29. v. bæþ-, beód-, geréf-, hálig-, mete-, mót-, sealt-, sprǽc-, stál-, wæsc-, wíte-ærn; tigel-ærne: earn [i]in Dict.[/i][/m]
ærnan
	[m1][b]ærnan[/b]. [i]Add:[/i] v. ymb-ærnan: [b]ærne.[/b] v. tigel-ærne: [b]ǽr-nemd.[/b] v. ǽr-nemned.[/m]
ǽrne
	[m1][b]ǽrne[/b]. [i]l.[/i] ǽrne-mergen, -morgen [i]early morning:--[/i]Clǽnnyss sý swá swá ǽrnemergen ([i]diluculum[/i]), Hy. Srt. 16, 27. [i]Diluculum,[/i] ðæt is se ǽrnemergen, Lch. iii. 244, 6. Se dæg hæfð þreó tódǽlednyssa. . . . Seó forme hátte [i]mane,[/i] ðæt ys ǽrnemergen, . . . seó niht hafað seofon tó-dǽlednyssa . . . seó seofoðe ys . . . [i]diluculum,[/i] ðæt ys ǽrnemergen, Angl. viii. 319, 21, 34. From ǽrnemorgen oð undern, R. Ben. 74, 10. Fram ǽrnemærien oð ofer midne dæg, Hml. S. 3, 341. On ǽrnemærgen (-merien, [i]v. l.[/i]), 344. On ǽrnemergen [i]primo mane,[/i] Coll. M. 20, 29. On ealne ǽrnemergen, Chr. 1050; P. 170, 14. On ǽrnemorgen (ǽrmergen, -morgen, [i]v. ll.[/i]) [i]mane primo,[/i] Bd. 5, 6; Sch. 578, 23.[/m]
ǽrnemergen-lic
	[m1][b]ǽrnemergen-lic[/b]; [i]adj. Of the early morning:--[/i]Mæssan ǽrnemergen-lice [i]missam matutinalem,[/i] Angl. xiii. 384, 277. v. ǽr-morgenlic.[/m]
ǽr-nemned
	[m1][b]ǽr-nemned[/b]; [i]adj. Before-named:--[/i]Se ǽrnæmda cyning, Ll. Th. i. 36, 8.[/m]
ærning
	[m1][b]ærning[/b]. [i]Add:--[/i]'Hwæt ðú mé mycel yfel dést mid ðínre ærninge.' And ic nóht ðon ǽr ðǽre ærninge blon [i]'quam magnum vae facis mihi sic equitando.' Et ego nihilominus coeptis institi vetitis,[/i] Bd. 5, 6; Sch. 576, 19. Mid swíðe geswenctan horse for ærninge [i]vehementer equo in cursu fatigato,[/i] Gr. D. 38, 30. v. fǽr-ærning.[/m]
ærn-þegen
	[m1][b]ærn-þegen[/b], es; [i]m. The officer of a house:--[/i]Rendegn [i]aeditus, templi[/i] vel [i]aedis minister,[/i] Txts. 109, 1137.[/m]
ǽror
	[m1][b]ǽror[/b]. [i]Add:[/i] (1) temporal, [i]earlier, before:--[/i]Nán mann ǽror nán swylc ne gemunde, Chr. 1032; P. 159, 5. Ǽrer hé hit ǽrǽrde, 1086; P. 219, 4. Swá swá wé áwriton ǽror, Ælfc. T. Grn. 4, 15. (2) [i]rather:--[/i]Ðaacute; óðre þrý godspelleras áwriton ǽror be Crístes menniscnysse, Hml. Th. i. 70. 3.[/m]
ǽrra
	[m1][b]ǽrra[/b]. [i]Add:--[/i]Ðǽre ǽrran [i]prioris,[/i] An. Ox. 1675: Hml. Th. i. 62, 16. Tó ðám ǽrrum [i]in pristinum,[/i] An. Ox. 1831: Hml. Th. i. 68, 19. On ǽrron dæg [i]nudiustertius,[/i] Ælfc. Gr. 224, 2. On his ðæt ǽrre mynster [i]in primum suum monasterium.[/i] Bd. 5, 19; S. 641, 17. Ðæt ([i]what[/i]) ǽrran woroldwitan gerǽddon, Ll. Th. i. 350, 6.[/m]
ǽrst, ærþe-land, ærþling
	[m1][b]ǽrst, ærþe-land, ærþling[/b]. v. ǽr; [i]adv.[/i] [b]III,[/b] irþ-land, irþling.[/m]
ǽr-wacol
	[m1][b]ǽr-wacol[/b]. [i]Add:--[/i]Se apostol ǽrwacol tó ðǽre cyrcan com, Hml. Th. i. 74, 20.[/m]
ǽs
	[m1][b]ǽs[/b]. [i]Add:[/i] (1) [i]food:--[/i]Áwyrpað his líc fugelum tó ǽse and hundum tó mete, Hml. S. 37, 235. Næs se here swá strang ðæt on Angelcynne ǽs him gefetede, Chr. 975; P. 121, 12. (2) [i]a bait:--[/i]Ðá getímode ðám deófle swá swá déð ðám grǽdigan fisce, ðe gesihð ðæt ǽs, and ne gesihð ðone angel ðe on ðám ǽse sticað: bið ðonne grǽdig ðæs ǽses, and forswylcð ðone angel mid ðám ǽse, Hml. Th. i. 216, 9-13. Angel [i]vel[/i] ǽs ic ([i]the fisherman[/i]) wyrpe, Coll. M. 23, 11. Fugel, ðonne hé gífre bið, hé gesihð ðæt ǽs ([i]escam[/i]) on eorðan, and ðonne for ðǽm luste ðæs metes hé forgiet ðæt grin, Past. 331, 17.[/m]
æsc
	[m1][b]æsc[/b]. [i]Add:[/i] [b]I.[/b] [i]ash-tree[/i] (v. C. D. vi. 252-3 for the large number of place-names in which [i]æsc[/i] occurs):--Æsces sceal mǽst [i]there must be most of ash,[/i] Lch. ii. 86, 8. [b]IV.[/b] [i]a ship:--[/i]Aesc [i]cercilus,[/i] Wrt. Voc. ii. 103, 56. Æsc [i]cercylus,[/i] 14, 16. Ðá Deniscan leóde on Norðhymbra lande gelendon mid æscum, Hml. S. 32, 31. v. ceaster-æsc.[/m]
æ-scære
	[m1][b]æ-scære[/b]. [i]l.[/i] ǽ-scǽre.[/m]
ǽscan
	[m1][b]ǽscan[/b] [i]to demand:--[/i]And ðæt ceápgild áríse á ofer .xxx. pæn&g-tilde; oð healf pund syþþan wé hit ǽscað, Ll. Th. i. 234, 16.[/m]
ǽ-scapo
	[m1][b]ǽ-scapo[/b]. v. ǽ-sceap.[/m]
ǽsce
	[m1][b]ǽsce[/b]. [i]Add:[/i] [b]I.[/b] [i]question, inquiry:--[/i]Uton áhsien úrne Drihten . . . Wé gehýraþ æfter ðisse ǽscan (-ean, [i]v. l.[/i]) ([i]post hanc interrogationem[/i]) Drihten andswariendne, R. Ben. 3, 16. Hé angan tó befrínenne . . . Hé wearð æfter ðysse ǽscan ontend, Lch. iii. 432, 29. Ðá áxunga ðǽre ǽscan tówríðende [i]interrogationi interrogationem jungens,[/i] Hml. S. 23 b, 495. [i]II.[/i] as a legal term, [i]search[/i] for stolen cattle:--Beó sý ǽsce forð [i]let the search go on,[/i] Ll. Th. i. 234, 17: 238, 9. Ðæt man ne forlǽte náne ǽscan, 232, 18: 234, 25. Fó sé syþþan tó ðe ðæt land áge and hæbbe him ðá ǽscan, 352, 17.[/m]
ǽ-sceáda
	[m1][b]ǽ-sceáda[/b], an; [i]m. Bran:--[/i]Healmes láf [i]stipulae,[/i] ceaf [i]palea,[/i] ǽscéda [i]migma,[/i] Wrt. Voc. i. 38, 51-3. Ǽsceádan [i]furfures, purgamentum farinae,[/i] ii. 152, 4. Cf. á-sceádan.[/m]
ǽ-sceap
	[m1][b]ǽ-sceap[/b], es; [i]n. What is cut off, a remnant, patch:--[/i]Ðæt ésceapa [i]commissura,[/i] Lk. L. 5, 36. Ǽscapo [i]subsiciva,[/i] Wrt. Voc. i. 287, 34. v. scip [i]a patch.[/i][/m]
æsceda
	[m1][b]æsceda[/b]. v. ǽ-sceáda: [b]æsce-geswáp.[/b] v. swǽpa [i]in Dict.[/i][/m]
æscen
	[m1][b]æscen[/b]. [i]Substitute: f., m.[/i] or [i]n. A[/i] ([i]wooden[/i]) [i]vessel, pail, bottle[/i] \[v. [i]ashen;[/i] [i]sb.[/i] in D. D.\]:--Æscen [i]lagena,[/i] Wrt. Voc. i. 25, 8. Arn án wencel mid treówenum æscene (treówene æscne, [i]v. l.[/i]) ([i]lignea situla[/i]), Gr. D. 11, 21. Of ðám æscene ðe is óðre namon hrygilebúc gecleopad . . . and of ðám óðran æscene, Cht. Th. 439, 25, 29. Man sceal habban trogas, æscena, Angl. ix. 264, 15. v. next word. @bt_d0020[/m]
æscen
	[m1][b]æscen[/b]; [i]adj. Add:[/i] -- Genim grénne æscenne stæf, Lch. ii. 42, 10.[/m]
æscene
	[m1][b]æscene[/b] [i]vastaretur,[/i] An. Ox. 37, 4 \[ = ? ǽ-scefe; cf. (?) scafan: [i]O. H. Ger.[/i] ar-scaban [i]eradere[/i]\].[/m]
æsc-fealu
	[m1][b]æsc-fealu[/b]; [i]adj. Ashy-coloured: [/i]-- Æscfealu [i]vel æscgrǽg cinereus, deterrimus color.[/i] Wrt. Voc. ii. 131, 14.[/m]
æsc-grǽg
	[m1][b]æsc-grǽg[/b]; [i]adj. Ashy-grey.[/i] v. preceding word: æschetung, Hpt. 510, 66. v. ceahhetung.[/m]
æsc-man
	[m1][b]æsc-man[/b]. [i]Add:[/i] -- Andlang streámes æt æscmannes yre (yfre?), C. D. vi. 100, 7. Æscmen [i]piratici,[/i] Wrt. Voc. ii. 68, 13.[/m]
æsc-stéde, -þræc
	[m1][b]æsc-stéde, -þræc[/b]. [i]l.[/i] æsc-stede, -þracu.[/m]
æscstede-ród
	[m1][b]æscstede-ród[/b], e; [i]f. A cross marking a battlefield ?[/i] :-- Of dære greátan apeldre on æscstederóde, C. D. iii. 135, 22.[/m]
æsc-þrote
	[m1][b]æsc-þrote[/b]. [i]Add:[/i] -- Aescthrotae [i]ferula,[/i] Txts. 64, 450. Æscþrote, Wrt. Voc. ii. 38, 78: [i]furula,[/i] 35, 29: [i]firula,[/i] i. 67, 80: [i]ferula,[/i] i. [i]harundo, virgula[/i] vel [i]nomen holeris,[/i] ii. 147, 70. Æscþrotu [i]annuosa[/i] ( = [i]anchusa.[/i] v. Lch. ii. 368), i. 30, 52. Niþeweard æscþrotu, Lch. ii. 36, 19.[/m]
ǽ-sellend
	[m1][b]ǽ-sellend[/b], es; [i]m. A law-giver[/i] :-- Se mǽra ǽsyllend Móyses, Hml. A. 24, 13. Ǽsellend [i]legislatorem,[/i] Ps. L. 9, 21. v. ǽ-syllend [i]in Dict.[/i][/m]
ǽ-slítend
	[m1][b]ǽ-slítend[/b], es; [i]m. A law-breaker[/i] :-- Ǽslítendras [i]praevaricantes,[/i] Ps. L. 118, 119, 158.[/m]
ǽ-smæl
	[m1][b]ǽ-smæl[/b] [i]a contraction of the pupil of the eye :[/i]-- Wiþ ǽsmælum and wiþ eallum eágna wærce, Lch. ii. 338, 1 : 2, 9 : 36, 16, 19.[/m]
ǽ-smogu
	[m1][b]ǽ-smogu[/b]; [i]pl. n. The slough of a snake;[/i] exuviae :-- Sceal mon nǽdran ǽsmogu seóþan on ele, Lch. ii. 236, 4. v. in-smoh.[/m]
æspe
	[m1][b]æspe[/b] [i]aspen. Add :[/i]-- Aespe [i]arbutus,[/i] Txts. 41, 202. Aespe aespae, espe [i]tremulus,[/i] 103, 2048. Æspe, Wrt. Voc. i. 285, 36. Tó ðǽre gemearcodan æfsan, C. D. v. 195, 11.[/m]
æspe
	[m1][b]æspe[/b] abies, v. æbs.[/m]
æsp-hangra
	[m1][b]æsp-hangra[/b], an; [i]m. An aspen wood :[/i]-- On ðonæ æsphangran, C. D. v. 173, 11. v. hangra.[/m]
ǽ-(eá-)spryng
	[m1][b]ǽ-(eá-)spryng[/b], -sprynge; [i]m. f.[/i] (?): -spring; [i]n.[/i] [b]I.[/b] [i]source, fountain, spring :[/i]-- Oft ǽspringe út áwealleð . . hé siðþan tósceáden wyrð, Met. 5, 12. Wæs se ǽspring (sió ǽspryng, Hatt. MS. ) sió sóðe lufu, Past. 48, 12. Gif wé ðone biteran wille æt ðǽm ǽsprynge forwyrcean, 307,1. Ealle ðás gód cumaþ of ðám ǽsprenge Godes mildheortnesse, Bl. H. 29, 11. Ðá gemétton hí eáspryng (ǽsprincg), Gr. D. 129, 4. Cúðberihtus án ǽspring (eá-, [i]v. l.[/i]) of drígre eorðan wæs gelǽdende, Bd. 4, 28; Sch. 518, 2. Of éspryngum [i]de fontibus.[/i] Ps. Srt. 67, 27. [b]II.[/b] [i]departure, defection,[/i] v. á-springan, II :-- Nǽnig ðæs fród leofað ðæt his ([i]the sun's[/i]) mæge ǽspringe witan, hú geond grund færeð goldtorht sunne in ðæt wonne genip under wætra geþring. Sch. 77.[/m]
ǽstel
	[m1][b]ǽstel[/b]. [i]l.[/i] æstel; Wrt. Voc. i. 81, 23 : Ælfc. Gr. Z. 31, 9.[/m]
æ-swáp
	[m1][b]æ-swáp[/b]. v. swǽpa [i]in Dict., and[/i] An. Ox. 608: 4155.[/m]
ǽ-swíc
	[m1][b]ǽ-swíc[/b] ; [i]m. l.[/i] ǽ-swic; n., [i]dele[/i] \[ǽ [i]law[/i] . . .\] [i]and add:[/i] -- Néd is cumende ǽswic ([i]scandala[/i]) ; hweþre þonne wá þǽm menn þe þurh hine ǽswic ([i]scandalum[/i]) cymeþ, Mt. R. 18, 7. Ǽswice, wróhte [i]insimulatione,[/i] .i. [i]acussatione,[/i] An. Ox. 4842. Hé symble ús ætstandeþ tó ǽswice [i]ad decipiendum semper assistat.[/i] Gr. D. 221, 15. In éswic [i]in scandalum,[/i] Ps. Srt. 105, 36. \[[i]O. H. Ger.[/i] á-suih [i]scandalum[/i].\][/m]
ǽ-swíca
	[m1][b]ǽ-swíca[/b]. [i]l[/i]. -swica, [i]and add:[/i] -- Ǽswica [i]desertor, seductor,[/i] Wrt. Voc. ii. 139, 12. Ðæt hé wǽre leás drý and scyldig ǽswica, Bl. H. 175, 8. Hé ongan hine cígan ǽswica ([i]impostorem[/i]). Gr. D. 200, 13. Þára ǽswicena gástas [i]apostatas spiritus,[/i] 304, 28.[/m]
ǽ-swic\[c\]
	[m1][b]ǽ-swic\[c\][/b] ; [i]adj. Apostate[/i] :-- Ðá ǽswiccan gástas [i]apostatas spiritus,[/i] Gr. D. 304, 28.[/m]
ǽ-swice
	[m1][b]ǽ-swice[/b], es; [i]m. Failure in the keeping of the law :[/i]-- Þurh lahbrycas and ǽswicas, Wlfst. 164, 3.[/m]
ǽ-swícian
	[m1][b]ǽ-swícian[/b]. [i]l.[/i] -swician, [i]and add:[/i] [b]I[/b]. [i]to desert :[/i]-- Ic ðé nǽfre ne ǽswicige. Hml. Th. ii. 246, 2. Ealle gé mé ǽswiciað, 244, 33. [b]II[/b]. [i]to be apostate :[/i]-- Ǽswician [i]apostatare,[/i] Wrt. Voc. ii. 3, 2. [b]III[/b]. [i]to offend[/i] :-- Gif honde ðíne ǽswicæþ ðec . . gif eágan ðín ǽswiceþ ðec, Mt. R. 18, 8, 9. Sé ǽswicað óðrum ðc hine on Godes dǽle beswícð, Hml. Th. i. 514, 18. Gif ðín hand þé ǽswicige, 516, 4. Ðe lǽs wé hí ǽswicion, 512, 2. v. ge-ǽswician.[/m]
ǽ-swicness
	[m1][b]ǽ-swicness[/b], e ; [i]f. Offence :[/i]-- On ǽswicnesse [i]in scandalum,[/i] Ps. L. 105, 36.[/m]
ǽ-swícung
	[m1][b]ǽ-swícung[/b]. [i]l[/i]. -swicung, [i]and add:[/i] [b]I.[/b] [i]seduction, deceit[/i] :-- Álýs ús from deóflicum costnungum and fram eallum ǽswicungum unrihtwísra wyrhtena, Hml. S. 11, 42. [b]II.[/b] [i]sedition :[/i]-- Folcslite [i]vel[/i] ǽswicung [i]seditio.[/i] Wrt. Voc. i. 21, 30. [b]III.[/b] [i]offence :[/i]-- Ǽswicung [i]scandalum,[/i] Ps. L. 48, 14. 'Mannes bearn . . gegaderað of his ríce ealle ǽswicunga.' On ðám upplican ríce is heálic sib, and ðǽr ne bið nán ǽswicung gemét, Hml. Th. ii. 562, 24. Wá middangearde for ǽswicungum . . Neód is ðæt ǽswicunga cumon, i. 514, 33: 516, 1. Intinga ǽswicunga ([i]scandalorum[/i]), R. Ben. I. 115, 4. Æswicunga ([i]scandala[/i]) hí fédað, 109, 17 Ne ástyra ðú ǽswicunga ánigum men on lífe, Hex. 44, 27.[/m]
ǽ-swind
	[m1][b]ǽ-swind[/b] [i]inert, sluggish :[/i]-- Ésuind, ásolcen [i]iners,[/i] Wrt. Voc. ii. 111, 27. Ǽswind, 45, 50. v. á-swindan.[/m]
æt
	[m1][b]æt[/b]. [i]Add:[/i] A. [i]prep. followed by a case.[/i] [b]I[/b]. with dat. (1) temporal, [i]at :[/i]-- Æt ðǽm ýtmestan dæge, Bl. H. 51, 8. Æt þisse ilcan tíde, 91, 14. Æt twám cierrun and æt ðǽm þriddan cierre, Ors. 5, 7; S. 228, 28. (l a) where the time is fixed by an occurrence or a condition :-- Æt orwénum lífe [i]in extremitate vitae,[/i] Ll. Th. ii. 170, 18. Gif æt þirsa UNCERTAIN misdǽda hwelcere se hund losige, i. 78, 5. Gif his mon getilað æt ðǽre yfelan wǽtan ([i]when the evil humour is present),[/i] Lch. ii. 240, 18. Æt ǽnigre neóde, Wlfst. 171, 11. Lofsang æt ðám wundrum singan, Hml. S. 21, 246. (1 b) with absolute dat. (cf. similar use in Gothic and Icelandic) :-- Æt þám gewordenan ǽfne, Nic. 10, 36. (2) local (a) where there is motion [i]to[/i] an object :-- Hié héton Ióhannes æt his mynstre gebrengan, Ors. 6, 10; S. 264, 21: Bt. 7, 3; F. 22, 1. Æt hám gebring, Lch. ii. 292, 25. (b) motion [i]from :[/i]-- Se sceocca sceall áswǽman æt ús, . . . and Gríst hine ádrǽfð þæt hé ús derian ne mæge, Hml. S. 17, 203. (c) rest (α) marking point [i]at[/i] which, object [i]by[/i] or [i]in contact with[/i] which something is placed :-- Hé geseah áne hlǽdre standan æt him . . . æt ðǽm uferran ende Dryhten hlinode, Past. 101, 19. Ðá gesáwon hí ðǽr monige men æt him beón ([i]adfuisse[/i]), Bd. 3, 11; S. 536, 21. Hé gesǽton æt mé ([i]circa me[/i]), óþer æt mínum heáfde, óþer æt mínum fótum, 5, 13; S. 632, 35. Gegyred myd hǽran æt hyre lýchaman, Shrn. 149, 20. ¶ in place-names :-- On ðǽr estówe ðe is cweden Æt twyfyrde, Bd. 4, 28; S. 606, 5. In loco qui uulgari dictione nuncupatur at Archet, C. D. ii. 213, 33. Kóka ealdormon tówearp ðá burg æt Hierusalem, Past. 311, 6. (β) marking person [i]with[/i] whom or place [i]at[/i] or [i]in[/i] which a person resides :-- Ða beféng Ælfsige þone mann æt Wulfstáne, Cht. Th. 206, 23. Leófríc æt ([i]who lived at[/i]) Hwítciricean . . . and Godwine æt Worðige, Chr. 1001; P. 132, 6, 8. Seó cyrice sceal fédan þá þe æt hire eardiaþ. Bl. H. 41, 28. (3) in various cases (a) marking object with which one is occupied :-- Hí æt láre wǽron, Hml. S. 29, 10. Ic stande æt gebede, Ps. Th. 5, 3. Hé sæt æt þǽm ǽfengereordum, Bl. H. 73, 4. (b) marking person [i]with[/i] whom another is brought into relation :-- Hé hæfde mycele gife æt his hláforde, Gen. 39, 4. Swá ús bið æt Gode, ðonne wé wið hine gesyngiað. Past. 425, 4. Hit stent on úrum dihte hú ús bið æt Gode gedémed, Hml. Th. i. 52, 32. (c) implying adhesion :-- Ealle ðá men þe æt þǽre láre wǽron þæt mon Pompeius ofslóg [i]omnes interfectores Pompeii,[/i] Ors. 5, 12; S. 242, 23. Hé feóll mid eallum ðám englum ðe æt his rǽde wǽron, Hex. 18, 3. (d) marking object on which action takes effect :-- Þonne áh se teónd áne swingellan æt him, Ll. Th. i. 132, 9. Wé magon beón nyttran æt him [i]utilius apud eos proficimus,[/i] Past. 211, 21. Wé habbað gedón swá swá ús swutelung fram eów com æt ðám &b-bar;. Æðelnóðe, Cht. Th. 314, 2. Ðæt his fót æt stáne oþspurne. Bl. H. 29, 31. (e) marking object in respect to which some condition or circumstance is given, [i]in the case of[/i] (a) of persons :-- Sé ðe scyldunga bǽde æt ([i]in the case of[/i]) ofslagenum þeófe, Ll. Th. i. 204, 27. Be ordále æt þám mannum þe oft betihtlede wǽron, 202, 24. (β) of things :-- Æt þám feówer tóðum fyrestum, æt gehwylcum, .vi. scillingas, Ll. Th. i. 16, 2, 14, 15 : 18, 17. Ic eom unscyldig æt þǽre tihtlan, 180, 16. Ðæt hé feorh ne geséce æt openre þýfðe, 392, 3: 240, 30. Æt þýfðe gewita beón, 200, 20. Ealles folces þing byð þe betere æt þám þýfðum, 238, 20: 250, 5. Æt eallum slyht and æt ealre þǽre hergunge and æt eallum þám hearmum. . . man eall onweig lǽte, 288, 1. Hwæt tó bóte mihte æt þǽm fǽrcwealme, 270, 9: Cht. Th. 265, 10. Ðæt se mæssepreóst æt þám þingum ([i]in illis rebus[/i]) þone bisceop áspelian móte, Ll. Th. ii. 176, 33. (f) marking source (α) [i]at[/i] or [i]from[/i] which something is got :-- Hé geceápade mid his feó æt þǽm consule þæt. . . , Ors. 5, 7; S. 228, 15. Hwæt hæfst ðú æt þám gifum?, Bt. 13 ; F. 38, 4. Hé hine gebohte æt þám mannum, Gen. 39, 1: Hml. S. 29, 150. (β) [i]at or from[/i] which something is sought, learnt, known, &c. :-- Leornige gehwá Godes beboda æt wísum láreówum, Hml, S. 12, 136. Hé undernam láre æt him, 29, 76. Hí ætgædere gelǽrede wǽron æt Aristotolese [i]sibi apud Aristotelem condiscipulum,[/i] Ors. 3, 9 ; S. 132, 2. Eówer blód ic ofgange æt wilddeórum and eác æt þám men, Gen. 9, 5. Ic ne mæg findan æt mé seolfum þæt ic hine geseó, Ors. 5, 12; S. 244, 1. (g) where there is contributory payment :-- Æt ǽlcon sti&l-bar;&l-bar;, penig, Ll. Th. i. 226, 3. Æt heáfde peninc, æt sylh peninc, gesyfledne hláf ǽt hreócendum heorðe, Wlfst. 170, 20. (h) with verbs of saving, redeeming, &c., [i]from[/i] :-- Ðæt lond æt him álésan, Ors. 1. 10; S. 44, 9. Gyf hit man æt ðeófes hands áhret, Ll. Th. i. 226, 4. Hí áhreddon þæt cild æt þám wulfe, Hml. S. 30, 186. (i) marking object [i]of[/i] which one is deprived :-- Gif hwylc man reáfige óðerne æt his dehter [i]si homo quis alterum filia sua spoliaverit,[/i] Ll. Th. ii. 208, 7. Gif man beó æt his ǽhtan bereáfod, i. 286, 16: Gen. 43, 18: Ex. 32, 25. Hé hine berǽdde æt þám ríce, Chr. 887; P. 80, 18. (j) marking source from which action proceeds :-- Hé wearð ácweald æt his witena handum, Hml. Th. i. 60, 4. Hí wǽron gemartyrode æt þám mánfullan Nero, Hml. S. 29, 117. Heó wearð gehǽled æt þám apostole, 36, 264. [b]II[/b]. with instrumental :-- Æt sume cierre, Past. 131, 12. [b]III[/b]. with acc., marking limit. Cf. [i]oþ.[/i] (1) temporal, [i]until[/i] :-- Hé hit nó ne ylde æt nón, þonne hé tó middes dæges sceolde hám cuman, Gr. D. 206, 22. Seó is nú get æt þysne andweardan dæg mid wuldrum geweorþod, Bl. H. 125, 17. Ríneþ blódig regn æt ǽfen, 91, 34: 93, 3. Eall eorþe bið mid þeóstrum oforþeaht æt þá endlyftan tíd, 93, 6. (2) local, [i]unto, up to :[/i]-- Hí hine besencton on þá eá æt his cneówa, Bl. H. 43, 30. Geond ealle eorþan gǽþ heora swég, æt þá ýtmestan gemǽro heora lár and heora @bt_d0021 word, 133, 35. Andlanges ðǽre díc æt ðæne ellenstyb, C. D. iii. 24, 3. B. adv. or without following case. (l) where there is motion to an object :-- Sé sé ðe swelc ne sié dǽr nó æt ne cume, Past. 59, 10. Ic eów cleopode tó mé, ac gé mé noldon æt cuman, 247, 21. (2) motion from :-- Eówerne gefeán eów nán mon æt ne genimð. Past. 187, 22. Wiþ ðæt beón æt ne fleón, Lch. i. 96, 25. (3) rest :-- Mid eallum his geféran ðe ðær æt wǽron [i](qui aderant),[/i] Bd. l, 25; 8. 487, 7: Gr. D. 220, 6. Æt wǽron úre bróþru, Bd. 4, 5; S. 572, 12. Ðé men ðe him æt wǽron, 5, 5; S. 618, 6: Hml. S. 30, 144. Mé wǽron æt manige men, Gr. D. 83, 13. Búton ic æt wese ([i]adsim[/i]) eów. Coll. M. 28, 21. Ic bidde þæt þú æt sý mínum sangum, Lch. i. 308, 22. Ðǽm bréðer ðe him æt stód, Shrn. 64, 12: Bl. H. 149, 31. Ðá ðe mé æt sǽton [i]qui mihi adsederant,[/i] Bd. 5, 13 ; S. 633, 12. [i]See also passages in Dictionary under[/i] æt-befón, -beón, -eom, -gebicgan, -gebrengan.[/m]
ǽt
	[m1][b]ǽt[/b]. [i]Add:[/i] [b]I.[/b] [i]food[/i] :-- Æt [i]edulium,[/i] Wrt. Voc. ii. 29, 5. He ǽtes ne gimde, Ælfc. T. Grn. 3, 16. Tó móse, ǽte [i]ad edulium, i. ad uescendum,[/i] An. Ox. 3762. Be ǽte [i]de cibo,[/i] Ll. Th. ii. 128, 20. Seó leó bringð his hwelpum hwæt tó etanne; hié gecýðað on ðǽm ǽte . . . , Ors. 3, 11; S. 142, 25. Wurmum tó ǽte, Wlfst. 145, 19. Hé tó micel nimð on ǽte oððe on wǽte, Hml. S. 16, 270. Ǽt foresceáwian, Hml. Th. ii. 138, 35. Þú scealt þá óþre ǽtas sellan, Lch. ii. 90, 12. [i]See also passages under[/i] wǽt. [b]II.[/b] [i]eating[/i] :-- Be ðæs lambes ǽte [i]de agni esu,[/i] An. Ox. 40, 29. For æppla and hnuta ǽte [i]from the eating of apples and nuts, Lch.[/i] ii. 246, 91. Sé þe hine gelaðode tó ǽte ([i]ad manducandum),[/i] Gr. D. 128, 29. Swylce þá gebrocu þæs hláfes þurh þone ǽt [i](per esum)[/i] weóxon, 252, 23. v. ǽr-, flǽsc-, un-ǽt.[/m]
ǽta
	[m1][b]ǽta[/b]. [i]Add:[/i] v. hláf-ǽta.[/m]
æt-beran
	[m1][b]æt-beran[/b]. [i]Add[/i] :-- [i]To carry off[/i] :-- Swerie hé &thorn-bar; hé ǽfre ne stele ne feoh ne ætbere, Ll. Th. i. 332, 21.[/m]
æt-berstan
	[m1][b]æt-berstan[/b]. [i]Add:[/i] [b]I.[/b] of actual motion, (l) absolute :-- Hé ætbærst and hé ys geworden né tó wealdgengan, Ælfc. T. Grn. 18, 5. Se here ætbærst, Chr. 992; P. 127, 17. Uneáþe cwic ætberstende, Coll. M. 27, 3. (2) when person from whom or place from which is given, (a) dat. :-- Hé heom ætbærst, Chr. 1052 ; P. 179, 21. (b) with adv. or prep. :-- Sé ætbærst ðanon, Chr. 605 ; P. 23, 10. Nǽre &thorn-bar; hí on niht út ne ætburston of þǽre byrig, 943; P. in, 17. (3) where direction, road, or manner of escape is given :-- His geféran mid fleáme ætburston, Hml. Th. ii. 248, II. Þá menn up ætberstan intó þǽre byrig, Ll. Th. i. 286, 2. Þá hé ne ætburste on wætere, Chr. 1050 ; P. 167, 34. [b]II.[/b] fig. (l) [i]to escape, be free from the power of[/i] a person [i](dat.)[/i] :-- Ic ne mæg þám Almihtigan ætberstan on lífe oþþe on deáðe, Hml. S. 25, 100. (2) [i]to escape, be safe from danger, evil,[/i] &c. (a) with dat. :-- Ne mæg nán ætberstan þám gemǽnelican deáðe, Hml. A. 54, 105. Sé þe wile synnum ætberstan, Scrd. 22, 43. (b) with acc. :-- Hí ætberstaþ frecnyssa [i]evadunt pericula,[/i] Coll. M. 25, l. (3) of things, [i]to be lost to[/i] a person ([i]dat.[/i]) :-- Hit feoh him ætbyrst, Hml. S. 12, 85 : Wlfst. 142, 7. Ne ætberst þám bydele his geswinces edleán, Hml. Th. ii. 534, 16.[/m]
æt-bredan
	[m1][b]æt-bredan[/b]; &c. l. æt-bregdan, -brédan; [i]p.[/i] -brægd, -brǽd, [i]pl.[/i] -brugdon, -brúdon; [i]pp.[/i] -brogden, -bróden, [i]and add: To take away[/i] from ([i]with dat. or with preps,[/i] of, fram) :-- Ætbrǽt [i]detorsit,[/i] Germ. 397, 368. [b]I.[/b] with idea of deprivation :-- God forgeaf ðá ǽhta, and God hí eft ætbrǽd, Hml. Th. ii. 328, 30. Drihten mancynne ætbrǽd wuldor, þæt hé him wuldor forgeáfe, i. 578, 15. [b]II.[/b] with idea of spoliation :-- Ic ætbréde [i]vel[/i] ic forgrípe [i]diripio,[/i] i. [i]rapio, abstraho, eripio,[/i] Wrt. Voc. ii. 140, 48. Gif ic þurh unriht fácn ǽnigum men áht ætbrǽd [i](abstuli),[/i] Ll. Th. ii. 136, 9. Hé ætbrǽd mé míne frumcennedan, and nú óðre síðe forstæl míne bletsunga, Gen. 27, 36. Hig ealle heora bigleofan ætbrúdon, Jud. 6, 4. Nele hé his ǽhta him ætbrédan, Hml. Th. ii. 532, 21. Þá wyrta þe hé mid stale gewilnode tó ætbrédanne, Gr. D. 25, 16. Gif nýten byð ætbróden [i](caplum ab hostibus),[/i] Ex. 22, 10. Þá land þe ðá hǽðenan ætbrodon hæfdon, Hml. S. 30, 307. Æt-bróden [i]direpta,[/i] An. Ox. 3647. [b]III.[/b] with idea of rescue :-- Ic ætbréde oððe áhredde [i]eripio,[/i] Ælfc. Gr. Z. 168, 9. Sé ðe úre fæderas feóndum ætbrǽd, Hml. S. 19, 153. Þám þe hé þám deófle ætbrǽd, 29, 156. [b]IV.[/b] with idea of seduction :-- &THORN-bar; hé ús fordó and ús Drihtne ætbréde, Hml. A. 5, 122. Þá Gode gebróhte þe se deófol ætbrédan wolde, Hml. S. 5, 24. [b]V.[/b] with idea of withdrawal, abstention :-- Se wísdóm hine sylfne ætbrét fram módes híwunge. Hml. Th. ii. 326, 3. Hé hine ætbrǽd þám flǽsclicum lustum, i. 58, 18. Hí ætbrúdon menn fram flǽsclicum lustum, 576, 23. Hé ætbréde [i](subtrahat)[/i] his líchaman of mette, R. Ben. I. 85, 5. [b]VI.[/b] with idea of withholding, prevention :-- Ic ðé ætbréde míne rénas, þæt heó þínre eorðan ne rínað, Wlfst. . 159, 25. Hé ætbrǽd &thorn-bar; gefeoht [i]he would not let the battle take place,[/i] Hml. S. 31, 126. Ætbródenum his dǽle of wíne, R. Ben. I. 77, 14. [b]VII[/b]. with idea of destroying, putting an end to :-- &THORN-bar; þú ádýlegie synna, þú þe synna ætbrýtst. Hml. S. 3, 544. Sé de ætbrýt and ádýlegað middaneardes synna, Hml. Th. ii. 38, 29. Þá blisse ús ne ætbrét nán man, Hml. A. 78, 144. Sé þe ætbrǽt [i](aufert)[/i] gást ealdra, Ps. L. 75, 13. Sé ðe ætbrúde synna, Hml. Th. ii. 40, 9. God mihte heora geswinc him ætbrédan, 162, 5. v. æt-brédendlic in [i]Dict.[/i][/m]
æt-bryidan
	[m1][b]æt-bryidan[/b]. v. brigdan[/m]
æt-clifian
	[m1][b]æt-clifian[/b]. [i]Add[/i] :-- Ætfélun ([i]vel[/i] ætclofodon [i]in a later hand) adheserunt,[/i] Ps. V. 101, 6.[/m]
æt-clíðende
	[m1][b]æt-clíðende[/b] [i]glosses[/i] aderentem, Txts. 181, 64. Cf. cliða.[/m]
æt-déman
	[m1][b]æt-déman[/b] [i]to give judgement adverse to[/i] a claimant (dat.) [i]in respect to[/i] what he claims (acc.) :-- Ðá ætdémdon him Myrcna witan land búton hé his wer águlde, Cht. Th. 207, 32. Cf. æt-reccan.[/m]
ǽte
	[m1][b]ǽte[/b]. [i]Add[/i] :-- Eft, sealf; ǽtan gecnúa, lege on, Lch. ii. 118, 28. v. self-ǽte.[/m]
-ǽte
	[m1][b]-ǽte[/b]. v. micel-, ofer-ǽte.[/m]
æt-eáca
	[m1][b]æt-eáca[/b], an; [i]m. An addition, appendix[/i] :-- Etheácan [i]appendices,[/i] An. Ox. 53, 18.[/m]
æt-ealdod
	[m1][b]æt-ealdod[/b]; [i]adj. Too aged[/i] :-- Þonne heó forwerod byð and teámes ætealdod ([i]too old to bear children),[/i] Hml. A. 20, 159.[/m]
æt-eáwan, æt-eom, æt-eów-, ǽtere, ǽtern, æt-éw-
	[m1][b]æt-eáwan, æt-eom, æt-eów-, ǽtere, ǽtern, æt-éw-[/b]. v. æt-íwan, æt, æt-íw-, sceáp-ǽtere, ǽtren, æt-íw-.[/m]
æt-fæstan
	[m1][b]æt-fæstan[/b]. [i]Add:[/i] [b]I.[/b] [i]to inflict[/i] :-- Æ(t)fæstan [i]inpingere,[/i] Wrt. Voc. ii. 44, 72. [b]II.[/b] [i]to commit, entrust, deposit[/i] :-- Ædfæst [i]depositum.[/i] Wrt. Voc. i. 21, 4. [b]II a.[/b] [i]to give[/i] in marriage :-- Þá ætfæste hé mé míne efen-þeówene, seó þe wæs ǽr óðres gemecca. Shrn. 39, 8. Cf. oþ-fæstan.[/m]
æt-fæstnian
	[m1][b]æt-fæstnian[/b]; [i]p.[/i] ode [i]To commit, deposit[/i] :-- Hweðer geleornodest þú þe myd þám eágum þe mid þám ingeþance ? Þá cwæð ic: Mid ǽgðrum ic hyt geleornode. . . . Þá eágan hyt ætfæstnodon mínum ingeþance, Shrn. 175, 10.[/m]
æt-faran
	[m1][b]æt-faran[/b]; [i]p.[/i] -fór [i]To go away, make off[/i] :-- Án fox þone scóh geiæhte and ætfaran (-en, MS.) þóhte. Shrn. 14, 23. Cf. oþ-faran.[/m]
æt-feallan
	[m1][b]æt-feallan[/b]. [i]Add:[/i] [b]I.[/b] lit. [i]to fall, drop[/i] from :-- Þám cwellere ætfeóll his gold, Hml. S. 12, 216. [b]II.[/b] fig (l) [i]to fall away,[/i] (a) diminution :-- Ætfealle sió bót þǽm godfæder swá ilce swá &thorn-bar; wíte þám hláforde déð. Ll. Th. i. 150, 18. (b) deterioration :-- &THORN-bar; geleáfa swá earmlíce ætfeallan sceolde, Hml. S. 23, 373. (c) desertion :-- Se lǽweda mót óðre síðe wífigan, gyf his wíf him ætfylð, Ll. Th. ii. 346, 22. His frýnd him ætfeallað. Hml. S. 12, 85 : Wlfst. 142, 6. (2) [i]to befall, come upon[/i] :-- Hé bið ácólod and for þon ælfilð him wæterbolla, Lch. ii. 206, ll. Cf. oþ-fellan.[/m]
æt-fecgan
	[m1][b]æt-fecgan[/b], -felgan. v. æt-feólan : [b]æt-feohtan[/b], [i]dele[/i] [b]I.[/b][/m]
æt-feólan
	[m1][b]æt-feólan[/b]. l. æt-feólan, [i]and add: (from[/i] -feolhan); [i]p.[/i] -fealh, [i]pl.[/i] -fulgon, [i]and[/i] -fǽlon ([i]as if from[/i] -felan). [b]I.[/b] [i]to adhere, cleave[/i] (lit. and fig.) :-- Ætfileð [i]adhereat,[/i] Ps. Srt. 136, 6. Ætfalh [i]adhesit,[/i] 43, 25: 62, 9. Ætfélun (-fulgon), Ps. Spl. C.) [i]adheserunt,[/i] 24, 21. Ætfealan [i](not[/i] -feolan as [i]in Dict.),[/i] 72, 28. [b]II.[/b] fig. of continued action, [i]to stick to,[/i] (a) with idea of diligence, [i]be instant in[/i] :-- Ðæt hé geornlíce ætfealh ðǽre ðénunge [i]ministerio sedulus insistere,[/i] Bd. 3, 19; S. 547, 14. Ðá hé geornlíce his leornunge ætfealh [i]cum lectioni operam dedisset,[/i] 4, 23; S. 596, 16. Hié geornlíce heora gebedum ætfulgon. Bl. H. 201, 18. Ætfeolh ðú ðínum fæstenum [i]jejuniis insiste,[/i] Bd. 4, 25; S. 599, 41. Ðearf is &thorn-bar; ic weacenum ætfeóle, S. 601, 3. Ðæt gé ætfeólen ðǽre láre [i]ut praedicalioni servias,[/i] Past. 375, 5. (b) with idea of persistence :-- Ðá ætfealh se gesíþ geornlíce his bénum [i]comes obnixius precibus instans,[/i] Bd. 5, 4; S. 617, 12. [b]III.[/b] [i]to press, impress,[/i] (a) lit. :-- Wrít þám horse on þám heáfde foran Crístes mǽl and on leoþa gehwilcum þe þú ætfeólan mæge, Lch. ii. 290, 24. (b) fig. :-- Þá þá him eádmódlíce ætfeólan his þegnas and lǽrdon hine, &thorn-bar; hé onfénge &thorn-bar; yrfe [i]cum ei discipuli humiliter imminerent, ut possessiones acciperet,[/i] Gr. D. 201, 9. Cf. oþ-feólan.[/m]
æt-feorrian
	[m1][b]æt-feorrian[/b] [i]to take away[/i] :-- Ná ætfeorra þú [i]non auferas,[/i] Scint. 160, 7.[/m]
æt-ferian
	[m1][b]æt-ferian[/b]. [i]Add[/i] :-- Man mid unrihte N. orf ætferede, Ll. Th. i. 180, i. Cf. oþ-ferian.[/m]
æt-fleón
	[m1][b]æt-fleón[/b]. [i]Add:[/i] (l) absolute, [i]to escape, flee away[/i] :-- Ðá óðre ætflugon, Hml. S. 25, 294: Chr. 1056; P. 186, 31. Hé ofslóh þá þe ætfleón ne mihton, 1068 ; P. 203, 26. Fleón hé mæg, ac hé ætfleón ne mæg. Ap. Th. 7, 5. (2) [i]to escape[/i] from ([i]dat.[/i]) :-- Him nán þing ætfleón ne mæg, Hml. S. I. 44. Wé rǽdaþ be þǽre león, &thorn-bar; ðá óðre deór þe mihton hire ætfleón þurh heora fóta swiftnysse, &thorn-bar; hí beóð swá áfyrhte &thorn-bar; hí fleón ne durron, Hml. A. 63, 280. (3) [i]to escape[/i] to ([i]tó[/i]) :-- Hé tó scypum ætfleáh, Chr. 1076; P. 211, 28. Ðá óðre ætflugon tó Philistéa lande, Hml. S. 25, 321. Þén scip ætfleó tó hwilcre friðbyrig, Ll. Th. i. 286, I. Cf. oþ-fleón.[/m]
æt-fón
	[m1][b]æt-fón[/b]. [i]Substitute: To arrest, apprehend, attach[/i] stolen or lost property :-- Gif man óðrum mæn feoh forstele, and se ágend hit eft ætfó. Ll. Th. i. 30, 8. Gif feoh man eft æt þám mæn in Cent ætfó, 34, 6. Cf. 160, 8.[/m]
æt-foran
	[m1][b]æt-foran[/b]. [i]Add:[/i] [b]I.[/b] [i]prep,[/i] (l) local, (a) confronting, (α) of persons, [i]before, in the presence of, in the sight of[/i] :-- Ætforan ([i]ante[/i]) þǽre en-gelican gæderunge, An. Ox. 1749. Wé synd hér ætforan [i](coram)[/i] þé, Coll. M. 34, Hé waes Gode gecwéme and gife ætforan him gemétte, Gen. 6, 8: [b]II.[/b] (/3) of objects, [i]before, in front of[/i] :-- His sceatt ætstód ætforan him, Hml. S. . 12, 54. Þone fótscamul ætforan his bedde (æt his reste foran, [i]v.l.[/i]), Gr. D. 20, 28. (b) preceding, [i]in front of, at the head of[/i] :-- Gáð ætforan þám folce [i]praecedite populum.[/i] Jos. 3, 6. (2) temporal, (a) marking date :-- Ætforan scs UNCERTAIN Andreas mæssan, Chr. 1010; P. 141, 3. l, (b) marking priority :-- Swá wel haldan swá ǽnig kyngc ætforan him betst dyde, Chr. 1066; P. 200, 22. (3) marking precedence, preference :-- @bt_d0022 Hé geendebyrde þone unspédigan fiscere ætforan ðám rícan cásere, Hml. Th. i. 578, 10. &THORN-bar; heregyld wæs ǽfre ætforan óðrum gyldum þe man geald, Chr. 1052; P. 173, 22. [b]II.[/b] [i]adv. Before, beforehand[/i] :-- Wǽron þá wælisce men ætforan mid þám cynge, Chr. 1048; P. 174, 9.[/m]
æt-fyligan
	[m1][b]æt-fyligan[/b]. [i]Add:[/i] , -fylgan :-- Him ætfylgedon his þegnas, Gr. D. 201, 9. v. æt-feólan, [b]III b.[/b][/m]
æt-gædere
	[m1][b]æt-gædere[/b]. [i]In passage from[/i] Met. 20, 160 [i]insert[/i] mǽst [i]after[/i] biþ, [i]and add:[/i] [b]I.[/b] marking association :-- Him leófre wǽre þæt hié mid þǽre byrig ætgædere forwurdon þonne hié mon bútan him tówurpe, Ors. 4, 13; S. 210, 23. Hié ætgædere wǽron on heora gebedstówe, Bl. H. 133, 18: 24. Lǽt hí beón hér ætgædere geléde, Hml. S. 30, 443. Hí ne mihton ealle ætgædere gewunian, Chr. P. 3, 9. Þá hergas fóron bégen ætgædere, 894; P. 87, 10: 1014; P. 145, 18. [b]II.[/b] marking simultaneous action :-- Þe lǽs wé ætgædere ealle forweorðan, Wlfst. 166, 3. Se cyning lýhte of his horse ... ðá lyhte se biscop eac somod ætgædere, Bd. 3, 22; S. 553, 34. Búton hé bégra ætgæddre getilian mæge, P. 457, 15.[/m]
æt-gæderum
	[m1][b]æt-gæderum[/b]; [i]adv. Together[/i] :-- Him ðá eallum ætgæderum sittendum, Lch. iii. 428, 16.[/m]
æt-gǽre
	[m1][b]æt-gǽre[/b] v. next word.[/m]
æt-gár
	[m1][b]æt-gár[/b]. [i]Add:[/i] æt- (æte-, ate-) gár; [i]m.[/i] -gǽre; [i]n.[/i] (The pl. seems sometimes used to gloss Latin sing.) :-- [i]Falarica,[/i] i. [i]theca gladii, telae genus[/i] vel [i]hastae grandis[/i] vel [i]lancea magna[/i] ætgár, Wrt. Voc. ii. 147, 9: 33, 49. Ætgáre [i]framea,[/i] 36, 11: [i]falarica (armatum)[/i], An. Ox. 8, 312. Ætegáre, Angl. xiii. 29, 46. Aetgaere [i]ansatae,[/i] Txts. 41, 167. Ætgaeru (-gáru. Sievers, Gram. § 273, ann. 4, takes this to be a [i]u[/i]-stem) [i]framea,[/i] 65, 922. Ætgéro (ægt&e-hook;ro, MS.) [i]falarica,[/i] 63, 839. Ategára [i]falarica[/i] (v. 8, 312 above), An. Ox. 5023. Ategárum [i]falarica[/i] (v. Angl. xiii. 29, 46 above), 786. Ategáras [i]ansatas,[/i] 2, 502. Ætgáras, Wrt. Voc. ii. 3, 68.[/m]
æt-gebicgan, -gebrengan
	[m1][b]æt-gebicgan, -gebrengan[/b]. [i]l.[/i] æt gebicgan, gebrengan. v. æt.[/m]
æt-geniman
	[m1][b]æt-geniman[/b]. [i]Substitute:[/i] æt-genumen [i]removed, taken away[/i] :-- Þá ætgenumenan [i]erepta,[/i] Wrt. Voc. ii. 95, 30.[/m]
æt-glídan
	[m1][b]æt-glídan[/b]; [i]p.[/i] -glád [i]To slip away, disappear[/i] :-- Ædglide [i]delitesceret[/i] (cf. [i]another gloss of the same passage in[/i] An. Ox. 2089: Bemiþe, fordwine; [i]and[/i] fordwínan [i]delitescere,[/i] 2152), An. Ox. 7, 132.[/m]
æt-habban
	[m1][b]æt-habban[/b]. [i]Add[/i] :-- Námon ðá tó rǽde, þæt him wærlícor wǽre, þæt hí sumne dǽl heora landes wurðes æthæfdon, Hml. Th. i. 316, 24. Æthabban [i]retinere,[/i] Scint. 57, 7, 8.[/m]
ǽðan
	[m1][b]ǽðan[/b]. [i]Dele, and see[/i] á-íþan: [b]ǽþan.[/b] v. ge-ǽþan.[/m]
æt-healdan
	[m1][b]æt-healdan[/b]; [i]p.[/i] -heóld [i]To withhold[/i] :-- Þinc fram Drihtne ætheóld ([i]reseruauit[/i]), Scint. 109, 18.[/m]
æt-hebban
	[m1][b]æt-hebban[/b]; [i]p.[/i] -hóf [i]To remove, withdraw[/i] :-- Hé hine æthóf from óðerra monna geférrǽdenne, Past. 113, 13,[/m]
æþel
	[m1][b]æþel[/b]. v. æþele.[/m]
æþel-boren
	[m1][b]æþel-boren[/b]. [i]Add:[/i] [b]I.[/b] [i]of gentle birth,[/i] in contrast with servile birth :-- Ǽgðer ge æþelboren ge þeówetling, Hml. Th. i. 92, 1. Ne sceal hé þone æþelborenan settan beforan þane þeówborenan [i]non preponatur ingenuus ex servitio convertenti,[/i] R. Ben. 12, 12. [b]II.[/b] in a general sense, [i]noble[/i] :-- Æthelboren [i]nobilis,[/i] Wrt. Voc. i. 85, 60. Eðelboren, Kent. Gl. 1147. Gif hwylc ríce mon and æþelboren [i]si quis de nobilibus,[/i] R. Ben. 103, 10. Eádgár ... cincg æðelboren ([i]egregius[/i]), Angl. xiii. 365, 5. Ealdorman æfter worulde swíðe æþelboren, Hml. S. 30, 3. For worulde æðelboren, Hml. Th. ii. 118, 10. Swýðe æþelboren on weorulde and ríce. Chr. 654; P. 29, 15. Of æðelborenre mǽgðe, Hml. Th. ii. 118, 6: 174, 6: Hml. S. 8, 41. Æþelborene weras þe wǽron éstlíce áfédde, 31, 335. Næs heó swá nú æðelborene men synt mid oferméttum áfylled, Lch. iii. 428, 31. Gif æðelborenran wífmen þis gelimpe, Ll. Th. i. 70, 1. ¶ definite form as noun :-- Tó gewríþenne æþelborenan ([i]nobiles[/i]) heora, Ps. L. 149, 8. [b]III.[/b] [i]inborn, natural.[/i] Cf. æþelu, [b]I[/b] :-- Æþelborene [i]ingenitam[/i] (probably a gloss on Ald. 66, 9: Venustatem ... genuina consparsione [i]ingenitam[/i]), Wrt. Voc. ii. 47, 45. \[[i]O. Sax.[/i] aðal-boran.\] v. un-æþelboren, [i]and next word.[/i][/m]
æþelborenness
	[m1][b]æþelborenness[/b]. [i]Add:[/i] [b]I.[/b] [i]nobleness of birth, gentle birth[/i] :-- Ne teáh nan æðelborennyss nǽnne man tó wurðscype, bútan hé wísdóm leornode, Hml. S. 3, 6. Æþelborenysse [i]stemmatis,[/i] Hy. S. 47, 14. Wǽron hí æfter æþelborennysse oferhýdige, Hml. Th. ii. 174, 8. Hé wæs æðelboren, ac hé oferstáh hís æðelborennysse mid hálgum ðeáwum, 118, 10. [b]II.[/b] [i]nobleness, nobility, dignity[/i] :-- 'Mycel æðelborennys bið &thorn-bar; man bé Crístes ðeów' ... 'næbbe wé náne æþelborennysse for ðan þe wé forseóð Crístes ðeówdom' ... eówer æðelborennys becymð tó bysmorfullum hæftnéde, Hml. S. 8, 46-51. Æþelborennes [i]generositas,[/i] Wrt. Voc. ii. 40, 32. Hláford, úre ceaster is þearfende and ne mæg þíne æðelborennesse ácuman, Ap. Th. 9, 8: 15, 22. [b]III.[/b] [i]inborn nature[/i] :-- Æþelbornesse [i]indolem,[/i] An. Ox. 4518. v. preceding word.[/m]
æþel-cund
	[m1][b]æþel-cund[/b]. [i]Add:[/i] -- Manige his cúðra manna ge æþelcunde ge oðre [i]multi viri noti ac nobiles,[/i] Gr. D. 22, 15.[/m]
æþel-cyning
	[m1][b]æþel-cyning[/b]. [i]Add:[/i] \[[i]O. Sax.[/i] aðal-kuning.\][/m]
æþele
	[m1][b]æþele[/b]. [i]Add:[/i] , æþel \[cf. [i]O. Sax.[/i] eðili, aðal: [i]O. H. Ger.[/i] edele, adal\]. [b]I.[/b] in the following glosses :-- Aeðile [i]generosus,[/i] Wrt. Voc. ii. 109, 58. Þæs æþelan [i]fausta,[/i] 33, 76. Þá æþelan [i]emeritos,[/i] 32, 73. [b]II.[/b] of persons :-- Æþel [i]gnartis (cultor)[/i], An. Ox. 2637. On þære stówe wunode swýþe æþel wer (sum æðele wer, [i]v. l.[/i]) [i]quo in loco vir nobilis manebat,[/i] Gr. D. 61, 30. Sum æþel (æðele, [i]v. l.[/i]) wer [i]vir quidam nobilis,[/i] 140, 3. Cwén ... þeáh hió æðelu sí, Rä. 78, 5. Æþeles [i]indolis[/i] (indolis [i]titulus principum, adolescentium maxime, honorarius,[/i] Migne), An. Ox. 2869: [i]indolis,[/i] i. [i]iuuenis ingenuus,[/i] 2, 114. Mǽran, æþelan [i]illustris (Agathae)[/i], 4362. Þone æþelan geongan [i]indolem,[/i] Wrt. Voc. ii. 44, 80. Iosue þone æþelan, Jos. 4, 14. Þæs æþelran láreówes [i]egregii dogmatist&e-hook;,[/i] An. Ox. 4362, Þá æðelestan ealdras [i]nobilissimi principes,[/i] Num. i. 16. [b]III.[/b] of things :-- Æþele alu [i]carenum,[/i] Wrt. Voc. ii. 23, 1. Æþele cræft [i]an excellent medicine,[/i] Lch. ii. 28, 10. Æðele [i]fortunatum (praesagium)[/i]. An. Ox. 7, 167. Mid æþelum [i]celebri (fama),[/i] 2421. Hé getimbrade æþele mynster, Shrn. 50, 29. Lǽcedómas micle and eþele, Lch. ii. 160, 8. Æþelum [i]Claris (natalibus),[/i] Wrt. Voc. ii. 94, 59. Æþeleste cyn [i]celeberrimum,[/i] i. [i]opinatissimum (spectaculi) genus,[/i] An. Ox. 2082.[/m]
æþelferþing-wyrt
	[m1][b]æþelferþing-wyrt[/b], e; [i]f. Stitchwort, bird's tongue[/i] :-- Æþelferðingwyrt, Lch. ii. 80, 12: 94, 10: iii. 28, 22. Æðelferðingcwyrt, 40, 16. Æðelferðingwyrt ([i]auis lingua[/i]), 24, 1: 4, 29. Æðelfyrdingwyrt [i]alfa[/i] (cf. [i]agrimonia alpha[/i] eathelferthingwyrt &l-bar; glofvyrt, Lch. iii. 299, col. 2), Wrt. Voc. i. 32, 10. Nim æþelferþincgwyrte, Lch. i. 180, 26: 166, 28.[/m]
æþelian
	[m1][b]æþelian[/b]. un-. [i]l[/i]. an-: [b]æðel-íc,[/b] -íce. v. æþel-(l)ic, -(l)íce.[/m]
æþeling
	[m1][b]æþeling[/b]. [i]Add:[/i] [b]I.[/b] [i]a prince[/i] of an English royal house :-- Æþelingc [i]clito[/i] (clitones [i]universim filii omnes regnm apud Anglo-Saxones,[/i] Migne), Wrt. Voc. i. 72, 62. Æðeling, 42, 15. Æþeling [i]clyton,[/i] ii. 22, 40. Ceadwalla West-Seaxna æþeling ([i]de regio genere Geuissorum[/i]), Bd. 4, 15; S. 583, 25. Æðelwald ([i]Edward's cousin[/i]) æðeling and Byrhtsige Beornóðes sunu æðelinges, Chr. 905; P. 94, 12. Hér ádranc Ǽdwine æðeling ([i]son of Edward[/i]), 933; P. 107, 4. Se æðeling Eádmund ([i]Edmund Ironside[/i]), 1015; P. 146, 13. Se cyng ([i]Ethelred[/i]) sende Ælfún &b-bar; mid þám æþelinge (-um, [i]v. l.[/i]) Eádwarde and Ælfréde ofer sé, 1013; P. 144, 15. Hé gean Ælfriðæ ðæs cyningæs wífæ ðæs landæs ... and ðám yldran æðælingæ, ðæs cyngæs suna and hiræ, ... ánæs swurdæs, C. D. iii. 127, 25. Wǽron þá æþelingas befæste Egcbrihte cynge ... wæs se cyng heora fæderan sunu, Eorcenbrihtes, Lch. iii. 424, 11. Þá eðelingas Æðelfriðes ([i]K. of Northumbria[/i]) suna, Chr. 617; P. 24, 29. [b]Ia.[/b] of English leaders before the conquest of Britain :-- Þá sendon Brytwalas tó Anglum and Angelcynnes æðelingas þes ilcan bǽdon, Chr. 443; P. 13, 4. [b]II.[/b] [i]a prince, noble[/i] other than English :-- Wilnade sum æðeling tó rícsianne ... Falores ([i]Phalaris[/i]) wæs háten, Ors. 1, 12; S. 54, 16. Alcibiades se æðeling, Bt. 32, 2; F. 116, 19. Odda ([i]the emperors nephew[/i]) wæs Leódulfes sunu æþelinges, Chr. 982; P. 124, 31. Be sumum Rómániscum æðelinge se wæs háten Liberias ([i]the Latin is:[/i] liberum quendam virum), Bt. 16, 2; F. 52, 19. Twégen æþelingas [i]duo regii juvenes,[/i] Ors. 1, 10; S. 44, 24. [b]III.[/b] used of Christ :-- Ácende Maria þone heofonlican æðeling, Hml. Th. i. 356, 9. Þæt se ælmihtiga cyning sceolde besceófan tó cwale his áncennedan æðeling, ii. 6, 21. \[[i]O. H. Ger.[/i] ediling [i]nobilis.[/i]\][/m]
æþeling-hád
	[m1][b]æþeling-hád[/b], es; [i]m. Princely condition[/i] :-- Sóna swá hé tó his cynedóme gecoren wearþ, wæs swíþe gemundige his behátes þe hé on his æþelincghade Gode behét. Lch. iii. 438, 5.[/m]
æþel-(l)ic
	[m1][b]æþel-(l)ic[/b]. [i]Add[/i] :-- Þǽre æþelican [i]inlustris,[/i] Wrt. Voc. ii. 44, 75. \[[i]O. H. Ger.[/i] adal-líh [i]insignis, nobilis, inlustris, liber.[/i]\][/m]
æþel-(l)íce
	[m1][b]æþel-(l)íce[/b]. [i]Add[/i] :-- Æþelíce [i]eleganter,[/i] Wrt. Voc. ii. 31, 71: [i]insigniter,[/i] 44, 83. Hé ðá ciricean æþellíce gefretwode, Shrn. 50, 31. Swá fulfremed þæt nǽnig æþelícor ne sang, 127, 13. \[[i]O. H. Ger.[/i] adallícho [i]eleganter, nobiliter.[/i]\] v. un-æþellíce.[/m]
æþel-nes
	[m1][b]æþel-nes[/b]. [i]Add[/i] :-- Seó æþelnes heora gebyrda, Gr. D. 151, 22. Túddres æþelnes. Bl. H. 115, 10. Beorht mid eorðlicere æðelnysse, Shrn. 151, 18. Þú leórest tó þǽre upplican eþelnesse, 119, 30. v. un-æþelness.[/m]
æþelo
	[m1][b]æþelo[/b]. [i]Add: f. and in pl. n.[/i] [b]I.[/b] [i]nature,[/i] (a) in respect to other than rational beings :-- Nim swá wuda swá wyrt of þǽre stówe þe his eard and æþelo biþ on tó weaxanne, and sette on uncynde stówe him, ðonne ne gegréwþ hit ðǽr náuht, Bt. 34, 10; F. 148, 26. Hé þǽre sunnan wlite herede æðelo cræftas reahte (cf. hé herede þǽre sunnan gecynd and hiore cræftas and hiore biorhto, Bt. 41, 1; F. 244, 7), Met. 30, 7. Deáde gesceafte ferðgewit of hyra æðelum ǽnig ne cúðen, Cri. 1185. Monige cynn þe wé æðelu ne magon áreccan, Pa. 2. Ic þæs beámes mæg æðelu secgan, Rä. 56, 8. (b) in respect to rational beings :-- Him ides æfter æðelum ([i]in the natural course[/i]) eaforan fédde, Gen. 1054. [b]II.[/b] [i]condition determined by birth[/i] or [i]descent[/i] :-- Þæt is cúð hwanon þám ordfruman æðelu onwócon; hé wæs áféded on þysse folcsceare. An. 683. Þá wǽron æðelum Abrahames bearn [i]by birth they were children of Abraham,[/i] Dan. 193. Fór cynn æfter cynne; cúðe ǽghwilc mǽgburga riht, eorla æðelo, Exod. 353. [b]IIa.[/b] [i]noble condition that comes from birth[/i] or [i]descent[/i] :-- Sceolon gelýfan eorlas hwæt mín æðelo sién ([i]men shall believe my divinity[/i]), An. 735. Cniht þág swá him cynde wǽron æðelo from yldrum, Gen. 2772: 1716. Him from Myrgingum æðelu onwócon, Víd. 5. Geðence hé ðá æðelu ([i]nobilitatem[/i]) ðǽre æfterran ácennesse ... Be ðǽm æðelum ([i]nobilitati[/i]) ðæs gǽstes ([i]the[/i] @bt_d0023 [i]nobility that comes from spiritual birth[/i]) Petrus cwæ&d-bar; : Gē sint ācoren kynn Gode and kynelices preósthādes. Past. 85, 14-19. Ic wylle mīne æ&d-bar;elo eallum gec&y-long;&d-bar;an, þæt ic wæs on Myrcon miccles cynnes. By. 216. &AElig-long;lc mon &d-bar;e allunga underþeóded biþ unþeáwum forl&aelig-long;t his fruman sceaft and his æþelo, Bt. 30, 2; F. 110, 22: Met. 17, 25. [b]II b.[/b] [i]noble birth, nobility[/i] :-- Hw&y-long; gē eów for æ&d-bar;elum up āhebben, Met. 17, 18. Deá&d-bar; forsieh&d-bar; þā æþelo, and þone rīcan gelīce and þone heánan foriwelgþ, Bt. 30, l; F. 68, 33. Ðæt ān ic wāt gōdes on þā æþelu, &thorn-bar; manigne mon sceamaþ &thorn-bar; hē weorþe wyrsa &d-bar;onne his eldran w&aelig-long;ron, Bt. 30, I; S. 69, 12. Hē forseah eor&d-bar;lic æ&d-bar;elu, gemunde hām in heo-fonum, G&u-long;. 68. [b]III.[/b] [i]nobility, excellence[/i] :-- Þæt Israhēla æ&d-bar;elu mōten ofer middangeard rīcsian, &aelig-long;cræft eorla, El. 433. Æ&d-bar;elum cræftige [i]excellently skilful,[/i] 315. [b]IV.[/b] [i]nobility[/i] in a concrete, collective sense(?), [i]noble things[/i] :-- Heáhhlio&d-bar;o horde onfēngon and æ&d-bar;elum eác eor&d-bar;an t&u-long;dres. Gen. 1440. Flōd āhōf earce from eor&d-bar;an and þā æ&d-bar;elo mid, 1389. \[[i]O. Sax.[/i] a&d-bar;ali; [i]n. noble family: O. H. Ger.[/i] adal, edeli; [i]n. prosapia, genus, nobilitas;[/i] ediī; [i]f. generositas: Icel.[/i] a&d-bar;al; [i]n. nature.[/i]\][/m]
æt-hīde
	[m1][b]æt-hīde[/b]. [i]Dele.[/i][/m]
æt-hindan
	[m1][b]æt-hindan[/b]. [i]Add: prep, with dat.[/i] :-- Se kyning fērde him æthindan, Ælfc. T. 5, 24: Hml. A. 105, 106.[/m]
ǽþm
	[m1][b]ǽþm[/b]. [i]Add[/i] :-- Ǽþm [i]alitus,[/i] Wrt. Voc. i. 287, 71. Æthm, ii. 99, 78. Æthme [i]vapore,[/i] 123, 14. [b]I.[/b] [i]breath[/i] of a living creature :-- &AElig-long;lces fisces sciell bi&d-bar; tō ō&d-bar;erre gefēged &d-bar;æt &d-bar;&aelig-long;r ne mæg nān &aelig-long;&d-bar;m &u-long;t be-twuxn [i]una squama uni conjungitur, et ne spiraculum quidem incedit per eas,[/i] Past. 361, 19. [b]II.[/b] [i]hot breath, blast[/i] of fire :-- Hē gefrēt þæs f&y-long;res &aelig-long;þm, Hml. Th. i. 616, 24. Hī āsprungon up mid &d-bar;ām f&y-long;re . . . and þ&aelig-long;r slōh &u-long;t orm&aelig-long;te stenc mid &d-bar;ām &aelig-long;&d-bar;mum, ii. 350, 25. [b]III.[/b] [i]hot vapour[/i] from liquids :-- &thorn-bar; se &aelig-long;þm ([i]steam from a hot kettle[/i]) ne mæge &u-long;t, Lch. ii. 338, 18. Drince on þām baþe and ne l&aelig-long;te on þone ēþm, 78, 24. Þā hātan wæter reóca&d-bar; and mycele &aelig-long;þmas ([i]vapores[/i]) wyrca&d-bar;, Gr. D. 343, 4. Baþena &aelig-long;þmas [i]thermarum uapores,[/i] An. Ox. 4778. [b]IV.[/b] [i]vapour[/i] of the human body :-- Of hōmena &aelig-long;þme and stiéme cym&d-bar; eágna mist. Lch. ii. 26, 26. Þā þing þe windigne &aelig-long;þm on men wyrcen, 214, 3.[/m]
&aelig-long;þmian
	[m1][b]&aelig-long;þmian[/b]. [i]Substitute[/i].[b]I[/b] [i]to send forth vapour, be heated, be in a ferment[/i] :-- Þā þe on gewilnunge gr&aelig-long;dignysse &aelig-long;þmea&d-bar; [i];ui desiderio cu-piditatis exestuant,[/i] Scint. 112, ll. [b]II.[/b] [i]to send forth a smell[/i] :-- &AElig-long;þmmigende [i]redolentia,[/i] Germ. 391, 202. \[[i]O. H. Ger.[/i] āt(o)mōn [i]flare, spirare[/i].\][/m]
æt-hredan
	[m1][b]æt-hredan[/b]. [i]Dele, and v.[/i] æt-bregdan, [b]III.[/b][/m]
æt-hrīnan
	[m1][b]æt-hrīnan[/b]. [i]Add[/i] :-- Ætrīnþ [i]tangat,[/i] Wrt. Voc. ii. 135, 10. Ethrīn&d-bar; [i]tetigerit,[/i] Kent. Gl. 167. Æthrīne&d-bar; [i]adhaerebit,[/i] Lk. L. 16, 13. Æthrān [i]adhaesit,[/i] 10, ll. Ætrān, 15, 15. Ne &d-bar;&u-long; ne ethrīn [i]nec adtingas,[/i] Kent. 01. 874. (l) with gen. :-- Gyf ic hys reáfes æthrīne, Mt. 9, 21. Gyf hwylc man hyra æthrīne&d-bar;, Nar. 34, 2. Hyra nān hys ne æthrān [i]nemo misit in illum manus,[/i] Jn. 7, 30. Heó his hrægeles fnædes æthrān, Hml. A. 182, 49: 187, 177. &thorn-bar; f&y-long;r heora ne æthrān, Hml. S. 30, 454. Ne æthrīn &d-bar;&u-long; mīn [i]noli me tangere,[/i] Jn. 20, 17. (2) with dat. :-- Ic n&aelig-long;fre ne æthrān hire leomum, Hml. A. 204, 304. Heó nolde were æthrīnan, 135, 654. (3) with acc. :-- Hē hig æthrān, Mt. 17, 7. Heó æthrān hys reáfes fnæd, 9, 20. (4) case uncertain :-- Hē cwæ&d-bar; þæt hē hyre n&aelig-long;fre ne æthrine, Hml. A. 135, 660. &AElig-long;r þon þe hē eorþan æthrine, Bl. H. 165, 19.[/m]
æt-hrine
	[m1][b]æt-hrine[/b], es; [i]m. Touch[/i] :-- Æthrinfe\] [i]tactus,[/i] Wrt. Voc. i. 42, 55. &thorn-bar; ne worhte nānes mannes æthrine, Gr. D. 87, 34. On æthrine [i]in tactu,[/i] Angl. xi. 116, 14. Mid hys æthrine h&y-long; onweg gewīta&d-bar; [i]at a touch from it they will go away.[/i] Lch. i. 336, 14. Hnesce on æthrine [i]soft to the touch,[/i] 108. 1: 110, 5.[/m]
&aelig-long;þro
	[m1][b]&aelig-long;þro[/b]. v. &aelig-long;d(d)er.[/m]
&aelig-long;-þrot
	[m1][b]&aelig-long;-þrot[/b], es; [i]n. Weariness, disgust[/i] :-- &AElig-long;þrot [i]fastidium,[/i] Wrt. Voc. ii. I. 146, 45. &AElig-long;hþrot is [i]pertesum est[/i]. An. Ox. II, 166. Fore &aelig-long;þrote [i]prae tedio,[/i] Ps. Srt. 118, 28. Hī heora tīda singaþ oþ þæs sealmsanges ende b&u-long;tan &aelig-long;þrote þurhwuniende, R. Ben. 138, 2. &AElig-long;þrotu [i]fastidia,[/i] Wrt. Voc. ii. 146, 48. Gel&aelig-long;rede &aelig-long;þrotu [i]docta fastidia[/i] ([i]-gia,[/i] MS.), 141, 69. v. ā-þrotsum.[/m]
&aelig-long;þ-r&y-long;t
	[m1][b]&aelig-long;þ-r&y-long;t[/b]. [i]l.[/i] &aelig-long;-þryt\[t\], -þryte, [i]and add[/i] :-- Nāht is lang, nāht ys &aelig-long; þryte ([i]longum[/i]) &thorn-bar; nā on sceortum s&y-long; geendud, Scint. 217, 6. Gyf hit ne þ&u-long;hte &aelig-long;sþryt (-þrytt. [i]v. l.[/i]) tō āwrītenne. Lch. iii. 276, 3. Þ&y-long; l&aelig-long;s &d-bar;e hit eów &aelig-long;&d-bar;ryt þince, Hml. Th. i. 88, 32. Þe l&aelig-long;s þe hyt beó &aelig-long;þryt gel&aelig-long;redum preóstum, Angl. viii. 333, 13. Him &d-bar;inc&d-bar; &aelig-long;&d-bar;ryt tō geh&y-long;renne ymbe &d-bar;ā cl&aelig-long;nnesse, Hml. Th. ii. 374, 21. Þinc&d-bar; him &aelig-long;þryt &thorn-bar; hē embe &thorn-bar; þence, An. Ox. 4582, note. ([i]In any but the first of these passages perhaps[/i] &aelig-long;þryt [i]is a noun[/i]; v. [i]next word, and[/i] cf. &aelig-long;hþrot is [i]pertesum est,[/i] An. Ox. II, 166.)[/m]
&aelig-long;þryt\[t\]
	[m1][b]&aelig-long;þryt\[t\][/b], es ; [i]n.[/i] [b]I.[/b] [i]weariness, disgust[/i] :-- Ne durre wē &d-bar;ās bōc gelengan, &d-bar; ī l&aelig-long;s &d-bar;e heó ungemetegod s&y-long; and mannum &aelig-long;&d-bar;ryt þurh hire micelnysse āstyrige, Hml. Th. ii. 520, 5. [b]II.[/b] [i]wearisomeness, tediousness[/i] :-- Ic &d-bar;ōhte þæt hit w&aelig-long;re l&aelig-long;sse &aelig-long;&d-bar;ryt tō geh&y-long;renne, gif man &d-bar;ā āne bōc r&aelig-long;t on ānes geáres ymbryne, and &d-bar;ā ō&d-bar;re on &d-bar;ām æftran geáre, Hml. Th. ii. 2, 11.[/m]
&aelig-long;-þr&y-long;tness
	[m1][b]&aelig-long;-þr&y-long;tness[/b]. [i]l.[/i] &aelig-long;-þrytness, [i]and add[/i] :-- &AElig-long;þrytnesse [i]tedium,[/i] Hy. S. 133, 28. &AElig-long;þretnysse, 25, 24. v. ā-þrytness.[/m]
&aelig-long;-þryttan
	[m1][b]&aelig-long;-þryttan[/b]; [i]p.[/i] -te [i]To weary[/i] :-- &AElig-long;þrytte [i]pertensum[/i]([i]-taesum,[/i]Ald.) [i]est,[/i] An. Ox. 4582. &AElig-long;þyrdte, 4, 83. &AElig-long;&d-bar;rette, Hpt. Gl. 512, 42. ([i]All are glosses on the same passage.[/i]) Þæt hī ne beón &d-bar;urh &d-bar;ā langsumnysse &aelig-long;&d-bar;rytte, Hml. Th. ii. 446, 8.[/m]
&aelig-long;þung
	[m1][b]&aelig-long;þung[/b]. v. ēþung.[/m]
æt-hwā
	[m1][b]æt-hwā[/b]. [i]Add[/i] :-- Sācerdum gebyreþ &thorn-bar; hī georne tō rihte æthwām fylstan, Ll. Th. ii. 312. 39. \[[i]O. H. Ger[/i] ete-wer [i]aliquis[/i].\][/m]
æt-hwāra
	[m1][b]æt-hwāra[/b] (-e) ; [i]adv. Somewhat[/i] :-- Æthwāre [i]aliquantuum,[/i] Hpt. Gl. 421, 37. \[[i]O. H. Ger. ete-wār alicubi[/i]; ete-wāra [i]quocumque.[/i]\] v. hwæt-hwāra.[/m]
æt-hweg
	[m1][b]æt-hweg[/b]; [i]adv. How[/i] :-- Gē magan be þissum ānum (deófles men) gecnāwan, þā hē &d-bar;urh deófol swylcne cræft hæfde ongeán swylce Godes þegnas, . . . æthweg hit bi&d-bar; þonne se deófol cym&d-bar;, Wlfst. 101, I.[/m]
æt-hwega
	[m1][b]æt-hwega[/b]. [i]Add:[/i] -hwigan :-- Æthwega (-hwigan [i]modice,[/i] R. Ben. I. 92, 16) beteran, R. Ben. 90, II : [i]aliquatenus,[/i] R. Ben. l. 107, 8: 115, 15 : [i]aliquantulum,[/i] 95, 8 : An. Ox. 638 : [i]paulatim,[/i] Angl. xiii. 365, 9. Æthwege [i]paulisper,[/i] An. Ox. 5390. Hit æthwego ādrīg, Lch. i. 332, 26.[/m]
æt-hwōn
	[m1][b]æt-hwōn[/b]. [i]Add[/i] :-- Æthwōn [i]pene,[/i] Mt. p. l, 13.[/m]
æt-h&y-long;de
	[m1][b]æt-h&y-long;de[/b]. [b]l.[/b] æt-h&y-long;dan (?) [i]to take away the skin[/i] :-- Æth&y-long;d [i]eviscerata[/i] (cf. [i]viscera[/i] beflagen fl&aelig-long;(s)c, Wrt. Voc. i. 45, 7), Wrt. Voc. ii. 29, 50. Athēd (æohed, Ep. Gl.), Txts. 59, 768.[/m]
æt-īcan, -īcness
	[m1][b]æt-īcan, -īcness[/b]. v. tō-ætīcan, -ætīcness, [i]and[/i] æt-&y-long;can, -&y-long;cnes [i]in Dict.[/i][/m]
æt-īw(i)an
	[m1][b]æt-īw(i)an[/b] (-eáw-, -eów-, -ēw-, -iéw-, -&y-long;w-. In Ps. L. 16, 15 a dis-tinction between the mutated and not mutated forms seems to be made, the former being transitive (cf. [i]Goth.[/i] at-augjan [i]to shew[/i]), the latter intransitive :-- Ic beó æt&y-long;wed &l-bar; æteówie [i]apparebo[/i]: but this distinction is not generally made). [b]I.[/b] [i]trans. To shew,[/i] (l) what may be seen by the eye :-- Hwylc tācn æt&y-long;wst (-eówes. [i]R. ,[/i] ædeáues, L. [i]ostendis[/i]) þ&u-long; &u-long;s ?, Jn. 2, 18. Ic æteówode þone god &d-bar;e &d-bar;īn brō&d-bar;or wur&d-bar;ode him gebundenne. Hml. Th. i. 468, 22. Hē hiene ætiéwde (-iéde, Hatt. MS.) æfter &d-bar;&aelig-long;re &aelig-long;riste, Past. 42, 20. Steorran hié ætiéwdon (-ēwdon, MS. E.), Chr. 540; P. 16, 14. Æt&y-long;w (-eáw, R. , ædeáw, L.) &d-bar;ē þāra sācerda ealdre, Mk. 1, 44. Ædeáua, Lk. L. 5, 14. His wīte þ&aelig-long;m Godes þegne ætēwed wæs, Shrn. 86, 5. Æt&y-long;wed (-eówed, R. , ædeáwd, L.) on ō&d-bar;rum hīwe, Mk. 16, 12. Tācna æt&y-long;wde w&aelig-long;ron, Bd. 4, 9; S. 576, 13. Hē ongiet be sumum &d-bar;ingum &u-long;tanne ætiéwdum eall &d-bar;æt hié innan &d-bar;encea&d-bar;, Past. 155, 10. (2) what is perceived by the mind, [i]to manifest, reveal[/i] :-- Ic æt&y-long;we (ædeáua, L.) hwām hē gelīc is, Lk. 6, 47. Ædeáuades [i]reuelasti[/i]. Lk. 10, 21. Hī þurh gewrite atīwdon, hwī hī &d-bar;&aelig-long;r beón ne mihton, Chr. 1070; P. 204, 6. Æt&y-long;w mē þīn good, Ps. Th. 58, 10. At&y-long;wian mid gesceáde, &thorn-bar; hē mid rihte crafede, Chr. 1070 ; P. 206, 12. Mē by&d-bar; æteáwed ([i]manifestabitur[/i]) &d-bar;īn wuldor, Ps. Th. 16, 15. (2 a) where the object is a person :-- Ic æteówo (ædeáua, L.) him mec solfne. . . . &U-long;s æteówes &l-bar; &d-bar;&u-long; æteówende ar&d-bar; (&d-bar;&u-long; ædeáuas &l-bar; &d-bar;&u-long; eáuande ar&d-bar;, L.) [i]manifestabo ei me ipsum . . . nobis manifestaturus es,[/i] Jn. R. 14, 21, 22. [b]II.[/b] [i]intrans. To appear,[/i] (l) [i]to be shewn, be seen[/i] :-- Ateáu&d-bar; [i]aparuit,[/i] Kent. Gl. 1116. Hī ætiéwa&d-bar; on openum yfle, Past. 439, 6. Æteáwde hē him on swefne, Shrn. 70, 13 : Hml. S. 30, 57, 58. Æt&y-long;wde (-eáwde, R. , ædeáude, L.), Mt. 17, 3 : (-eáude, R. , ædeáwade, L.), 2, 19: (-eówde, R. , ædeáwde, L), Mk. 16, 9. Æteówde se steorra, Chr. 892; P. 82, 31. Æteówde (cf. wear&d-bar; æt&y-long;wed, MS. A.), 975; P. 121, 16: (cf. was ateówod, MS. F.), 995; P. 129, 23. Ateówede, 678; P. 38, 28. Æteówode, Hml. Th. i. 74, 13 : 76, 9. F&aelig-long;rlīce æteówode mīn lātteów swā swā scīnende steorra, ii. 352, 2. Ætēwde, Shrn. 49, 5. Ætiéwde [i]conpanruit,[/i] Wrt. Voc. ii. 16, 4. &U-long;s ætiéwde (-iéde, Hatt. MS.) se Hālga Gāst on culfran anlīc-nesse, Past. 290, 6. Atīwede, Chr. 1066; P. 196, 2. Æt&y-long;wde, Bd. 4, 8; S. 576, 8. . Ð&aelig-long;m biscope æteáwdon fægre f&aelig-long;mnan. Shrn. 63, 16. Hēr atēwoden twēgen cometan, Chr. 729 ; P. 45, l. (2) with complementary adjective :-- Eall &d-bar;ā hrægel swā hwīt and swā nīwe æt&y-long;wdon, swā hē &d-bar;&y-long; ylcan dæge mid gegearwod wāre, Bd. 4, 30 ; S. 608, 41. Cf. oþ- īwan.[/m]
æt-īwedness
	[m1][b]æt-īwedness[/b]. [i]Add:[/i] [b]I.[/b] [i]shewing, display[/i] :-- On æt&y-long;wednysse wun-dorlices tācnes [i]in ostensione admirabilis signi,[/i] Gr. D. 19, 3. Ædeáudnesse ([i]ostensione[/i]) hondo and fōta, Lk. p. ii. 13. [b]II.[/b] [i]revelation, mani-festation[/i] :-- Þurh Godes æt&y-long;wednesse hē funde &thorn-bar; heáfod, Shrn. 151, 26. Þurh æteówednyss fram Gode þ&aelig-long;re gāstlican gesihþe, Hml. S. 23 [i]b,[/i] 38. v. æt-īwness.[/m]
æt-īw(i)endlic
	[m1][b]æt-īw(i)endlic[/b] ; [i]adj. Demonstrative[/i] :-- [i]Iste[/i] þes ys æteówiendlic (-eów-endlic, -&y-long;wigendlic, [i]v. ll.[/i]), Ælfc. Gr. Z. 93, 9.[/m]
æt-īwness
	[m1][b]æt-īwness[/b], e; [i]f.[/i] [b]I.[/b] [i]shewing, display[/i] of what may be seen or noted :-- Seó æteównes þāra wīta ne byþ nā gelīce nyt eallum mannum, Gr. D. 317, 23. In þ&aelig-long;re æt&y-long;wnesse (-eáw-, [i]v. l.[/i]) wundorlices foretācnes, 19, 4. In æteównysse (-eáwnesse, [i]v. l.[/i]) þæs īdlan gylpes, 77, 3. [b]la.[/b] [i]shewing[/i] which serves as proof :-- Ðerh menigo &d-bar;&aelig-long;ra tāceno ædeáunisse [i]per multa signorum experimenta[/i], Jn. p, 2, 1. [b]II.[/b] [i]shewing, making known, manifestation[/i] (a) of a circumstance :-- &E-long;ristes ædeáunise [i]resurrectionis manifestatio[/i], Jn. p. 8, I. &A-long;rīse hine &d-bar;ió engelica ædeáunise ([i]revelatione[/i]) ongēton, Lk. p. II, 8. (b) of a person, [i]bringing into public notice[/i] :-- On dæg ædeáunise (-eównisse, R.) his [i]in diem ostensionis suae,[/i] Lk. L. I. 80. ¶ in a special sense [i]Epiphany[/i] :-- Ðone hālgan dæg æt Drihtnes , æt&y-long;wnesse. . . . On &d-bar;one sextan dæg þæs mōn&d-bar;es bi&d-bar; se m&aelig-long;ra dæg þone Grēcas nemna&d-bar; epiphania . . . &thorn-bar; is on &u-long;re geþeóde Drihtnes aet&y-long;wnesse @bt_d0024 dæg. Shrn. 48, 9-15. [b]III.[/b] [i]shewing, making clear[/i] by explanation, [i]exposition[/i] :-- Bīspell gesætte breht ædeáwnise [i]parabolam exponit clara manifeslatione[/i]. Mk. p. 3, 4. [b]III a.[/b] [i]shewing[/i] by orderly arrangement, [i]argument[/i] of a book :-- Æteáuunis [i]argumentum[/i], Jn. p. I. I. [b]IV.[/b] [i]what is seen, a vision, an apparition[/i] :-- Hē wolde witan ymbe þā æt&y-long;w-nysse þe him æteáwde, and cwæ&d-bar;: Hwæt is þeós gesih&d-bar; þe mē æteáwde ?, Hml. S. 30, 56. Ealle þā æt&y-long;wnysse þāra āwerigdra gāsta onweg gewiton, Guth. 48, 18. v. æt-&y-long;wnys [i]in Dict.[/i][/m]
æt-īwung
	[m1][b]æt-īwung[/b] [i]Epiphany[/i] :-- Æt&y-long;wincge Drihtnes [i]epiphaniam Domini,[/i] Angl. xiii. 402, 531. v. æt-ēwung [i]in Dict.[/i][/m]
æt-l&aelig-long;tnes
	[m1][b]æt-l&aelig-long;tnes[/b]. v. æf-wela, [i]and[/i] cf. for-l&aelig-long;t(en)nes ([i]or[/i] ? æt-l&aelig-long;dan).[/m]
&aelig-long;t-lic
	[m1][b]&aelig-long;t-lic[/b]; [i]adj. Eatable, to be eaten[/i] :-- &AElig-long;tlicum ēstum [i]edendis dapibus[/i], Wrt. Voc. ii. 142, 33.[/m]
æt-limpan
	[m1][b]æt-limpan[/b]; [i]p.[/i] -lamp, [i]pl.[/i] -lumpon [i]To fall away, 4e lost[/i] :-- Hī &d-bar;āra sāwla bem&aelig-long;ndon þe tō heofona rīce faran sceoldon, &thorn-bar; hī Gode swā earm-līce ætlumpon, Hml. S. 30, 67. Mycel is mē unbliss mīnra d&y-long;rlinga miss, &thorn-bar; hī &u-long;s swā f&aelig-long;rlīce mid ealle s&y-long;n ætlumpene, 272.[/m]
æt-lutian
	[m1][b]æt-lutian[/b]. [i]Add;[/i] (l) absolute :-- Hē on dymhofon ætlutode, Hml. Th. ii. 122, 4. (2) with dat. of person from whom one hides :-- Hē ætlu&d-bar;ode his ēhterum, Hml. S. 19, 21. Ætlutian his feóndum, Jud. 4, 18.[/m]
&aelig-long;t-ness
	[m1][b]&aelig-long;t-ness[/b], e; [i]f. Edibility[/i] :-- &AElig-long;tnes [i]edilitas.[/i] Wrt. Voc. ii. 142, 37.[/m]
æt-nīman
	[m1][b]æt-nīman[/b]. [i]l.[/i] -niman: [b]ætran.[/b] v. &aelig-long;trian.[/m]
æt-reccan
	[m1][b]æt-reccan[/b]; [i]p.[/i] -re(a)hte [i]To declare forfeited[/i] :-- Swā . . . swā him man ætrehte bēc and land ealle þā þe hē āhte [i]ita quod per judicium judicatus sit perdere omnia quae de rege tenuit[/i], Cht. Th. 202, 14. Gif cinges gerēfena hwylc gyltig biþ. . . hwā is manna tō þām ungesceád þæt hē þ&aelig-long;m cyninge his āre ætrecce, for þī þe his gerēfa forwyrht biþ, Lch. iii. 444, 8. Cf. æt-dēman.[/m]
&aelig-long;tren
	[m1][b]&aelig-long;tren[/b]. [i]Add[/i] :-- &AElig-long;ttræn [i]purulentus[/i], An. Ox. 4929. N&aelig-long;nig &aelig-long;tern wyrm. Nar. 28, 6. &AElig-long;terno w&aelig-long;te. Lch. ii. 16, 13. &AElig-long;tternes [i]venenosi[/i], Rtl. 122, 26. Ne &d-bar;&aelig-long;r ([i]Ireland[/i]) monn &aelig-long;nigne &aelig-long;tterne (&aelig-long;trene, [i]v. l.[/i]) wyrm ne gesihþ, Bd. l, I; S. 474, 33. Wæs þ&aelig-long;ra wyrma oro&d-bar; and ēþung &aelig-long;terne, Nar. 14, 16. &AElig-long;t(r)ene [i]venefici[/i], Bl. Gl. Þonne ealle &aelig-long;terno þing fleógaþ, Lch. ii. 146, 10. Allo ætterna nētno [i]omnia venenosa animalia[/i], Rtl. 145, 16. Ðā wonnan ætrinan [i]livida toxica[/i], Wrt. Voc. ii. 112, 69. Ænig his &aelig-long;trenra (&aelig-long;ttrenra, &aelig-long;ttreua, [i]v. ll.[/i]) w&aelig-long;pna, Wlfst. 35, 18. Þ&aelig-long;ra &aelig-long;terna w&aelig-long;tena, Lch. ii. 176, 11. ¶ in the northern Gospels and the Ritual the word is used as substantive or adjective of the viper :-- Sió hātterne [i]vipera[/i], Rtl. 125, 27. Cynna &aelig-long;terna (cynn &aelig-long;terne, R.) [i]genimina uiperarum[/i], Lk. L. 3, 7. Cynn &aelig-long;ttema [i]progenies uiperarum[/i]. Mt. L. 3, 7: 23, 33. Æterna. 12, 34.[/m]
&aelig-long;tren-ness
	[m1][b]&aelig-long;tren-ness[/b], e; [i]f. Poisonousness[/i] :-- For b&aelig-long;re lyfte wylme and &aelig-long;ter-nesse, Lch. ii. 146, 16.[/m]
&aelig-long;trian, ǽt(t)ran
	[m1][b]&aelig-long;trian, ǽt(t)ran[/b]. [b]I.[/b] [i]to make poisonous.[/i] Cf. ge-&aelig-long;ttred. [b]II.[/b] [i]to become poisonous[/i] or [i]corrupt[/i] :-- &AElig-long;ttredon [i]tabescerent,[/i] Angl. xiii. 366, 14.[/m]
&aelig-long;trig
	[m1][b]&aelig-long;trig[/b], &aelig-long;ttrig; [i]adj. Poisonous, venomous[/i] :-- Eall hit bi&d-bar; &aelig-long;trig (&aelig-long;ttrig [i]v. l.[/i]) &thorn-bar; him ([i]the devil[/i]) of cym&d-bar;, Hml. S. 17, 127. &AElig-long;ttrig [i]virulentus[/i], Hpt. Gl. 450, 10. Mid &aelig-long;ttrigere clufþunge [i]letali toxa[/i], 427, 55. Gif hwā mid his fet ofstep&d-bar; &aelig-long;ttrig bān snacan o&d-bar;&d-bar;e n&aelig-long;ddran, Lch. i. 152, l. &AElig-long;ttrige [i]venenata[/i], Hpt. Gl. 450, 38. &AElig-long;ttrigera (-ia, MS.) [i]virulentorum[/i], 423, 41. Stī&d-bar;ran leáfum and eác &aelig-long;trigum, Lch. i. 94, 9. Fram &d-bar;ām &aelig-long;ttrigum synnum geh&aelig-long;lede, Hml. Th. ii. 240, 10. N&aelig-long;dre wyle &d-bar;ā weg-farendan mid hire &aelig-long;ttrigum tō&d-bar;um slītan, Wlfst. 192, 23.[/m]
æt-sacan
	[m1][b]æt-sacan[/b]. [i]Add:[/i] [b]I.[/b] [i]to deny[/i] a statement, (l) with gen. :-- Rihte &d-bar;&u-long; hyt ongytst, ne mæg ic þæs ætsacan. Shrn. 182, 7. (2) with clause :-- Ætsace (o&d-bar;-, [i]v. l. , neget[/i]) sē, sē þe dyrre, þæt þæt angin n&aelig-long;re gestilled for Code, Ors. 6, 4; S. 260, 4. [b]I a.[/b] where the statement is a charge against a person, (l) absolute :-- Gif man ætsace, lādige hine mid þry-fealdre lāde, Ll. Th. i. 404, 2 : ii. 298, 7, 10, 13. (2) with gen. :-- Sege &u-long;s hw&aelig-long;r se hord s&y-long; þe þ&u-long; fundest and hine bedyrndest; þ&y-long; l&aelig-long;s þe þ&u-long; his ætsace, hēr is se man þe sum &thorn-bar; feoh hæf&d-bar; on handa, Hml. S. 23, 663. [b]II.[/b] [i]to deny[/i] a fact, [i]not to admit[/i] that something has been done, with gen. :-- Ætsōc Goda þæs feós &aelig-long;giftes [i]negavit sibi libras per-solutas fuisse[/i], Cht. Th. 201, 28. Gif mon sié dumb geboren, &thorn-bar; hē ne mæge his synna ætsacan, Ll. Th. i. 70, 15. [b]III.[/b] [i]to deny, refuse permission[/i] :-- Nis &aelig-long;nig d&aelig-long;l mīnes līchaman &thorn-bar; ic þē ætsacan wille &thorn-bar; þ&u-long; hine þweá, Hml. A. 157, 147. [b]IV.[/b] [i]to deny[/i] a person, [i]disown[/i], (l) with gen. :-- Ne ætsace ic þīn [i]non te negabo[/i]. Mk. 14, 31. Hē ætsæc&d-bar; Crīstes, Wlfst. 85, l. Þæt hī Godes ætsacan and deófle tō geb&u-long;gan, 97, 3. (2) with acc. , Mk. 14, 72 : Lk. 22, 34. v. æt-sæcst [i]in Dict.[/i][/m]
æt-samne
	[m1][b]æt-samne[/b]. [i]Add;[/i] :-- Ætsamne sōhton [i]conquirerunt[/i], Wrt. Voc. ii. 73, 19. Þā apostoli w&aelig-long;ron ætsomne, Bl. H. 229, 4. Ra&d-bar;e þæs hié wurdon bēgen ætsemne (-somne, [i]v. l.[/i]) ofslagen [i]cum quo simul continue inter-fectus est[/i], Ors. 6, 22 ; S. 274, 6. Þæt hié fōron ealle &u-long;t ætsomne, Chr. 905; P. 94, 4.[/m]
æt-slīdan
	[m1][b]æt-slīdan[/b]. [i]Add: To slip up, fall[/i] :-- Ætslād se hālga wer on &d-bar;ām grādum swā þæt hē forneán eal wear&d-bar; tōcw&y-long;sed, Hml. Th. ii. 512, 10. Þā ætslīdendan ([i]printed[/i] -slidan) beheald [i]labentes respice[/i], Hy. S. 7, 13.[/m]
æt-speornan
	[m1][b]æt-speornan[/b]. [i]l.[/i] æt-spornan, -spurnan, [i]and add[/i]; [b]I.[/b] [i]trans. To strike against[/i] :-- Ætspearn [i]conlidit[/i], i. [i]allidit[/i], Wrt. Voc. ii. 134, 64. Þe l&aelig-long;s &d-bar;e &d-bar;&u-long; æt stāne þīnne fōt ætspurne, Hml. Th. i. 516, 30. Þæt þ&u-long; ne þurfe &d-bar;īnne fōt æt stāne ætspurnan, 166, 21. Ætspornan [i]inpingere[/i], Wrt. Voc. ii. 85 , 15. [b]II.[/b] [i]intrans. To strike[/i] against (æt, on), [i]stumble[/i] :-- And (fōt &d-bar;īn) ne etspern&d-bar; [i]et pes tuus non impinget[/i], Kent. Gl. 47. Ic ætspearn (-sporn, -speorn, [i]v. ll.[/i]) &aelig-long;t ānum fōtscearnole [i]in scabello suppedaneo impegi[/i], Gr. D. 22, 22. [b]II a.[/b] fig. [i]To be hindered, to be offended[/i] :-- For&d-bar;on ā&d-bar;reát &d-bar;ā hiéremenn ryhtes līfes, &d-bar;onne hié wilnia&d-bar; g&aelig-long;stlīce libban, be &d-bar;&aelig-long;m yfelum bisenum &d-bar;e se dē&d-bar; &d-bar;e him fore beón sceolde; &d-bar;onne ætsporna&d-bar; hié and weor&d-bar;a&d-bar; mid &d-bar;&aelig-long;m āscrencte [i]unde subjectorum vita torpescit; quia, cum proficere spiritaliter appetit, in exemplo ejus qui sibi praelatus est quasi in obstaculo itineris offendit[/i], Past. 129, 6. Þāra wōhnys ætspearn (bealh, [i]v. l.[/i]) æt þām regole his rihtinge [i]quorum tortitudo in norma ejus rectitudinis offendebat[/i]. Gr. D. 104, 15. Heora wōhnys on &d-bar;ām regole ætspearn, Hml. Th. ii. 158, ll. v. un-ætspornen ; oþ-spornan.[/m]
æt-sporning
	[m1][b]æt-sporning[/b], [i]e; f. Offence[/i] :-- Ætsporningum [i]offensis[/i], Angl. xiii. 381, 230.[/m]
æt-spyrning
	[m1][b]æt-spyrning[/b]; , e; [i]f. Offence[/i] :-- Ætspyrningum [i]offensis[/i], Hy. S. 142, 6.[/m]
æt-standan
	[m1][b]æt-standan[/b]. [i]Add:[/i] [b]I.[/b] where there is or may be movement, (l) of a moving body, [i]to stop, come to rest[/i] :-- Seó sunne cym&d-bar; tō þām sunnstede and þ&aelig-long;r ætstent. Lch. iii. 250, 24. Swā swā wæter sc&y-long;t of &d-bar;&aelig-long;re d&u-long;ne and ætstent on dene, Hml. Th. i. 362, 22. His sceaft ætstōd ætforan him ([i]the shaft got fixed in the ground in front of him[/i]), and &thorn-bar; hors hine bær for&d-bar; swā &thorn-bar; &thorn-bar; spere him eóde þurh &u-long;t, Hml. S. 12, 54. Mid þām &d-bar;e Drihten hrepode &d-bar;ā b&aelig-long;re, &d-bar;ā ætstōdon þā b&aelig-long;rmenn. Hml. Th. i. 494, 7. Ne beseoh þ&u-long; underbæc, ne þ&u-long; ne ætstande nāhwār on þisum earde, Gen. 19, 17. Hē hēt &d-bar;ā hundas ætstandan þe urnon, Hml. Th. ii. 514, 24. (2) of a body at rest, [i]to remain standing[/i] :-- Ealle gefeóllan . . b&u-long;tan D&u-long;nstān āna ætstōd uppon ānum beáme. Chr. 978; P. 123, 3. Hī feorr ætstōdon [i]de longe steterunt[/i], Ps. Spl. 37, 12. [b]II.[/b] where there is or may be change of condition, (l) [i]to stop[/i] growing, [i]cease to operate[/i] :-- Þā wear&d-bar; &thorn-bar; f&y-long;r gestilled and ætstōd sōna, Hml. S. 8, 229. Gif se hlyst ætstande, &thorn-bar; hē ne mæge gehiéran, Ll. Th. 1. 92, 23. Corn and wæstmas w&aelig-long;ron ætstandene, Chr. 1075; P. 217, 19 (v. [b]II[/b] [i]in Dict.[/i]). (2) [i]to stop, remain[/i] in a certain state :-- Hē ne ætstent &l-bar; hē ne þurhwunaþ [i]non subsistet[/i], Ps. L. 102, 16. &thorn-bar; h&u-long;s wearþ forburnen. . . se port āna ætstōd ansund. Hml. S. 26, 234. Ætstōd se streám swā steáp swā munt, Hml. Th. ii. 212, 22. v. oþ-standan.[/m]
æt-standend
	[m1][b]æt-standend[/b], es; [i]m. A bystander, an attendant[/i] :-- Seó heofenlice cwēn cwæ&d-bar; tō hire ætstandendum, Hml. Th. i. 450, 31. Hē þone H&aelig-long;lend bodode eallum ætstandendum, Hml. S. 29, 255.[/m]
æt-standende
	[m1][b]æt-standende[/b]; [i]adj. (ptcpl.) By-standing[/i] :-- Þā heortan þāra æt-standendra wīfa, Gr. D. 284, 21.[/m]
æt-stapan
	[m1][b]æt-stapan[/b]. [i]l.[/i] -steppan.[/m]
æt-steall
	[m1][b]æt-steall[/b]. [i]Substitute:[/i] [b]æt-steall,[/b] es; [i]m. A station, camp[/i] :-- On æt-stealles beorh, C. D. iv. 31, 2. Ð&u-long; feohtan sōhtest æt &d-bar;ām ætstealle, Vald. 1. 21. Hē gyrede hine mid g&aelig-long;stlicum w&aelig-long;pnum, wong bletsade him tō ætstealle (v. Stephens' Waldere's Lay, p. 83), G&u-long;. 150.[/m]
æt-strengan
	[m1][b]æt-strengan[/b]; [i]p.[/i] de [i]To deforce, withhold wrongfully[/i] :-- Gif hlāford gelōmlīce his gafoles mynga&d-bar;, and geneátman āhearda&d-bar; and hit þenc&d-bar; tō ætstrengenne, Ll. Th. i. 270, 21.[/m]
æt-styntan
	[m1][b]æt-styntan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to blunt[/i] :-- Tē&d-bar; hē ætstente [i]dentes retundat[/i], Hy. S. 16, 3. [b]II.[/b] [i]to make inactive[/i] or [i]ineffective[/i] :-- Hē ætstynte, gedrehte [i]elideret[/i] ([i]favorabile praeconium[/i]). An. Ox. 2779. Mō&d-bar; ætstentan [i]animum retundi[/i], Hy. S. 70, 19. \[Etstunten þe strencþe of mine swenges, Marh. 15. Þat ufel wes atstunt. Lay. 31903.\][/m]
æt-swīgan
	[m1][b]æt-swīgan[/b]; [i]p.[/i] de [i]To become silent, keep silence[/i] about something :-- Be Lazares mægnum wæs ætswīged [i]de Lazari virtutibus tacetur[/i], Gr. D. 2171 18. v. oþ-swīgan.[/m]
æt-swymman
	[m1][b]æt-swymman[/b]. [i]l.[/i] -swimman; [i]and see[/i] oþ-swimman.[/m]
ā-ettan
	[m1][b]ā-ettan[/b]; [i]p.[/i] te [i]To eat up, consume[/i] :-- Deór āytte hine [i]ferus depastus est eam[/i], Ps. L. 79, 14. \[Cf. [i]O. H. Ger.[/i] ezzen [i]depascere.[/i]\][/m]
æt-telg
	[m1][b]æt-telg[/b] (?) (= (?) ed-telg [i]what springs again without sowing[/i], cf. telga; [i]but see[/i] telg) [i]flax[/i] (?) :-- Ættælg [i]rediva[/i] (=rediviva (?); possibly glossing Ald. 19, 30 ut sit virginitas purpura, castitas rediviva: cf. An. Ox. 1379 [i]rediviva[/i], i. [i]linum[/i] flex), Wrt. Voc. ii. 119, 9.[/m]
æt-þringan
	[m1][b]æt-þringan[/b]. [i]Add: To thrust away, deprive of by violence[/i] :-- Hē his feorh him ætþrang [i]ejus animam excussit[/i]. Gr. D. 75, 26. v. oþ-þringan.[/m]
&aelig-long;ttrig, æt-wæsend
	[m1][b]&aelig-long;ttrig, æt-wæsend[/b]. v. &aelig-long;trig, æt-wesende.[/m]
æt-wenian
	[m1][b]æt-wenian[/b]. [i]Add[/i] :-- Þæt hī heora gingran Gode gestr&y-long;nan and hī deófle ætwænian (-wenian, [i]v. l.[/i]), Wlfst. 38, 24 : 301, 16.[/m]
æt-wesende
	[m1][b]æt-wesende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]At hand, imminent[/i] :-- Ætwesendre [i]inmi-nente.[/i] Wrt. Voc. ii. 45, 44. Ætweosendre, 110, 67.[/m]
æt-wīndan
	[m1][b]æt-wīndan[/b]. [i]l.[/i] æt-windan; [i]p.[/i] -wand, [i]pl.[/i] -wundon; [i]pp.[/i] -wunden, [i]and add[/i]; [b]I.[/b] [i]to escape[/i] from a person, (1) absolute :-- Gif hē ætwinde, Ll. Th. i. 210, 12, 9. (2) with dat. :-- Þā ætwand him ān preóst [i]a priest escaped from them[/i], Hml. S. 19, 19. &A-long;n sceáp him ætwunden wæs, Hml. Th. i. 340, l. [b]II.[/b] [i]to escape, evade[/i] what is unpleasant, (l) absolute :-- Se þe āfeal&d-bar; earfo&d-bar;līce hē ætwint ([i]evadet[/i]), Lch. iii. 150, 2, 4. Ætwand [i]evasit[/i]. An. Ox. 4392. Þæt hē ætwindan mōste [i]that he migh' escape[/i] ([i]unpleasant consequences'[/i]), Hml. Th. i. 598, 28. (2) with dat. :-- Ðām ([i]death[/i]) ne ætwint nān eor&d-bar;lic mann, HmL Th. ii. 232, @bt_d0025 22. Hē &d-bar;ām wītum ætwunde, Hml. S. 23, 118. Ðām ēcum wītum ætwindan, 16, 93: Hml. A. 34, 251. (3) with acc. :-- Þā þe middan-geard oferswī&d-bar;don and his yrm&d-bar;a ætwundon, Hml. Th. i. 84, 32. v. oþ-windan.[/m]
æt-wītan
	[m1][b]æt-wītan[/b]. [i]Add; To reproach A[/i] person ([i]dat.[/i]) [i]with[/i] something ([i]acc. or clause[/i]) :-- For hw&y-long; æ;twīte gē eówerre wyrde &thorn-bar; hió nān geweald nāh, Bt. 39, 1; F. 210, 25. Tō hwam ætwite þ&u-long; mē &thorn-bar; &d-bar;&u-long; hī forlure ?, 7, 3 ; F. 20, 2. Heó ætwāt &d-bar;&aelig-long;m h&aelig-long;þnum heora dysignesse. Shrn. 57, 33. Se hālga wer him ætwāt &thorn-bar; &thorn-bar; hē on þām wege dyde [i]ei vir sanctus hoc guod in via egerat improperavit[/i], Gr. D. 129, 23. Hē ætwāt him sylfum þæt hē ne hreówsode his synna, Ps. Th. 31, arg. Þæt hié ætwite [i]in-properasse[/i], Wrt. Voc. ii. 87, 39: 47, 9. Ð&y-long; l&aelig-long;s him ætwite ([i]exprobra-rent[/i]) his geþoftan &thorn-bar; hē for ege &d-bar;æs deáþes &d-bar;ā &d-bar;ing dyde, Bd. 5, 13; S. 632, 23. Mē is mīn āgen ætwiten swilce ic hit hæbbe forstolen, Hml. S. 23, 599. v. oþ-wītan.[/m]
æt-wrencan
	[m1][b]æt-wrencan[/b]; [i]p.[/i] te [i]To cheat[/i] a person [i]out of[/i] something, [i]deprive by fraud[/i] :-- Lyt monna weor&d-bar; lange fægen &d-bar;æs &d-bar;e hē ō&d-bar;erne bewrenc&d-bar; (æt-wrenc&d-bar;, [i]v. l.[/i]), Prov. K. 34. \[Cf. æt-wrenchen [i]to twist awny, escape[/i], Marh. 15, 20: O. and N. 248.\][/m]
æt-&y-long;c-
	[m1][b]æt-&y-long;c-[/b]. v. æt-īc-.[/m]
&aelig-long;-tynge
	[m1][b]&aelig-long;-tynge[/b]; [i]adj. Speechless[/i] :-- &AElig-long;tinge [i]elinguis[/i]. An. Ox. 46, 45.[/m]
æt-&y-long;w-
	[m1][b]æt-&y-long;w-[/b]. v. æt-īw-.[/m]
&aelig-long;w
	[m1][b]&aelig-long;w[/b]. [b]I.[/b] [i]law.[/i] v. &aelig-long;. [b]II.[/b] [i]a wife[/i]. v. &aelig-long;we, [i]and[/i] riht-&aelig-long;we.[/m]
&aelig-long;w
	[m1][b]&aelig-long;w[/b] [i]lawful, l.[/i] &aelig-long;we.[/m]
&aelig-long;-w&aelig-long;de
	[m1][b]&aelig-long;-w&aelig-long;de[/b]; [i]adj. Stripped of clothes[/i] :-- &AElig-long;w&aelig-long;de [i]nudatum,[/i] Wrt. Voc. ii. 144, 70.[/m]
&aelig-long;we
	[m1][b]&aelig-long;we[/b]; [i]f. n.[/i] (? v. Hml. Th. ii. 322, 33 [i]infra.[/i]) [i]A married woman;[/i] in pl. [i]married people[/i] :-- Gif hē cyfesan hæbbe and nāne riht&aelig-long;we . . . beó hit cyfes beó hit &aelig-long;we ([i]uxor[/i]), Ll. Th. ii. 186, 2-5: 270, 6. Ciric is sācerdes &aelig-long;we; nāh hē mid rihte &aelig-long;nige ōþre, 334, 24: 340, 5. O&d-bar; þæt hē on rihtre &aelig-long;we gewīfige, and hæbbe þā syþþan and nāne ōþre þā hwīle þe seó libbe, Wlfst. 304, 21. &U-long;re Drihten forbeád tw&aelig-long;mincge betwux twām &aelig-long;wum &d-bar;us; ' Swā hwā swā his &aelig-long;we forl&aelig-long;t and ō&d-bar;er genim&d-bar;. Hml. Th. 323, 31-3. Hē geh&aelig-long;lde sum wīf, ānes ealdormannes &aelig-long;we, 150, 3. Forlicgan wi&d-bar; ō&d-bar;res &aelig-long;we oþþe wi&d-bar; gehādode, Ll. Th. i. 404, 22. Be &d-bar;ām men þe his &aelig-long;we ([i]uxorem[/i]) forl&aelig-long;t and be þām wīfe ([i]muliere[/i]) þe hire wer forl&aelig-long;t, ii. 180, 13, 15. Healde gehwā his &aelig-long;we þā hwīle þe heó libbe, 300, 26. v. riht-&aelig-long;we.[/m]
&aelig-long;-welm
	[m1][b]&aelig-long;-welm[/b]. v. &aelig-long;-wilm: [b]æ-wēn.[/b] [i]l.[/i] &aelig-long;-wēne: &aelig-long;wen-brō&d-bar;or, [i]l.[/i] &aelig-long;wen brō&d-bar;or [i]germanus[/i], Wrt. Voc. ii. 41, II : [b]&aelig-long;-werd,[/b] -werdla. v. &aelig-long;-wird, -wirdla.[/m]
&aelig-long;we-weard
	[m1][b]&aelig-long;we-weard[/b], es; [i]m. A guardian of the divine law, a priest[/i] :-- Wæs swīþe mycel &aelig-long;weweard þæs noma wæs Zacharias, Bl. H. 161, 27. \[[i]O. H. Ger.[/i] ē-, ēo-wart [i]sacerdos.[/i]\][/m]
&aelig-long;-wilm
	[m1][b]&aelig-long;-wilm[/b]. [i]Add[/i] :-- Ð&aelig-long;re anwilnesse &aelig-long;wilm is ofermētta, Past. 307, 2. &thorn-bar; wæter innon þā eorþan cymþ up æt &d-bar;ām &aelig-long;welme, wyrþ &d-bar;onne to brōce, &d-bar;onne tō eá, &d-bar;onne andlang eá oþ hit wyrþ eft tō s&aelig-long;, Bt. 34, 6 ; F. 140, 19.[/m]
&aelig-long;-wird
	[m1][b]&aelig-long;-wird[/b], -werd ; [i]adj. Corrupt[/i] :-- Sē bi&d-bar; &aelig-long;werd on his līfe. Lch. iii. 162, II. v. ā-wirde.[/m]
&aelig-long;wirdla
	[m1][b]&aelig-long;wirdla[/b], -werdla, -wyrdla. [i]Add[/i] :-- &E-long;uuerdlu (āwerdlo. R.) [i]damna-tione[/i], Lk. L. 23, 40. &AElig-long;wyrdlan [i]jacturam[/i], Wrt. Voc. ii. 76, 8. Gif hwā wīf gewerde, bēte þone &aelig-long;werdlan, Ll. Th. i. 48, 18. &AElig-long;wyrdlan, 50, 28 note. &E-long;wyrdlu [i]detrimentum[/i], Mt. R. 16, 26. v. æf-wirdla.[/m]
&aelig-long;wisc
	[m1][b]&aelig-long;wisc[/b] [i]dishonour,[/i] v. &aelig-long;wisce.[/m]
&aelig-long;wisc
	[m1][b]&aelig-long;wisc[/b]; [i]adj. Shameless, impudent, foul[/i] :-- Hī ([i]certain women[/i]) syndon &aelig-long;wisce on līchoman and unweor&d-bar;e [i]sunt publicato corpore et inhonesto[/i], Nar. 38, 13. v. un-&aelig-long;wisc, [i]and[/i] &aelig-long;wisce.[/m]
&aelig-long;wisc-berend
	[m1][b]&aelig-long;wisc-berend[/b], es; [i]m. A name for the middle finger[/i] (cf. in Cotgrave [i]le doigt sale[/i] the middle finger); [i]impudicus[/i] ([i]digitus[/i]), Wrt. Voc. i. 283, 22. Cf. middel finger [i]medius[/i] vel [i]impudicus[/i], 44, 6.[/m]
&aelig-long;wisce
	[m1][b]&aelig-long;wisce[/b] ([i]and[/i] &aelig-long;wisc?), es; [i]n. Dishonour, shame, foulness[/i] :-- &AElig-long;wisce [i]obscenitas[/i], Angl. xiii. 35, 204: An. Ox. 8, 193. &AElig-long;wisc, 7, 265. &AElig-long;wys, 4302: 7, 300. Hē cwæ&d-bar; þæt him tō micel &aelig-long;wisce w&aelig-long;re þæt hē swā emnlīce wrixleden [i]he said that it was too much dishonour for them to treat on such an equal fooling[/i]. Ors. 4, 6; S. 178, 16. On &aelig-long;wisce (&aelig-long;swice? cf. 105, 26) in [i]scandalum[/i], Ps. Th. 68, 23. &AElig-long;wiscu ([i]here or under[/i] &aelig-long;wisc; [i]adj. ?[/i]) [i]ludicra[/i], i. [i]inhonesta[/i] (neu timeat scriptor terrentis [i]ludicra[/i] linguae, Ald. 214, 19), An. Ox. 21, 6. \[[i]Goth.[/i] aiwiski; [i]n. dedecus.[/i]\][/m]
&aelig-long;wisc-firen
	[m1][b]&aelig-long;wisc-firen[/b]; [i]adj. Guilty of shameless sin[/i]; def. form used sub-stantirely, [i]a shameless sinner[/i] :-- Beó þē swā h&aelig-long;þenna and eáwisfirina [i]sit tibi sicut ethnicus et publicanus[/i], Mt. R. 18, 17. &AElig-long;wisfirine [i]publicani[/i], 21, 31. &E-long;wisfirinæ, 32. v. next word.[/m]
&aelig-long;wisc-firenend
	[m1][b]&aelig-long;wisc-firenend[/b], es; [i]m. One who sins shamelessly[/i] :-- &A-long;wiscferinend [i]publicani[/i], Wrt. Voc. ii. 72, 36. v. preceding word.[/m]
&aelig-long;wisc-lic
	[m1][b]&aelig-long;wisc-lic[/b]; [i]adj. Shameful, infamous[/i] :-- Tō &aelig-long;wisclicum [i]ad infame[/i], An. Ox. 4308. &AElig-long;wyslicre, 7, 302.[/m]
&aelig-long;wisc-nys
	[m1][b]&aelig-long;wisc-nys[/b]. [i]Add; Shamelessness, impudence[/i] :-- &AElig-long;wyscnes [i]inpu-dentia[/i], An. Ox. 4306. &AElig-long;wisnes, [i]obscenitas[/i], 4, 69. On &aelig-long;wiscnesse [i]in propatulo[/i], Wrt. Voc. ii. 75, 16: 46, 57. &AElig-long;wiscnessum (&aelig-long;swic-?) [i]opprobrium[/i], Ps. L. 122, 4.[/m]
&aelig-long;wis(c)od
	[m1][b]&aelig-long;wis(c)od[/b] (?) [i]made public[/i] :-- Þæt hiǽ ne gec&u-long;&d-bar;ne &l-bar; ēwisade hine dydun [i]ne manifestum eum facerent[/i], Mt. R. 12, 16. [i]For form[/i] cf. ēwis-firinæ [i]under[/i] &aelig-long;wisc-firen, [i]and for meaning[/i] cf. [i]the same word and the rendering of in[/i] propatulo [i]under[/i] &aelig-long;wiscness.[/m]
&aelig-long;w-lic
	[m1][b]&aelig-long;w-lic[/b]. v. &aelig-long;-lic.[/m]
&aelig-long;wnian
	[m1][b]&aelig-long;wnian[/b]. v. ge-&aelig-long;wnod.[/m]
&aelig-long;wnung
	[m1][b]&aelig-long;wnung[/b], e; [i]f. Wedlock[/i] :-- &AElig-long;wnung [i]conubium,[/i] An. Ox. 416: [i]juga-litas[/i], 1370. &AElig-long;wnunge [i]jugalitatis[/i], 440: 1168. v. &aelig-long;wung,[/m]
&aelig-long;-wrītere
	[m1][b]&aelig-long;-wrītere[/b]. v. &aelig-long;-gewrītere.[/m]
æwul
	[m1][b]æwul[/b] [i]for[/i] cawel ? cf. [i]cawl[/i] in Cornish dialect for a fish-basket.[/m]
&aelig-long;wung
	[m1][b]&aelig-long;wung[/b] (&aelig-long;wnung? [i]q. v.[/i]), e; [i]f. Wedlock[/i] :-- &AElig-long;wunge [i]jugalitatis[/i]. An. Ox. 339. (Cf. un-i&aelig-long;wedan, 5248.)[/m]
&aelig-long;-wyrp
	[m1][b]&aelig-long;-wyrp[/b]. [i]Add:[/i] [b]I.[/b] [i]a casting away, what is cast away[/i] :-- Ic eom manna hosp and folces &aelig-long;wyrp, R. Ben. 29, 13. [b]II.[/b] ([i]an[/i]) [i]abortion[/i] :-- Wīf seó þe tō &aelig-long;wyrpe gedō hire geeácnunga [i]mulier quae utero con-ceptum excusserit[/i], Ll. Th. ii. 154, 15. \[Cf. [i]Goth.[/i] us-waurpa [i]amissio, rejectio; abortivus: O. H. Ger.[/i] ā-wérf [i]abjectio; abortivus: Icel.[/i] ör-verpi [i]decrepitude; a mis-birth. [/i]\][/m]
æx
	[m1][b]æx[/b]. [i]Add[/i] :-- Sió æcs āwient of &d-bar;&aelig-long;m hielfe, Past. 165, 25 : 167, 7, 9. Sió æx (æxs, Hatt. MS.), 338, 14. Ex [i]securis.[/i] Wrt. Voc. i. 84, 61. Treów wyr&d-bar;e scearpre æxe, Hml. Th. ii. 408, 16. Slōh hine ān heora mid ānre æxe &y-long;re, Chr. 1012; P. 142, 24. Mon ne gehiérde æhxe (æxe, Hatt. MS.) hlem, Past. 252, 17. Se &d-bar;unor hit &d-bar;rysce&d-bar; mid &d-bar;&aelig-long;re f&y-long;renan æcxe, Salm. K. 148, 6. Hē bær him æcse and adesan on handa, tācnode on &d-bar;ām &thorn-bar; hē nales tō īdelnysse on &thorn-bar; mynster eóde, Bd. 4, 3; S. 567, 26: Angl. ix. 263, l. Æxa [i]bipennes[/i], An. Ox. 2, 71. Æcssa, 2231. Mid &e-hook;cesum [i]securibus[/i], Ps. Srt. 73, 5. v. blōd-, brād-, brādlāst-, hand-, stān-, tapor-æx.[/m]
af
	[m1][b]af[/b], [i]dele:[/i] [b]a-fæged.[/b] [i]l.[/i] ā-f&aelig-long;gan [i]to depict, and for[/i] v. a-fægrian [i]substitute[/i] v. fāg: [b]a-fægniende,[/b] [i]dele[/i] : [b]a-fælan.[/b] v. ā-fillan, ā-f&y-long;lan.[/m]
ā-f&aelig-long;ran
	[m1][b]ā-f&aelig-long;ran[/b]. [i]Add[/i] :-- God āf&aelig-long;rde ([i]perterruit[/i]) þone ealdorman. Jud. 4, 15. Sum munuc mē āf&aelig-long;rde mid gnornunge hefiges &aelig-long;rendes [i]gravis nuntii moerore me perculit[/i], Gr. D. 350, 2. Hē þā men āf&aelig-long;rde, þæt hié ealle ongeán hiene w&aelig-long;ron feohtende. Ors. 4, 6 ; S. 172, 21. Wear&d-bar; hē āfyrht and āf&aelig-long;red. Lch. iii. 424, 36. Hw&y-long; sceal ic beón āf&aelig-long;rd?, Ps. Th. 26, 2. W&aelig-long;ron sume tō deá&d-bar;e āf&aelig-long;rede. St. A. 34, 32.[/m]
ā-fæstan
	[m1][b]ā-fæstan[/b] [i]to fast. Add: with cognate object[/i] :-- Tylege hē þæt hē þis fæsten āfæste, Wlfst. 284, 12. &AElig-long;rþon hyra fæsten sig āfæst [i]antequam jejunium eorum jejunatum fuerit[/i], Ll. Th. ii. 158, 25.[/m]
ā-fæstan
	[m1][b]ā-fæstan[/b]; [i]p.[/i] te [i]To entrust, let out[/i] land to a person :-- Hē āfæste wīn-geard &d-bar;&aelig-long;m londbīgengum, Mk. R. 12, l.[/m]
ā-fæstnian
	[m1][b]ā-fæstnian[/b]. [i]Add[/i] :-- Ic gesēþe [i]vel[/i] āfæstnie [i]confirmo[/i], i. [i]astruo[/i], Wrt. Voc. ii. 133, 29. &A-long;festna&d-bar; [i]affirmat[/i], Kent. Gl. 805. &A-long;festnia&d-bar; [i]defigunt[/i], 847. Ic āfæstnode [i]fixi.[/i] Wrt. Voc. ii. 149, 3. Ic on gewryte āfæstnode &thorn-bar; ic w&aelig-long;re þæs deófles, Hml. S. 3, 415. Ð&u-long; āfesnadest [i]definisti[/i], Kent. Gl. 121. Hē þā weorc on gewritum āfæstnode, Ælfc. T. Grn. 5, 45. &A-long;festnige [i]transfigat[/i], Kent. Gl. 217. &A-long;fæstnia untrymnisse hire [i]muniat itifirmitatem suam[/i], Rtl. 110, 1. His fultum mehte m&aelig-long;stra &aelig-long;lcne heora flāna on hiora feóndum āfæstnian ([i]configere[/i]), Ors. 6, 36; S. 294, 28. Ðā &d-bar;eóda s&y-long;n āfæstnode ([i]infixae[/i]) on earfo&d-bar;um, Ps. Th. 9, 14. Wē sié āfæstnodo [i]muniamur[/i], Rtl. 8, 19.[/m]
ā-f&aelig-long;ttian
	[m1][b]ā-f&aelig-long;ttian[/b]; [i]p.[/i] ode [i]To fatten[/i] :-- Ele þæs synfullan ne āf&aelig-long;ttaþ ([i]inpinguet[/i]) heáfod mīn, Ps. L. 140, 5.[/m]
ā-fandelic
	[m1][b]ā-fandelic[/b]. v. a-fandodlice.[/m]
ā-fandian
	[m1][b]ā-fandian[/b]. [i]Add:[/i] [b]I.[/b] [i]to try, test,[/i] (l) with gen. :-- God āfandode Abrahames . . . God āfanda&d-bar; þæs mannes, Angl. vii. 50, 486-9. Ne sceole wē nā biddan þæt God &u-long;re ne āfandige, Hml. Th. i. 268, 10. (2) with acc. :-- Þ;us āfandode God his gecorenan, nā swylce hē nyte heora ingeh&y-long;d, Angl. vii. 52, 500. Iōb wear&d-bar; āfandod þurh þone deófol, Ælfc. T. Grn. 10, 44. Beón āfandud [i]temptari[/i], Scint. 211, 16. [b]II.[/b] [i]to experience[/i] :-- &U-long;s gedafenda&d-bar; þæt wē Godes swingle andwerde and āfandode ondr&aelig-long;dan, Hml. Th. ii. 124, 6. [b]III.[/b] [i]to approve,[/i] v. ā-fandod :-- &A-long;fanded \[is\] [i]comprobatur[/i], An. Ox. 1141. Bi&d-bar; āfandad (-an, MS.), Kent. Gl. 610. v. un-āfandon.[/m]
ā-fandigendlic
	[m1][b]ā-fandigendlic[/b]. [i]Add[/i] :-- Þeáh þe rihtwīsra drohtnung on þisum līfe āfandigendlic ([i]probabilus[/i]) s&y-long;, Scint. 227, 6.[/m]
ā-fandod
	[m1][b]ā-fandod[/b]; [i]adj. (ptcpl.) Tried, experienced; approved, excellent.[/i] v. ā-fandian, [b]III[/b] :-- Se H&aelig-long;lend wæs āfandod (-on, MS.) wer ([i]vir approbatus a Deo[/i]), Past. 443, 5. Hē wæs on forhæfednysse weorcum se āfandedesta geworden, Hml. S. 23b, 24.[/m]
ā-fandodlic
	[m1][b]ā-fandodlic[/b]; [i]adj. To be approved, laudable[/i] :-- &A-long;fadodlic [i]reprobabilis[/i] (= āfandodlic [i]probabilis[/i]), Kent. Gl. 628. v. next word.[/m]
ā-fandodlīce
	[m1][b]ā-fandodlīce[/b]; [i]adv. In a manner to be approved[/i] :-- &A-long;fande(d)līcor [i]probabilius[/i], i. [i]laudabilius[/i], An. Ox. 2295.[/m]
ā-fandung
	[m1][b]ā-fandung[/b], -fandigung. [i]Add:[/i] [b]I.[/b] [i]trial, probation[/i] :-- Seó gedrēfednys wyrc&d-bar; ge&d-bar;yld, and þæt ge&d-bar;yld āfandunge ([i]probationem[/i], v. Scint. 7, 19), and seó āfandung hiht. . . . Seó āfandung eówres geleáfan, Hml. Th. i. 554, 25-31. &A-long;fandung [i]temptatio[/i], Scint. 211, 17. [b]II.[/b] [i]trial, experiment, experience[/i] :-- &A-long;fandgung ([i]printed[/i] -fangdung) [i]experientia[/i], Wülck, Gl. 249, @bt_d0026 4. Þurh cunnunge and āfandunge witan [i]per experimentum scire[/i], Gr. D. 261, l, 19.[/m]
ā-faran
	[m1][b]ā-faran[/b]. [i]Add.[/i] Hē of &d-bar;&aelig-long;re wīcstōwe āfor, Ors. 2, 4; S. 76, 13. Hē þonan āfōr . . . and him from āfaran hēt ealla þā burgware, 2, 5; S. 80, 29. &A-long;fōr Alexander þonan on Frigam, 3, 9; S. 124, 22. Þæt hié from þ&aelig-long;m fæstenne āfōren, 4, 11 ; S. 206, 17. Siþþan Gallia &u-long;t of þ&aelig-long;re byrig āfōran, 2, 8; S. 92, 28. Hié of þ&aelig-long;m londe āfōron, Chr. 794; P. 56, 4. Of Eádweardes anwalde āfaran, 918; P. 98, 23. Hē wæs &u-long;t āfaren on hergaþ, 894; P. 86, 20. Hē wæs āfaren tō &d-bar;ām castele, 1087; P. 224, 10. Hē inn āfaren wæs. Hml. Th. i. 178, 3. Ð&u-long; w&aelig-long;re &u-long;t āfaren of þīnes fæder ēþele, Bt. 5, I; F. 8, 29. Ðā Apollonius āfaren wæs, Ap. Th. 5, 12. Þā beó&d-bar; āfarenne [i]proficiscuntur[/i], R. Ben. I. 86, 9.[/m]
ā-feallan
	[m1][b]ā-feallan[/b]. [i]Add:[/i] [b]I.[/b] of movement, (l) of that which has been standing, (a) involuntary, [i]to fall down, tumble down[/i] :-- Assael hrædlīce āfeóll [i]Asael protinus occumbit[/i], Past. 296, 16. Hē mid þ&y-long; horse āfeóll, Ors. 3, 7; S. 118, 5. Hē āfeóll ofd&u-long;neweard, Gr. D. 24, 25. Þā englas þe þanon āfeóllon, Hml. A. 2, 34. Nān mon ne bitt ō&d-bar;erne &d-bar;æt hē hine r&aelig-long;re, gif hē self nāt &d-bar;æt hē āfeallen bi&d-bar;. Past. 441, 10. ¶ used figuratively :-- Ðæt hefige mōd glīt ni&d-bar;or and ni&d-bar;or, o&d-bar; hit mid ealle āfiel&d-bar; . . . hit sceal niédenga āfeallan for &d-bar;&aelig-long;m slide. Past. 279, 2-5. Ðætte &d-bar;ā &d-bar;e gestondan ne meahton, gif hī āfeallan scolden, &d-bar;æt hī āfeóllen on &d-bar;æt hnesce bedd &d-bar;æs gesinscipes, 397, 22. (b) voluntary, [i]to fall[/i] at a person's feet :-- Ic for þām ege nyþer on þā eorþan āfeóll, and hē mē up āhōf, Nic. 10, 40: Hml. A. 183, 75. Efne Aman niþer āfeallen tō þ&aelig-long;re cwēne fōtum, 100, 272. (2) of that which has been fixed, [i]to fall off, out, away[/i] :-- Hym of þām andwlytan ny&d-bar;er āfeóll se cancer, Hml. A. 183, 70. Him &d-bar;ā h&aelig-long;r āfeóllon, Gr. D. 157, 8. Þ&aelig-long;m āfeóllan þā eágan of þ&aelig-long;m heáfde, Shrn. 93, 37. Se hreófla wear&d-bar; ny&d-bar;er āfeallen, Hml. A. 192, 320. [b]II.[/b] of the approach of night. Cf. night-[i]fall[/i] :-- Mē āfeóll seó &aelig-long;fentīd þæs dæges, Gr. D. 83, 15. [b]III.[/b] metaph. (l) of health, [i]to fall sick[/i] :-- Sē þe āfeal&d-bar; earfo&d-bar;līce hē ætwint, Lch. iii. 150, l. (l a) of moral failure, [i]to fall[/i] into sin :-- Hī āfella&d-bar; on hefegum scyldum, Past. 437, 3. Hī āfealla&d-bar; on micla scylda, 7. (2) [i]to fall[/i] from power, &c. :-- &A-long;scoben āfeóll [i]inpulsus versalus sum[/i]. Bl. Gl. Ðæt wē ne mægen āstīgan on &d-bar;ā āre &d-bar;e hē of āfeóll. Past. 361, 5. (3) of deterioration, [i]to fall off, away, to sink, decline, decay[/i] :-- Sē āfealleþ, sē þe deófol weorþeþ, Bl. H. 31, l. &AElig-long;lc þāra āfeal&d-bar; þe þē ([i]God[/i]) fl&y-long;g&d-bar;, Shrn. 166, 24. Lāriówas āfeóllun, Cht. Crw. 19, 7. Sió lār āfeallen wæs, Past. 7, 16. &A-long;feallan of &d-bar;&aelig-long;re weámōdnesse &d-bar;e hit &aelig-long;r on āhafen wæs, 297, 19. (4) of destruction, [i]to fall to the ground, be destroyed[/i] :-- &AElig-long;lc riht āfeóll, Chr. noo; P. 235, 24.[/m]
ā-feccan
	[m1][b]ā-feccan[/b], [i]dele, and see[/i] ā-fōn.[/m]
ā-fēdan
	[m1][b]ā-fēdan[/b]. [i]Add:[/i] [b]I.[/b] [i]to feed, nourish, support, maintain,[/i] (l) of a person that provides food, &c. :-- H&u-long; āfēst ([i]pascis[/i]) þ&u-long; hafocas þīne ? Hī fēdaþ hig sylfe and mē on wintra, Coll. M. 25, 37. &A-long;fēdde seó wudewe þone wītegan mid &d-bar;ām melewe, Hml. S. 18, 65. Gif hē &d-bar;ā mōder &d-bar;e hine gebær and āfēdde nele ārwur&d-bar;ian, Hml. Th. ii. 208, 12. Gestreón þanon ic mē āfede ([i]pascam[/i]) and mīn wīf and mīnne sunu, Coll. M. 27. 21. Hē gyrnde landes &thorn-bar; hē mihte hine on āfēdan, Chr. 1049; P. 168, 17. &A-long;foedde [i]confoti[/i], Wrt. Voc. ii. 105, 25. (2) of that which produces food :-- H&u-long; þis land mihte þone here āfēdan. Chr. 1085; P. 216, 1. (3) of material which is food :-- Manna wæs gehāten se heofon-lica mete þe āfēdde þæt folc on wēstene. Hml. Th. i. 76, 17. [b]II.[/b] [i]to bring[/i] forth, [i]produce,[/i] (l) of persons :-- Se wīfman se hire cild āfēdan ne mæg . . . cweþe þās word : ' Þis mē tō bōte þ&aelig-long;re lāþan lætbyrde, ' Lch. iii. 68, 18. (2) of plants :-- Mid eallum missenlicum āfēddum blōstmum gefrætwod, Bl. H. 7. 31. [b]III.[/b] [i]to bring up, nurture[/i] :-- Þām gelīcost þe sum cyning hāte sum wīf dōn on carcern, and heó cenne cniht, and sē s&y-long; &d-bar;&aelig-long;r āfēded o&d-bar; hē s&y-long; twēntigwintre, Wlfst. 3, l. On mīnre scōle āfēd and gel&aelig-long;red ([i]nutritus[/i]), Bt. 3, I; F. 4, 19. &A-long;fēded on his þēnunge [i]nutritus in ejus obsequio[/i], Qr. D. 56, 23. &A-long;fēded and gel&aelig-long;red ([i]nutritus[/i]) fram Anastasie, 48, 21. Seó wæs āfēded mid S&&U ncertain; &Uncertain; Agnan, Shrn. 57, 32. Hié . . . þe an ānum hiérēde w&aelig-long;ron āfēdde and get&y-long;de, Ors. 3, 11; S. 152, 29. Geonge menn gif hī beó&d-bar; yfle āfēdde [i]si male nutriantur[/i], Gr. D. 289, 2. [b]IV.[/b] [i]In[/i] Ps. L. 48, 15 āfēdan [i]glosses[/i] depascere :-- Ðeáþ āfēdeþ hig [i]mars depascet eos[/i].[/m]
ā-fēgan
	[m1][b]ā-fēgan[/b]; [i]p.[/i] de [i]To join[/i] :-- &A-long;foegedo [i]sociata[/i], Rtl. 79, 30. &thorn-bar;te &thorn-bar; bi&d-bar; āfoegid [i]ut quod jungitur[/i], 109, 6.[/m]
ā-fēhþ
	[m1][b]ā-fēhþ[/b]. [i]Substitute[/i] v. ā-fōn.[/m]
ā-feohtan
	[m1][b]ā-feohtan[/b]. [i]Add:[/i] [b]I.[/b] [i]trans. To fight against[/i] :-- &A-long;feht &d-bar;&u-long; ([i]expugna[/i]) &d-bar;ā onfehtendo mē, Rtl. 167, 39. [b]II.[/b] [i]intrans. To Fight one's way, make one's way by fighting[/i] :-- Þæt sume þurh ealle þā truman &u-long;t āfuhten, gif hié mehten, Ors. 5, 7; S. 230, 21.[/m]
ā-feohtendlic, ā-feónge
	[m1][b]ā-feohtendlic, ā-feónge[/b]. v. un-āfeohtendlic, ā-feóung.[/m]
ā-feormian
	[m1][b]ā-feormian[/b]. [i]Add:[/i] I. [i]to cleanse[/i] an object from impurity ([i]dat. or prep,[/i] fram, of) :-- Þ&u-long; āfeormast fram f&u-long;lum synnum þ&aelig-long;ra heortan, Angl. xiii. 112, 3. &U-long;s fram sennum hī āfeormian ([i]abluant[/i]), Hy. S. 118, 23. &U-long;s āfeormigende [i]nos abluendo[/i], 52, 19. &A-long;feormod seofonfealdlīce [i]purgatum septaptum[/i], Ps. L. II, 7. Horwum āfeormod [i]sordibus ablutus[/i], Dōm. L. 156. Heortan mid ymbsnidenysse āfeormode fram leahtrum, Hml. Th. i. 98, 14. Ðā āfeormodan fram horwum [i]expiatos sordibus[/i], Hy. S. 4, 22. Wyrttruman of &d-bar;&aelig-long;re rinde wel āfeormadne, Lch. i. 300, 18. [b]II.[/b] [i]to clear[/i] of impurity from an object :-- Ælcne gylt āfeorma ([i]ablue[/i]), Hy. S. 53, 30. Horu þ&u-long; āfeormige, 23, 21. &thorn-bar; wē āfeormian ([i]purgemus[/i]) &thorn-bar; werste, 14, 15. &A-long;feormudre yfelnysse [i]expurgata malitia[/i], An. Ox. 40, 24. Synna þe beó&d-bar; þurh þæt f&y-long;r āfeormode, Hml. Th. ii. 590, 14. v. ā-firman.[/m]
ā-feormung
	[m1][b]ā-feormung[/b]. [i]Add[/i] :-- Gāstlicre āfeormunge ([i]purgaminis[/i]), Angl. xiii. 387, 312. Wi&d-bar; wīfa āfeormunge ([i]purgationem[/i]), Lch. i. 186, 9. &A-long;feorm-unge [i]mundationem[/i], Scint. 28, 9.[/m]
a-feorran
	[m1][b]a-feorran[/b]. [i]l.[/i] ā-feorrian; [i]omit first and last passages, and add:[/i] [b]I.[/b] [i]trans. To remove, take away[/i] :-- Bi&d-bar; heó āfeorrod suī&d-bar;e feor from &d-bar;&aelig-long;re sō&d-bar;an heánesse [i]ab altitudine verae celsitudinis elongatur[/i], Past. 301, 20. Eardbegengnes mīn āfeorrad (āfirred, Ps. Srt.) is [i]incolatus meus pro-longatus est[/i], Ps. L. 119, 5. [b]II.[/b] [i]intrans. To remove, depart[/i] :-- God ne āfearra &d-bar;&u-long; from mē [i]Deus ne elonges a me[/i], Ps. Srt. 70, 12. Afearria&d-bar; (āfearrad, L.) from mē [i]discedite a me[/i], Lk. R. 23, 27. &thorn-bar;te āfirrade [i]ut discederet[/i], Mk. L. 5, 17. v. āfirran.[/m]
ā-feorsian
	[m1][b]ā-feorsian[/b]. [i]Add;[/i] \[[i]a 3rd sing, indic[/i], āfyrseþ [i]as from[/i] ā-firsan [i]occurs[/i]\]. [b]I.[/b] [i]trans. To remove[/i] from ([i]dat. or prep.[/i]) :-- Ic āfyrsige &d-bar;ā yfelan deór eów fram, Hml. S. 13, 162. Seó hālgung þe deófla āfyrsa&d-bar;, Ll. Th. i. 360, 32. &A-long;fyrseþ [i]aufert[/i], Ps. Spl. 75, 12. &A-long;fyrseþ hē þās earfo&d-bar;nesse fram &u-long;s, Bl. H. 247, 4. Hī āfyrsia&d-bar; n&aelig-long;ddran, Hml. Th. i. 304, 20. Þæt hē āfyrsode &d-bar;æs deófles ēhtnysse him fram, ii. 528, 5. Hē þām mannum hyra līf āfyrsode [i]istis vitam abstulit[/i]. Gr. D. 162, 7. &A-long;fyrsa hī [i]expelle eos[/i], Ps. L. 5. Ne āfyrsa þ&u-long; fultum fram mē [i]ne elongaveres auxilium a me[/i], 21, 20. Ne āfyrsa [i]ne longe facias[/i], 39, 12. &A-long;fyrsia&d-bar; þone yfelan fram eów, Hml. Th. i. 124, 31. Man hī āfirsige of earde, Ll. Th. i. 348, 29. &A-long;fírsie [i]tollat[/i], Num. 21, 7. &A-long;fyrsige, Hml. Th. ii. 238, 15. &thorn-bar; hit þām geleáffullum āfyrsige þ&aelig-long;re &d-bar;rowunge forhtunge, Hml. S. 9, 122. Eardbegengnes mīn āfeorsod ([i]printed[/i] aforfeorsode) is [i]incolatus meus prolongatus est[/i], Ps. Spl. 119, 5. Wyr&d-bar; deófol þanon āfyrsad (-firsod [i]v. l.[/i]), Wlfst. 36, 4. [b]II.[/b] [i]intrans. To remove, depart[/i] :-- Ic āfyrsode fleónde [i]elongavi fugiens[/i], Ps. L. 54. 8. v. ā-feorrian, -firran.[/m]
ā-feóung
	[m1][b]ā-feóung[/b], e; [i]f. Hate[/i] :-- &A-long;feónge (=? on feónge; cf. feóunga [i]exosa[/i], 31, 38, [i]and[/i] gē beó&d-bar; on hatunge. Mt. 10, 22) [i]exosas[/i] ([i]-us[/i], Ald.), Wrt. Voc. ii. 79, 82.[/m]
āfer
	[m1][b]āfer[/b]. v. āfor: [b]ā-fered[/b] [i]delusus[/i]. v. ā-sirwan.[/m]
ā-ferian
	[m1][b]ā-ferian[/b]. [i]Take the last two passages under next word, and add[/i] :-- On weg āferide, an uoeg āueridæ [i]avehit[/i], Txts. 43, 246. Si&d-bar;&d-bar;on þ&u-long; for&d-bar; ofer þone bist āferod. Bt. 36, 3; S. 105, 14. &thorn-bar; ne s&y-long; āfered [i]ut non auferetur[/i], An. Ox. II, 56.[/m]
aferian
	[m1][b]aferian[/b]; [i]p.[/i] ode [i]To perform carrying service[/i] (averagium. v. Seebohm, Vill. Comm. s. v., [i]and[/i] average [i]in[/i] N. E. D.) [i]for a lord[/i] ([i]Take here the last two passages under[/i] ā-ferian [i]in Dict., and add[/i]) :-- Se geneát sceal wyrcan swā on lande swā of lande, . . . and rīdan and auerian and lāde l&aelig-long;dan, Cht. E. 377, 3.[/m]
ā-ferran
	[m1][b]ā-ferran[/b]. v. ā-firran : [b]a-fētigan.[/b] [i]l.[/i] afetigan, [i]and[/i] v. hafetian.[/m]
Affrican
	[m1][b]Affrican[/b]. v. African: [b]af-god,[/b] -nes, [i]dele.[/i][/m]
ā-figen
	[m1][b]ā-figen[/b] [i]fried[/i] :-- &A-long;figaen [i]frixum[/i], Wrt. Voc. ii. 109, 19. &A-long;figen, 36, 7.[/m]
ā-fillan
	[m1][b]ā-fillan[/b] [i]to cause to fall down[/i] or [i]of[/i] (v. ā-feallan). [b]I.[/b] lit. :-- Þā āfylde sum cnapa &thorn-bar; fæt [i]a boy knocked the vessel down[/i], Hml. S. 31, 1127. Gegrīpan &thorn-bar; palmtwig and tō eorþan āfyllan ([i]to cast it to the earth[/i]), Bl. H. 151, 16. [b]II.[/b] metaph. [i]to cause to cease, put an end to[/i] :-- Hē āfylleþ þā inwitfullan word of his tungan [i]he puts away deceitful words from his tongue[/i], Bl. H. 55, 16. &A-long;fyl [i]praecipita[/i], Ps. Spl. 54, 9. &A-long;fæl, Wrt. Voc. ii. 118, 7. Getriówie hē hine be þām wīte and mid þ&y-long; &thorn-bar; wīte āfelle (-fylle, [i]v. ll.[/i]) [i]make the fine not recoverable[/i], Ll. Th. i. 84, 16. Hæf&d-bar; hē &thorn-bar; wīte āfylled mid þ&y-long; ā&d-bar;e, 136, 3. &A-long;fyldum [i]effeta[/i] ([i]voluntate[/i], Ald. 66, 21), Wrt. Voc. ii. 30, 58. v. ā-fælan, -fyllan [i]in Dict.[/i][/m]
a-fīndan
	[m1][b]a-fīndan[/b]. [i]l.[/i] ā-findan ; [i]p.[/i] -fand, -funde; [i]pl.[/i] -fundon; [i]pp.[/i] -funden, [i]and add;[/i] [b]I.[/b] [i]to find out as[/i] the result of search, enquiry, trial :-- Ic āfunde Dauid æfter mīnre heortan, Hml. S. 18, 30. Man āfunde mid him swutele tācnu, Hml. A. 95, 116. &A-long;sændon hī inn &aelig-long;nne his b&u-long;r&d-bar;ēna, and sē āfunde his hlāford licgan heáfodleásne, 113, 364. Helena &d-bar;ā rōde āfunde, H. R. 99, 8. Hē hyne āxode hwæt hē āfunde be þām H&aelig-long;lende, St. A. 44, 11. Hē ne mihte on his mōde āfindan ([i]he could not find it in his heart[/i]) þæt hē þone nacodan ne gefrēfrode, Hml. Th. ii. 500, 25. Gif &aelig-long;nig m&aelig-long;den mihte beón āfunden, Hml. A. 94, 72. Ð&aelig-long;ra sceápa hlāford com hām āfundenum sceápe, Hml. Th. i. 340, 5. [b]II.[/b] where knowledge comes without search, etc., (1) [i]to become[/i] or [i]be made aware of[/i] something :-- Gif man āfinde&d-bar; his &aelig-long;hte, sy&d-bar;&d-bar;an hē hit gebohte hæfe&d-bar;, unhāl [i]if a person's cattle turns out, after he has bought it, to be unsound[/i], Ll. Th. i. 180, 20. Māga gerecednysse hē āfunde [i]affinium relatione comperit[/i], An. Ox. 3143. Eóde heó in tō hire berne; þā āfunde heó &thorn-bar; hire sunu hæfde þearfum ged&aelig-long;led þone hw&aelig-long;te, Gr. D. 68, 17. Gif man āfinde &thorn-bar; heora &aelig-long;nig on wōhre gewitnesse w&aelig-long;re, Ll. Th. i. 204, 23. &AElig-long;r hine þā men āfundan [i]before the men became aware of him[/i], Chr. 7551 P. 49, 1. Hē wæs deófol āfunden [i]he turned out to be a devil[/i], Hml. S. 18, 48. (2) [i]to find out, learn the nature of[/i] something, [i]experience[/i] :-- Swipa āfinden [i]mastigias experiamur[/i], An. Ox. 5369. Ne &d-bar;earf ic &d-bar;ē @bt_d0027 secgan h&u-long; hefig sorg men beoþ seó gēmen his bearna, for &d-bar;ām &d-bar;&u-long; hit hafast āfunden be þē selfum. Bt. 31, i; F. 112, 19. (3) [i]to find, discover, meet with[/i] a person, (a) lit. :-- Hī forlēton hine tō ānum treówe gebun-denne. Hē wear&d-bar; āfunden fram &d-bar;ām folce þ&aelig-long;r, Hml. A. 107, 158. (b) fig. :-- Hī blissodon &thorn-bar; hī swilcne foresprecan him āfunden hæfdon, 101. 317. \[[i]O. H. Ger.[/i] ar-findan [i]experiri, deprehendere. [/i]\] v. āfunden; on-findan.[/m]
ā-firman
	[m1][b]ā-firman[/b] (?) [i]to clear off[/i] :-- Lege þās wyrte tō þām sāre, heó hyt āfyrmeþ ( = (?) ā-feormaþ; [i]v. l.[/i] āfyrreþ), Lch. i. 280, 2.[/m]
ā-firran
	[m1][b]ā-firran[/b]. [i]Add;[/i] [b]I.[/b] [i]trans. To remove,[/i] &c. , (1) place whence not given :-- Se deáþ hit āfirreþ (-ferre&d-bar;, [i]v. l.[/i]) . . . hē cym&d-bar; . . . &thorn-bar; hē &thorn-bar; līf āfyrre (-ferre, [i]v. l.[/i]), Bt. 8 ; F. 26, 4-7. Heó hyt āfyrre&d-bar;, Lch. i. 280, 2 : 284, 8. Dióblas hē āfirde ([i]eiciebat[/i]), Mk. L. R. I. 34. Hē āfyrde ([i]abstulit[/i]) folc his, Ps. Spl. 77, 57. His strengo mæg bión āfyrred (-feorred, [i]v. l,[/i]), Bt. 32, 2; F. 116, 31. &A-long;firred [i]exorcizatum,[/i] Rtl. 113. 28. &A-long;weg āfyrred. Lch. i. 340, 21. &A-long;firredum [i]abjecta[/i]. Rtl. 38, 9. &A-long;fyr-redne [i]evulsam[/i], Wrt. Voc. ii. 33, 25. (2) place whence given, (a) by dative :-- Hē him &aelig-long;lc geswinc āferþ, Ps. Th. 31, arg. Þā heuna hire āfyrrde ān fox, Gr. D. 69, 27. Hē þysum mannum heora līf āfyrde, 162, 7. H&u-long; hē &thorn-bar; rīce &d-bar;ām cyninge āferran mihte, Bt. l; F. 2, 19. Ðæt hié ne sién &d-bar;&aelig-long;m inge&d-bar;once āfierrede (-firrede, [i]v. l.[/i]), Past. 139, 5. (b) prepo-sition :-- Ic āfyrre ([i]auferam[/i]) yfel wilddeór and gewinn fram eów, Lev. 26, 6. Hē āfier&d-bar; fram &u-long;s &aelig-long;lc gefeoht, Ps. Th. 45, 8. Ðā āfirra&d-bar; ([i]elongant[/i]) hié from &d-bar;ē, Ps. Srt. 72, 27. &thorn-bar;te from &u-long;sig &Uncertain;firdest ([i]expelleres[/i]) mæht, Rtl. 23, 38. God āfyrde þæt unrihtwrigels of heora heortan, Bl. H. 105, 30. Ne āfyr ([i]elongaveris[/i]) þ&u-long; fultum fram mē. Ps. L. 21, 10. Fācen from &u-long;rum heortum ādoon and āfyrran. Bl. H. 95, 28. From &u-long;s &d-bar;ióstro āfirra. ([i]depellere[/i]), Rtl. 37, 9. Eft wē sié āfirred from . . . [i]retrahamur a[/i] . . . , 17, 15. Se br&y-long;dguma by&d-bar; āfyrred (-firred, R.) fram him [i]auferetur ab eis sponsus[/i]. Mt. 9, 15: Bl. H. 67, 36. [b]II.[/b] [i]intrans. To remove, depart[/i] :-- &A-long;firres from mē [i]discedite a me[/i], Mt. L. 7, 23. Bidda hine ongunnan &thorn-bar;te hē āfirde ([i]discederet[/i]) from gim&aelig-long;rum heora. Mk. R. 5, 17. \[[i]O. H. Ger.[/i] ar-firren [i]auferre.[/i]\] v. ā-feorrian.[/m]
ā-firsian
	[m1][b]ā-firsian[/b]. v. ā-feorsian.[/m]
ā-fleán
	[m1][b]ā-fleán[/b]; [i]p.[/i] -flōh, [i]pl.[/i] -flōgon; [i]pp.[/i] -flægen [i]To flay, strip off[/i] the skin :-- Hē him hēt of deádum āfleán þone þwang fram þām hneccan oþ þone hōh [i]ejus cutem jam mortui a vertice usque ad calcaneum incidit[/i], Gr. D. 198, 9. Hweþer hī findan mihton &aelig-long;nig tācen þæs āflægenan þwanges [i]si quod signum de incisione monstrari potuisset[/i], 199, 3.[/m]
ā-fleón
	[m1][b]ā-fleón[/b]. [i]Dele[/i] [b]II.[/b] [i]v. trans.[/i] . . . ; fugare, [i]and add[/i] :-- &A-long;flī&d-bar; [i]effugiet[/i], Kent. Gl. 670. Se þorn of þām man āfleáh, Guth. 68, 22. Bearn āfleóndra (? [i]printed[/i] aflundra) [i]filii excussorum[/i], Ps. Spl. M. 126, 5. Se mæssepreóst andswarode &thorn-bar; hē w&aelig-long;re on niht onweg āflogen [i]hunc presbyter fugisse respondit[/i], Gr. D. 254, 2. ¶ [i]In[/i] Rtl. in, 17 [i]the form glosses a. transitive verb[/i] :-- Tō āfleánne (cf. tō fleánne, 100, 31) allne mæht fióndes [i]ad effugandum omnem virtutem inimici.[/i][/m]
ā-fleótan
	[m1][b]ā-fleótan[/b]; [i]p.[/i] -fleát, [i]pl.[/i] -fluton; [i]pp.[/i] -floten [i]To skim[/i] :-- Wyl þā wyrta on þ&aelig-long;re buteran swī&d-bar;e, āfleót &thorn-bar; fām of cl&aelig-long;ne, Lch. ii. 94, 20: 308, 28.[/m]
a-flian
	[m1][b]a-flian[/b]. /. á-flían. v. ā-flīgan: [b]afliden[/b] [i]elis,[/i] Wrt. Voc. ii. 31, 37. [i]l.[/i] ā-sliden [i]elisa.[/i][/m]
a-fligan
	[m1][b]a-fligan[/b]. [i]l.[/i] ā-flīgan, -fīfan, [i]and add[/i] :-- Ic āflīge [i]fugo[/i], Wrt. Voc. ii. 151, 53. Þā uncl&aelig-long;nan gāstas þ&u-long; āflīgst, Hml. S. 24, 92. Sibb āflīg&d-bar; unge&d-bar;w&aelig-long;rnysse, Hml. Th. i. 606, 6. Sume menn āfl&y-long;a&d-bar; þā āwyrgedan gāstas fram ofsettum mannum, 344, 28. &A-long;fl&y-long;gde [i]abigit, repellit[/i], An. Ox. 50, 41. Hē āfl&y-long;gde þā crīstenan of Alexandria, Hml. S. 2, 33, Gē āflīgdon deóflu, Hml. Th. i. 64, 22. Sē forgeaf &u-long;s &d-bar;ās mihte þæt wē untrume geh&aelig-long;lon, deóflu āflīan, 466, 3. Þā þ&y-long;stru āflīgean, Gr. D. 171, 2. Wē sceolan mid rōdetācne þā rē&d-bar;an āflīan. Hml. S. 17, 145. Aflīged mon [i]homo apostata[/i], Kent. Gl. 141. Þæt h&y-long; mid þ&aelig-long;m ungemete āflīgede ne s&y-long;n ([i]effugentur[/i]), R. Ben. 75, 10. &A-long;flīgde, Wrt. Voc. ii. 142, 66. &A-long;flēgedo, Rtl. 147, 17. &A-long;flīgedum [i]profligatis[/i], An. Ox. 3886.[/m]
ā-flīman
	[m1][b]ā-flīman[/b], -fl&y-long;man. [i]Add:[/i] [b]I.[/b] where there is conflict, [i]to put to flight,[/i] (l) of actual fighting :-- Hē hyg āflīmde and ofslōh mā þonne .xxx. gōdra &d-bar;egna. Chr. 1052 ; P. 179, 11. Wē mid str&aelig-long;lum hié scotodon and hié sōna onweg āfl&y-long;mdon, Nar. 32, 18. H&y-long; &d-bar;&aelig-long;r āfl&y-long;mede wurdon, Chr. 1001; P. 132, 22. (2) [i]to drive away[/i] what is unpleasant or hurtful :-- &A-long;fl&y-long;man ealle þā þeóstru þ&aelig-long;re nihte, Gr. D. 171, 2. Diúl sē &d-bar;e āflēmed is ([i]fugitivus est[/i]) from galle fisces &d-bar;erh &d-bar;one hēhengel, Rtl. 146, 37. [b]II.[/b] of expulsion, banishment, (1) lit. :-- Hié hine ([i]Pope Leo[/i]) of his setle āfliémdon, Chr. 797; P. 56, 11. Ge&u-long;tod, āfl&y-long;med [i]exiliata[/i]. An. Ox. 4849. Hine ([i]Egbert[/i]) hæfde Offa āfliémed .iii. geár of Angelcynnes lande on Fronclond, Chr. 836; P. 62, 22. Wear&d-bar; āflēmed &u-long;t (man &u-long;tlagode, MS. D.) &O-long;sgot Clapa, 1044; P. 165, 15. (2) fig. :-- &A-long;fl&y-long;man [i]eliminace[/i] ([i]verborum tonitrua[/i]), An. Ox. 1963. &U-long;t āfl&y-long;med [i]explosa[/i] ([i]vesania[/i]), 5012. &U-long;t āflēdum gālfreólsum [i]abdicatis[/i] (i. [i]ex-pulsis[/i]) [i]lupercalibus,[/i] 4860. v. ā-fl&y-long;man [i]in[/m]
a-fliung
	[m1][b]a-fliung[/b]. [i]l.[/i] ā-flīung.[/m]
ā-flōwan
	[m1][b]ā-flōwan[/b]. [i]Add: pp.[/i] -flōwen (-flōgen?) [i]To flow away[/i] :-- Ðonne āflēw&d-bar; &d-bar;æt sār of &d-bar;&aelig-long;re wunde mid &d-bar;&y-long; wormse, Past. 259, l. Seó wæterādl &u-long;t āflōwe&d-bar;, Lch. i. 364, 20. &thorn-bar; fl&aelig-long;sc āfúla&d-bar; and neþer āflōweþ, Bl. H. 101, 3: Hml. A. 165, 42. Ne āflōwan [i]ne effluant[/i], Kent. Gl. 47. Eal his mōd bio&d-bar; āflōwen (āflōgen \[[i]or?[/i] -flogen [i]from[/i] -fleón [i]or[/i] -fleógan\], Hatt. MS.) tō gæglb&aelig-long;rnesse [i]ad lasciviam defluens[/i], Past. 72, 12. Genim eoferes bl&aelig-long;dran mid þām micgan, āhefe upp, and ābīd oþ &thorn-bar; se w&aelig-long;ta of āflōgen (-flōwen, [i]v. l.[/i]) s&y-long;. Lch. i. 360, 6.[/m]
a-flyge
	[m1][b]a-flyge[/b], [i]dele.[/i][/m]
ā-flygenness
	[m1][b]ā-flygenness[/b], e; [i]f. Attack[/i] :-- Wi&d-bar; n&aelig-long;ddrena eardunge and āflygennysse [i]to prevent the dwelling near one of snakes and their attack[/i], Lch. i. 366, 8. Cf. on-flyge, -geflogen.[/m]
ā-fl&y-long;man
	[m1][b]ā-fl&y-long;man[/b]. v. ā-flīman.[/m]
afol
	[m1][b]afol[/b]. [i]Add:[/i] v. weorold-afol.[/m]
ā-fōn
	[m1][b]ā-fōn[/b]. [i]Add[/i] :-- Hē āfēh&d-bar; hī [i]suscipiet eam[/i], Ps. Spl. 47, 3. &A-long;fēc&d-bar; [i]acceperit[/i], 48, 16. Sum wīf wæs āfangen (-foncgen, [i]v. l.[/i]) of hire mōde ([i]mente capta[/i]), Gr. D. 176, 17. &A-long;fangenre [i]accepta[/i], R. Ben. I. 69, II.[/m]
afor
	[m1][b]afor[/b]. [i]l.[/i] āfor. [i]Dele Goth.[/i] abrs, [i]and add:[/i] [b]I.[/b] [i]bitter[/i] to the taste, [i]acid, sour[/i] :-- &A-long;uur (suur?) lēc [i]acerbum cepe[/i], Germ. 394, 262. Gedō tō þām hunige emfela ecedes þæs ne sié swīþe āfor ne swī&d-bar;e swēte . . . and ne sié on bergnesse tō sweotol þæs ecedes āfre scearpnes. Lch. ii. 224, 17-22. Ne scearp ne tō āfor (δριμ&upsilon-psili;) . . . þā scearpan āfran þing (τ&alpha-psili; στ&Uncertain;φοντ&upsilon-psili;) sint tō fleónne, 210, 20, 29. Swēte wīn sēl mylt þonne &thorn-bar; āfre, 196, 25. Por and cawel and eal þā þe s&y-long;n āfer, 26, 18. Swā hwylce þincg swā syndon āfore o&d-bar;&d-bar;e bitere, i. 310, 12. [b]II.[/b] [i]bitter[/i], of complaint, &c. :-- Mid biterum (āfrum) heófum [i]amaris questibus[/i], An. Ox. 2828. [b]III.[/b] [i]severe[/i] in its operation, of a remedy :-- Gehwæ-þeres sceal mon nyttian and miscian, &thorn-bar; þone līchoman h&aelig-long;le and &aelig-long;fer mægen hæbbe. Lch. ii. 22, 7. Gif se maga þæs ne fēle, lege ōþra on-legena on strengran and āferran, 192, 21. \[[i]O. H. Ger.[/i] eivar [i]acerbus, amarus[/i].\][/m]
afor-feorsian
	[m1][b]afor-feorsian[/b]. v. ā-feorsian.[/m]
ā-forhtian
	[m1][b]ā-forhtian[/b]. [i]Add:[/i] [b]I.[/b] (1) [i]intrans. To become afraid[/i] :-- Ic andette &thorn-bar; ic āforhtade, Hml. A. 204, 302. Heó þā āforhtode, Hml. S. 30, 347. (l a) with cause given :-- Hē āforhtode for hire bēne, Gr. D. 17, 23. Hē þearle āforhtode for þām þe hē geþrīstl&aelig-long;hte dōn tō bysmore swā mycelum were, 131, 32. Þā āforhtade uncer mōd forþan wit wēndan &thorn-bar; . . . , Hml. A. 206, 362, Wē syndon āforhtigende for þām &d-bar;e . . . , 186, 147. (2) [i]trans.[/i] (a) [i]To become afraid of[/i] something :-- Helle āforhtian [i]gehennam expavescere[/i], R. Ben. I. 21, 3. Deá&d-bar; āforhtigende [i]mortem pavescens[/i], Hy. S. 139, 21. (b) [i]to be afraid of[/i] doing something :-- Ic āforhtige tō secgenne hwæt mē becom, Hml. A. 206, 357. [b]II.[/b] [i]to become amazed at[/i] :-- &A-long;forhtiende [i]obstupescens[/i] ([i]tanta prodigia[/i]), An. Ox. 2, 388.[/m]
ā-forþ
	[m1][b]ā-forþ[/b]. [i]l.[/i] ā forþ: [b]aforud,[/b] [i]dele.[/i][/m]
ā-frēfran
	[m1][b]ā-frēfran[/b], -frēfrian. [i]Add[/i] :-- Þes man &u-long;s āfrēfra&d-bar; ([i]consolabitur[/i]), Gen. 5, 29. &A-long;froebirdun [i]lenirent[/i], Txts. 75, 1210. Þīn gyrd and þīn stæf mē āfrēfredon, Ps. Th. 22, 5 : Past. 125, 24. Þēh þe hē &thorn-bar; mōd āfrēfrie (-frēfre, [i]v. l,[/i]), Gr. D. 258, 27. &A-long;frēfrige, Bl. H. 37, 30. Þā wolde hē hié āfrēfran, 131, 29. &A-long;frēfriende, Gr. D. 112, 26 : 190, 17. &A-long;frēfrede, Bl. H. 25, 21.[/m]
ā-fremdan
	[m1][b]ā-fremdan (-&d-bar;an)[/b], -fremdian; [i]p.[/i] -fremde, -fremdede; [i]pp.[/i] -fremd (-&d-bar;), fremded (-od). [b]I.[/b] [i]to alienate, estrange[/i] a person :-- Ic wolde þæt h&y-long; þē āfremdedon, Wlfst. 255, 13. &A-long;frem&d-bar;æ sind &d-bar;ā synfullan [i]alienati sunt peccatores[/i], Ps. Srt. 57, 4. [b]II.[/b] [i]to alienate, deprive[/i] a person of something :-- Swā rihtwīslīcre gesih&d-bar;e āfremdad, Hml. S. 23 b, 676. \[[i]O. H. Ger.[/i] ar-fremidit [i]alienatus.[/i]\] v. fremdian.[/m]
ā-fremdung
	[m1][b]ā-fremdung[/b], e; [i]f. Alienation[/i] :-- In āfrem&d-bar;unge [i]in alienatione[/i]. Ps. Srt, ii. p. 190, 29.[/m]
ā-freón
	[m1][b]ā-freón[/b]; [i]p.[/i] de [i]To free, deliver[/i] :-- &A-long;friá &u-long;sih from yfle, Lk. R. 11. 4. Uē sié āfriódo [i]liberemur[/i], Rtl. 91, 22.[/m]
a-freo&d-bar;an
	[m1][b]a-freo&d-bar;an[/b]; [i]p.[/i] ede. [i]l.[/i] ā-freóþan; [i]p.[/i] -freáþ.[/m]
African
	[m1][b]African[/b]. [i]Add[/i] :-- Geseah ic miccle meniu Affricana, Hml. S. 23 b, 346.[/m]
Africanisc
	[m1][b]Africanisc[/b]. [i]Add[/i] :-- Ðā Affricaniscan æppla [i]mala punica[/i]. Wrt. Voc. ii. 56, 76. Affracaniscan, 83, 52.[/m]
afu(h).lic
	[m1][b]afu(h).lic[/b]; [i]adj. Awkly[/i] (v. N. E. D. ), [i]perverse[/i] :-- Afulic geflit [i]perversa contentio[/i], Mt. p. 2, 11. \[Cf. [i]Prompt. Parv.[/i] awke or angry [i]perversus: O. Sax.[/i] a&b-bar;uh : [i]O. H. Ger.[/i] abuh, apuh (-ah, -oh) [i]perversus, nequam, improbus: Icel.[/i] &o-hook;fugr [i]turned wrong way.[/i] v. [i]also[/i] awk, awkly; [i]adv.[/i], awkness [i]in[/i] N. E. D.\][/m]
a-f&u-long;l
	[m1][b]a-f&u-long;l[/b], [i]dele, and see[/i] afu(h)-lic.[/m]
ā-f&u-long;lian
	[m1][b]ā-f&u-long;lian[/b]. [i]Add[/i] :-- Nama ārleásra āf&u-long;la&d-bar; ([i]putrescit[/i]), Scint. 202, 1. Þæt ore&d-bar; stinc&d-bar; and āf&u-long;la&d-bar;, Wlfst. 148, 7: Bl. H. 101, 3. &thorn-bar; n&aelig-long;fre ne āf&u-long;laþ, &thorn-bar; mid þisse smerenesse gesmered biþ, 73, 22. Þā āf&u-long;lode hē swā &d-bar;æt n&aelig-long;nig nion ne meahte āræfnan þone stenc, Shrn. in, 24. &A-long;f&u-long;lie [i]squalescat, sordescat[/i], An. Ox. 586. &A-long;f&u-long;liendum līchaman hī for-wurdon. Gr. D. 207, 17. &A-long;f&u-long;lud [i]putrefactus[/i], Scint. 85, 5. Wear&d-bar; uncer wegnyst āf&u-long;lod. Hml. A. 205, 352. &A-long;f&u-long;lodan, āf&u-long;lat [i]tabida, putrefacta[/i], Txts. 104, 1044. \[[i]O. H. Ger.[/i] ar-f&u-long;lēn [i]putrescere.[/i]\][/m]
ā-funden
	[m1][b]ā-funden[/b]; [i]adj. (ptcpl.) Experienced[/i] :-- Wer on manegum āfunden [i]vir in multis expertus[/i], Scint. 211, 19 : 212, I. v. un-āfunden.[/m]
ā-fundennes
	[m1][b]ā-fundennes[/b]. [i]Add[/i] :-- [i]as a gloss to[/i] adinventio, Ps. L. 27, 4: 76, 13: experimentum. An. Ox. 82 : 3896 ; R. Ben. I. 100, 3. Ic āfandige manna heortan, and &aelig-long;lcum sylle æfter his . . āgenre āfundennysse. Hml. Th. i. 114, 17. v- on-fundenness. @bt_d0028[/m]
ā-f&y-long;lan
	[m1][b]ā-f&y-long;lan[/b]. [i]Add[/i] :-- Ðæt &d-bar;æt hē mid hreówsunga gecl&aelig-long;nsode hē eft āf&y-long;lde, Past. 421, 9. THORN;æt &aelig-long;nig ne āf&y-long;le mid f&u-long;lan forligere hine sylfne, Wlfst. 69, 14. &A-long;f&y-long;lan [i]polluere[/i], Germ. 401, 35. On gefeohte handa āf&y-long;lan, Hml. Th. ii. 502, 7: Hml. S. 25, 858: 32, 86. Swelce hī hī mid &d-bar;&aelig-long;re hreówsunge tō &d-bar;&aelig-long;m ā&d-bar;weán &d-bar;æt hī hī mægen eft āf&y-long;lan [i]cum se lacrymis lavant, ut mundi ad sordes redeunt[/i], Past. 419, 26. Ne l&aelig-long;t þ&u-long; mē mīn mægþhād āf&y-long;lan, Hml. A. 172, 68. &A-long;f&y-long;led mid þ&y-long; duste eor&d-bar;licra d&aelig-long;da, Gr. D. 4, 34. Þā yfelan sint fulle &aelig-long;lces yfeles, hī bióþ āf&y-long;lde. Bt. 37, 3; F. 190, 19. F&u-long;le āf&y-long;lede hōrcwēnan, Ll. Th. 1. 172, 21. &A-long;f&y-long;ledum [i]infectis[/i], An. Ox. 380. v. un-āf&y-long;led.[/m]
ā-fyllan
	[m1][b]ā-fyllan[/b]. [i]Add:[/i] [b]I.[/b] [i]to fill[/i] a vessel, space, &c. :-- Sē āfylde ealle þā stōwe, Hml. Th. ii. 350, 25. Wynsum br&aelig-long;&d-bar; þā lyfte āfylde, Hml. S. 27, 111. &A-long;fyl &d-bar;ā wunde. Lch. ii. 22, 20. Þā hié heora cawelas āfylled hæfdon, Ors. 4, 8; S. 188, 27. [b]I a.[/b] [i]with gen.[/i] :-- Mon āfielde diófolgielda þá cirican, Ors. 6, 3; S. 258, 7. Afylled monnes blōdes, 76, 32. [b]I b.[/b] [i]with prep.[/i] mid :-- Ðone s&aelig-long; mid scipun and mid his fultume āfyllan, Ors. 2, 5; S. 84, 14. &A-long;fyllan fatu mid wætere, Hml. Th. i. 58, 12. Seó dene wæs āfylled mid manna sāwlum, ii. 350, 9. [b]II.[/b] [i]to fill, supply abundantly[/i], (a) [i]with gen.[/i] :-- Þān heáhsetl is þrymmes āfylled, Wlfst. 254, 18. (b) [i]with[/i] mid :-- Gebytla mid wistum āfyllede and mid ēcum leóhte, Hml. Th. i. 68, 3. &thorn-bar; folc þæs fægnode āfylde (-fyllede, [i]v. l.[/i]) mid þām br&aelig-long;&d-bar;e. Hml. S. 27, 112. \[[i]Goth.[/i] us-fulljan: [i]O. H. Ger.[/i] ar-fullen [i]replere[/i] (with gen. or [i]mit[/i]).\][/m]
ā-fyllan
	[m1][b]ā-fyllan[/b] [i]to fell.[/i] v. a-fillan: [b]ā-fylledlic. -fyllendlic, -fyllend-līce.[/b] v. un-āfylledlic, -āfyllendlic, -āfyllendlīce: [b]a-fyran,[/b] [i]dele.[/i][/m]
ā-f&y-long;ran
	[m1][b]ā-f&y-long;ran[/b] ([i]and[/i]ā-f&y-long;rd, -f&y-long;rida). [i]Add[/i] :-- Sindun āf&y-long;rde ([i]eunuchi[/i]) þā &d-bar;e swā ākende wērun, and syndun āf&y-long;rde þā þe wurdon from monnum, and sindun āf&y-long;rde þā þe hié sylfum āf&y-long;rdun ([i]castraverunt[/i]), Mt. R. 19, 12. &A-long;f&y-long;red (-id) olbenda [i]dromidus[/i], Txts. 57, 707. Ðā āf&y-long;rdan [i]eunuchi[/i], Past. 407, 33: 409, I. &A-long;f&y-long;rdum [i]spadonibus[/i], Wrt. Voc. ii. 84, 76. \[[i]O. H. Ger.[/i] ar-f&u-long;ren [i]castrare[/i].\][/m]
ā-fyrhtan
	[m1][b]ā-fyrhtan[/b]. [i]Add[/i] :-- &thorn-bar; hī ne āfyrhte &thorn-bar; gewin þæs sīþfætes. Bd. I. 23; S. 486, 1. Hiora r&y-long;ung þā elpendas meahte āfyrhton, Nar. 21, 26. Wear&d-bar; hē āfyrht and āf&aelig-long;red, Lch. iii. 424, 36. &A-long;fyrhted, Bl. H. 185, 36. Woeron āfryhtad [i]periclitabantur[/i], Lk. L. 8, 23. &A-long;fyrhte [i]altoniti[/i], Wrt. Voc. ii. 101, 19. Mon ongitan mehte h&u-long; hié āfyrhtede w&aelig-long;ron. Ors. 4, 10; S. 194, 10.[/m]
ā-f&y-long;rida, -fyrran, -fyrsian
	[m1][b]ā-f&y-long;rida, -fyrran, -fyrsian[/b]. v. ā-f&y-long;ran, -firran, -feorsian.[/m]
ā-fyrþan
	[m1][b]ā-fyrþan[/b] [i]to remove[/i] :-- Hit āfirþe&d-bar; (-fyrre&d-bar;, [i]v. l.[/i]) þā wommas, Lch. i. 294, 2. Cf. forþ, (ge-)forþian.[/m]
ā-f&y-long;san
	[m1][b]ā-f&y-long;san[/b]. [i]Add; to make eager, inspire with longing[/i] :-- Þonne hwylc-um men gelimpeþ &thorn-bar; his fæder gefærþ, ne mæg &thorn-bar; nā beón &thorn-bar; þā bearn langunga nabban æfter þ&aelig-long;m freóndum. Swā wiste &u-long;re heofonlica fæder his þā leófan bearn āf&y-long;sed æfter him, Bl. H. 131, 28.[/m]
ag
	[m1][b]ag[/b], [i]dele.[/i][/m]
āga
	[m1][b]āga[/b]. [i]Add[/i] :-- Sum mycel āga þæs nama wæs Characterius [i]possessor quidam Carlerius nomine[/i], Gr. D. 230, 11. \[[i]O. H. Ger.[/i] eigo.\][/m]
ā-g&aelig-long;lan
	[m1][b]ā-g&aelig-long;lan[/b]. [i]Dele[/i] [b]II.[/b] [i]v. intrans. . . .[/i] esse, [i]and add:[/i] [b]I.[/b] [i]to make[/i] gāl ([i]q. v.[/i]), [i]to profane[/i], v. tō-g&aelig-long;lan :-- Ne ic ne besmīte &l-bar; āg&aelig-long;ele mīne ge-k&y-long;&d-bar;nesse [i]neque profanabo testamentum meum[/i], Ps. L. 88, 35. [b]II.[/b] [i]to neglect, delay doing[/i] :-- Se slāwa āg&aelig-long;l&d-bar; and forielt &d-bar;æt weorc &d-bar;e him niéd&d-bar;earf w&aelig-long;re tō wyrceanne [i]piger necessaria agere negligit[/i], Past. 283, 25. Ic āg&aelig-long;lde þæt tō mīnre sāwle frætwum belumpe, Angl. xi. 98, 29: 99, 63. Ic āgēlda (forg&y-long;mde [i]above the line[/i]), xii. 510, 19. Þā gyt āg&aelig-long;lde hē hyt and hyt him ne s&aelig-long;de, Shrn. 98, 13. Sē his ferweme o&d-bar;&d-bar;e hit āgēle. Cht. Th. 476, 2. [b]III.[/b] [i]to hinder from doing[/i] something ([i]gen.[/i]) :-- &A-long;g&aelig-long;leþ [i]inpedit[/i], Wrt. Voc. ii. 48, 8. Hī þone Godes man his horses bereáfodon and hine his sī&d-bar;es āg&aelig-long;ldon, Gr. D. 15, 17. Gif hē hine āg&aelig-long;lde Godes þeówdōmes [i]if he hindered himself from doing God's service[/i], Bl. H. 23, 17. [b]III[/b], [i]to hinder[/i] by diverting a person's energies, [i]to pre-occupy[/i] :-- Swā eall &thorn-bar; folc wearþ mid him ānum āg&aelig-long;led, þæt hié þæs wealles nāne giéman ne dydon, Ors. 3, 9; S. 134, 20.[/m]
ā-g&aelig-long;ledlīce
	[m1][b]ā-g&aelig-long;ledlīce[/b]. v. un-āg&aelig-long;ledlīce.[/m]
ā-gælwed
	[m1][b]ā-gælwed[/b]. [i]Add:[/i] \[-g&aelig-long;lwed (?); [i]but[/i] cf. (?) gealh(-g)\] [i]dismayed, troubled[/i] (?) :-- Hié āfyrhtede w&aelig-long;ron and āgælwede [i]incredibili totius civitatis metu[/i], Ors. 4. 10; S. 194, 10.[/m]
ā-galan
	[m1][b]ā-galan[/b]. [i]Add[/i] :-- Þā &d-bar;e cunnan galder āgalan, Wlfst. 194, 19. Bió&d-bar; āgalene [i]incantantur[/i], Ps. Srt. 57, 6.[/m]
a-gālan
	[m1][b]a-gālan[/b]. [i]l.[/i] ā-gālian; [i]p.[/i] ode [i]To become remiss[/i] :-- &A-long;strecca&d-bar; eówre āgālodan ([i]remissas[/i]) honda, Past. 65, 18. v. ā-g&aelig-long;lan.[/m]
ā-gān
	[m1][b]ā-gān[/b]. [i]Dele[/i] [b]III.[/b] [i]and add:[/i] [b]I.[/b] [i]to go off, away[/i] :-- &A-long;gā, yrming, &u-long;t of &d-bar;ysum mæn, Gr. D. 223, 10. Þā hē &u-long;t āgān wæs [i]cum ille abiisset[/i], Gen. 27, 5. Þā hī &u-long;t āgāne w&aelig-long;ron [i]cum essent in agro[/i], 4, 8: [i]cum fuissent egressi[/i], Num. 12, 4: Mt. 9, 32. W&aelig-long;ron þā men uppe on londe of āgāne, Chr. 897 ; P. 90, 26. [b]II.[/b] of time, [i]to pass[/i] :-- Ic nāt hwænne mīne dagas āgāne beó&d-bar; [i]ignorem diem mortis meae[/i], Gen. 27, 2. Manige geár syndon āgān, Bl. H. 187, 3. Wē nā ne rīmdon þā āgānan dagas, Gr. D. 345. 32. [b]II a.[/b] [i]to run out[/i] (of a lease). v. un-āgān [i]in Dict.[/i] [b]III.[/b] [i]to pass off, lose strength[/i] :-- &A-long;g&aelig-long;þ [i]evanuerit[/i] (v. Mt. 5, 13), Wrt. Voc. ii. 30, 62. &A-long;g&aelig-long;tþ, 73, 2. [b]IV.[/b] [i]to come off, come to pass, happen[/i] :-- Hit āg&aelig-long;d eallswā hē spric&d-bar; [i]evenerit quod locutus est[/i]. Deut. 13, 2. Þīn swefen āg&aelig-long;&d-bar; b&u-long;tan frecednysse . . . &thorn-bar; swefen āg&aelig-long;&d-bar; mid gefeán, Lch. iii. 154, 25-6. Æfter langre tīde hit āg&aelig-long;&d-bar;, 156, 3. Þā s&aelig-long;de hē h&u-long; hit gewur&d-bar;an scolde, and hit sōna æfter þām ealswā āeóde, Wlfst. 17, 18: 44, 23 \[ = K. de visione Isaiae in Dict. ). [b]IV a.[/b] with dat. of person to whom something happens :-- Him āeóde swā se hālga him gewītegode, Hml. Th. ii. 168, 34. Hē on swefne āne gesih&d-bar;e be him sylfum geseah swā swā him sy&d-bar;&d-bar;an āeóde, 432, 28. Swā swā hit him sorhlīce āgióde, C. D. iv. 56, 27. [b]V.[/b] [i]to come out, become known[/i] :-- Hē lētt āgān &u-long;t h&u-long; fela hundred h&y-long;da w&aelig-long;ron innon þ&aelig-long;re scīre [i]he made it come out how many hundred hides there were in the shire[/i], Chr. 1085; P. 216, 18.[/m]
āgan
	[m1][b]āgan[/b]. [i]Dele[/i] [b]II,[/b] [i]and add: pres. indic.[/i] 2 sg. āht (in Lind.), [i]pl.[/i] āgaþ (in Scint.). [b]I.[/b] of possession :-- Bec&y-long;p eall þæt þ&u-long; āhst, Mt. 19, 21. Gē āga&d-bar; [i]possidebitis[/i], Scint. 7, 12. Hī āga&d-bar; [i]possident[/i], 158, 17. Þr&aelig-long;las ne mōton habban þæt hī āgon on āgenan hwīlan mid earfe&d-bar;an gewunnen, Wlfst. 158, 38. Ðæt hē ealne &d-bar;isne middangeard āge, Past. 333, 9. &thorn-bar; yrfewyrd-nysse gē āgān ([i]possideatis[/i]), Scint. 24, 7. Hē þæt weor&d-bar; nolde āgān ([i]would not retain in his possession[/i]), ac hit ōþrum monnum sealde, Ors. 4, 10:8. 198, 17. Eall &thorn-bar; him wæs leófost tō āgenne, Bl. H. 111, 26. Tō āganne, Met. 21, 19. [b]la.[/b] of a husband's relation to his wife. Cf. [i]Icel.[/i] eiga konu :-- Ðām gefarenan brē&d-bar;er &d-bar;e &d-bar;æt wīf &aelig-long;r āhte, Past. 43, 15. Sē þe him þās idese āgān wolde, Gen. 2702. [b]II.[/b] of accomplishment :-- Gif þet Godes wille seó, þæt heó &thorn-bar; færeld āge, Cht. Th. 481, 12. [b]III.[/b] de-scribing a state or condition, [i]to have[/i] need, &c. :-- Drihten þæs āh þearfe, Bl. H. 71, 1. Ð&aelig-long;m &d-bar;e l&aelig-long;ssan þearfe āhton, Bt. 38, 7; F. 208, 26. Hī sceande āgon [i]confundantur[/i], Ps. Th. 108, 27. [b]IV.[/b] of obligation, [i]to have[/i] to do something :-- Æt swā miclon swā mīn brō&d-bar;or wāt &thorn-bar; ic heom mid rihte tō gyldanne āh, Cht. Th. 561, 31. &thorn-bar; feoh þe heó mē āh tō gyldenne, 553, 18. Micel is &thorn-bar; sācerd āh tō dōnne, Ll. Th. i. 360, 30. Swilce þēnisce dōn swilce hig āgon tō dōne, Cht. Th. 609, 17. Huu micel āht &d-bar;&u-long; tō geldanne [i]quantum debest[/i], Lk. L. 16, 5. &A-long;n āhte tō geldanne ([i]debebat[/i]) penninges fīf hund, 7, 41: Mt. L. 18, 24, 28. [b]V.[/b] [i]to mate possessor[/i] of something?, [i]endow[/i] with :-- Þē ic āgan sceal [i]I will surely endow thee[/i], Gen. 2724. Ne meahton freó ne þeówe heora bregoweardas bearnum āgan [i]neither bond nor free could make their lords possessors of children[/i] (the passage refers to the women afflicted with barrenness), 2747. v. ge-āgan, nāgan; bl&aelig-long;d-, bold-, burg-, folo, mægen-āgende.[/m]
ā-gangan
	[m1][b]ā-gangan[/b]. [i]Add:[/i] [b]I.[/b] [i]to go off, out[/i] :-- Eallum &u-long;t āgangendum [i]cunctis egressis[/i], Bd. l, 7; Sch. 24, 414. [b]II.[/b] [i]to pass[/i] (of time) :-- Þisse eldo is se m&aelig-long;sta d&aelig-long;l āgangen, efne nigon hund wintra and lxxi on þ&y-long;s geáre, Bl. H. 119, 1. [b]III.[/b] [i]to come to pass, happen[/i] :-- Þā forebeácno þā þe. . . geweorþan sceoldan, ealle þā syndon āgangen. . . fīfe þāra syndon āgangen on þisse eldo. Bl. H. 117, 30-36. v. ā-gān.[/m]
ā-gānian
	[m1][b]ā-gānian[/b]; [i]p.[/i] ode [i]To gape, yawn[/i] :-- Hē āgānode [i]oscitavit[/i], Gr. D. 216, 17.[/m]
āge
	[m1][b]āge[/b]. [i]Add:[/i] \[[i]Icel.[/i] eiga [i]property.[/i]\][/m]
ā-geldan
	[m1][b]ā-geldan[/b] [i]to requite[/i], v. ā-gildan : [b]ā-geldan[/b] [i]to punish. Add:[/i] \[Cf. [i]O. H. Ger.[/i] rehto ingalte [i]justa ultione puniti[/i].\][/m]
ā-gelwan
	[m1][b]ā-gelwan[/b]. v. ā-gælwan.[/m]
āgen
	[m1][b]āgen[/b]. [i]Add:[/i] , &aelig-long;gen. [b]I.[/b] as [i]adj.[/i] :-- Þæt is āgen cræft ([i]a property[/i]) wætres and eor&d-bar;an. Met. 20, 122. &AElig-long;nigum folce his &aelig-long;genu &aelig-long; gelīcade tō healdenne, Ors. 5, 15; S. 250, 19. Þæs wæteres āgnu c&y-long;þ is on eorþan, Bt. 33, 4; F. 130, 14. Þis is mīn āgen c&y-long;þ, Met. 24, 49. &A-long;gen [i]vel[/i] gecynde spr&aelig-long;c [i]idioma, proprietas linguae[/i], Wrt. Voc. i. 55, 46. Binnan heora &aelig-long;genre h&y-long;de, Bt. 14, 2 ; F. 44, 23. Mid mīne āgne mægene, Past. 39, 18. Hié magon ongietan hiera āgen (sēgen, Hatt. MS.) yfel, 214, 14. Tō t&aelig-long;lenne āgenne Godes freónd, Hml. A. 13, 9. His āhgen leóht, Bt. 3, 2; S. 9, 12. Þæt ([i]what[/i]) hī āgon on āgenan hwīlan gewunnen, Wlfst. 158, 38. Gif hē þā Godes wāccor behwyrf&d-bar; þonne &thorn-bar; hē him tō āgenum tele&d-bar;, þonne him micele āgenre is &thorn-bar; him &aelig-long;fre gel&aelig-long;st, Ll. Th. i. 272, 12. [b]I a.[/b] [i]proper[/i] (name, noun) :-- Sume synd āgene naman swā swā is Eádgār, sume gem&aelig-long;nelice, Ælfc. Gr. ii. 16. On [i]as[/i] geendia&d-bar; āgene naman; Aeneas is āgen nama, 25, 14-16. [b]II.[/b] [i]as subsl., one's own[/i] (people, , land, property, &c.) :-- Wē br&u-long;ca&d-bar; &u-long;res āgnes (&aelig-long;gnes, Hatt. MS.), Past. 336, 19. &AElig-long;genes, 339, 2. &thorn-bar; gē mē geunnon mīnes āgenes, Ll. Th. i. 196, 16. Eall hiera āgen &d-bar;æt hié synderlīce &d-bar;encead-bar; o&d-bar;&d-bar;e dō&d-bar; hié wēna&d-bar; &d-bar;æt &d-bar;æt sié &d-bar;æt betste, Past. 209, 9. Hiora āgen (&aelig-long;gen, Hatt. MS.) wē him sella&d-bar;, nealles &u-long;re, 334, 18. Gif &d-bar;&u-long; &d-bar;īn āgen myrre, ne wīt &d-bar;&u-long; hit nā Gode, Prov. K. 51: Wlfst. 158, 37. Tō his āgenum hē com [i]in propria venit[/i], Jn. I. II. C&u-long;þan mon ofslōg, and Ceaulin hwearf tō his āgnum, Chr. 584; P. 20, 4. Hié eft tō hiora āgnum becōman [i]restituti sunt[/i], Ors. 4, 3; S. 162, 21. Ðā gewænde seó wydewe hām tō hyre āgenum, Hml. S. 2, 144. v. un-āgen.[/m]
āgend
	[m1][b]āgend[/b]. [i]Add[/i] :-- &A-long;gend [i]possessor[/i], Kent. Gl. 543. Gif man mæg&d-bar;man nēde genime&d-bar;, þām āgende .L. scillinga, and æft æt þām āgende sīnne willan æt gebicge. Ll. Th. i. 24, 3-4: 42, 21.[/m]
āgend-freá
	[m1][b]āgend-freá[/b]. [i]Add[/i] :-- Ne earda&d-bar; n&aelig-long;nig āgendfreá [i]nullus possessor in-habitat[/i], Gr. D. 258, 19. Se earm stōd þām āgendfreán ungewylde [i]the man could not move his own arm[/i], 254, 38. Cf. āgen-frīgea.[/m]
āgend-līce
	[m1][b]āgend-līce[/b]. [i]Add[/i] :-- [i]As if something belonged to one's self, imperi-[/i] @bt_d0029 [i]ously[/i]:-- Gē budon suī&d-bar;e rīclīce and suī&d-bar;e āgendlīce [i]vos cum austeritate imperabatis eis et cum potentia[/i]. Past. 145, 5. Cf. āgend-, (-ágen)freá.[/m]
āgen-frigea
	[m1][b]āgen-frigea[/b]. [i]l.[/i] -frīgea, [i]and add[/i] :-- Se āgenfrīgea (-frīga, [i]v. l.[/i]), Ll. Th. i. 132, 14: 276, 15. Cf. āgend-freá.[/m]
āgen-lic
	[m1][b]āgen-lic[/b]; [i]adj.[/i] [b]I.[/b] [i]own[/i]; proprius :-- &A-long;genlices dēdes [i]propriae octionis[/i], Rtl. 49, 32. Æfter āgenlic mægn [i]secundum propriam virtutem[/i], Mt: L. 25, 15. Ðā āganlico [i]propria[/i], p. 15, 5. [b]II.[/b] [i]owed, due[/i]; debitus. v. āgan, [b]IV[/b] :-- &A-long;genlic(e) hērnise [i]debitam servitutem[/i], Rtl. 106, 13. \[[i]Icel.[/i] diven-ligr.\][/m]
āgen-nama
	[m1][b]āgen-nama[/b]. [i]l.[/i] āgen nama, v. āgen, [b]I.[/b][/m]
āgen-ness
	[m1][b]āgen-ness[/b]. [i]Substitute: A property[/i] :-- Seó sunne hæf&d-bar; &d-bar;reó āgen-nyssa on hire. Hml. Th. i. 282, 8 : ii. 606, II.[/m]
āgen-slaga
	[m1][b]āgen-slaga[/b]. [i]Add: A suicide[/i] :-- Nān sylfcwala, &thorn-bar; is āgenslaga, ne becym&d-bar; tō Godes rīce, O. E. Hml. i. 296, 14. &AElig-long;lc āgenslaga on ēcnysse &d-bar;rowa&d-bar;. Hml. S. 19, 230: Hml. Th. ii. 250, 22.[/m]
āgen-spræc
	[m1][b]āgen-spræc[/b]. [i]l.[/i] āgen spr&aelig-long;c, v. āgen, [b]I: āgenung.[/b] v. āgnung.[/m]
ā-geolwian
	[m1][b]ā-geolwian[/b]. [i]Add[/i] :-- Se līchoma āgeolwaþ swā gōd geolu seoluc, Lch. ii. 10, 15. Þā tē&d-bar; āgeolwia&d-bar;, þā þe wæron hwīte. Wlfst. 148, 6. Micge āgeolwod, Lch. ii. 258, 15. Þā āgeolewedan [i]crocata[/i], Wrt. Voc. ii. 137, 12.[/m]
ā-geóm(e)rian
	[m1][b]ā-geóm(e)rian[/b]; [i]p.[/i] ode [i]To mourn, lament[/i] :-- Ic āgeómrige, Gr. D. 5, 23. Hē āgeómrode [i]ingemuit[/i], 42, 33. Hē āgeómrode for his āgenre scylde, 345, 10.[/m]
ā-geótan
	[m1][b]ā-geótan[/b]. [i]Add:[/i] [b]I.[/b] [i]to pour out[/i] a liquid :-- Gif hē ([i]a priest[/i]) his calic āg&y-long;t ([i]effundat[/i]), Ll. Th. ii. 128, 20. &thorn-bar; wæter ic ni&d-bar;er āgeát ([i]effudi[/i]), Nar. 8, 10. Þā fatu þe hē &aelig-long;r on āgeát litelne d&aelig-long;l þæs w&aelig-long;tan, Gr. D. 59, 13. &A-long;g(e)át [i]exsicat[/i], Wrt. Voc. ii. 145, 23. &A-long;gaett [i]effudit[/i]. Mk. L. 14, 3. &thorn-bar; wīn bi&d-bar; āgotten, 2, 22. &thorn-bar; wæter binnan þ&aelig-long;re cyrcan wear&d-bar; āgoten, Gr. D. 26, 195. Þæs eles nāht &u-long;t āgoten beón ne mihte, Gr. D. 160, 2. ¶ figuratively :-- Hī him betw&y-long;non gem&aelig-long;nelīce him on āguton þā swētan līfes word, 170, 3. [b]I a.[/b] [i]to shed[/i] tears, blood :-- Swā hwā swā āgīt mannes blōd, his blōd bi&d-bar; āgoten, Gen. 9, 6. Ic āgeát mīne teáras, Hml. Th. i. 66, 29. Oflysted þæt hē his blōd āgute. Guth. 44, 23. [b]II.[/b] [i]to cast, found[/i] (of metal); in pp. [i]molten[/i] (image) :-- Cræt of golde āgoten, Hml. Th. ii. 494, 23, 24. Godas āgotene of āre, Hml. S. 7, 132. &A-long;go-tene o&d-bar;&d-bar;e āgrafene, 4, 136. [b]III.[/b] [i]to consume, destroy[/i] :-- Hē āgeát gylp wera, Exod. 514. Þonne bi&d-bar; se glencg āgoten and se þrym tō-brocen. Wlfst. 263, 8. \[[i]O. H. Ger.[/i] ar-giuzan [i]effundere[/i].\][/m]
a-getan
	[m1][b]a-getan[/b] [i]to destroy, l.[/i] ā-gētan, [i]and[/i] v. ā-gītan : [b]ā-giéta.[/b] v. ā-gīta.[/m]
ā-gifan
	[m1][b]ā-gifan[/b]. [i]Add:[/i] [b]I.[/b] [i]to give back[/i] what has been taken, [i]to restore[/i] :-- Gif þ&u-long; wed nime æt bīnum n&aelig-long;hstan, āgif ([i]reddes[/i]) him his reáf &aelig-long;r sunnan setlgange, Ex. 22, 26. Hē hāteþ þā eorþan eft āgifan &thorn-bar; heó &aelig-long;r onfēng, Bl. H. 21, 30. Gode his d&aelig-long;l āgeofan þe hit þē &aelig-long;rsealde, 195, 21. [b]II.[/b] [i]to render, pay[/i] what is due :-- &A-long;gyfa&d-bar; þām Cāsere þā þing þe þæs Cāseres synt, Mt. 22, 21. &thorn-bar; gē of mīnum āgenum gōde āgifan þā teó&d-bar;unga, Ll. Th. i. 194, 6. Gē sceolon āgifan þæt ilce tigolgetel, Ex. 5, 18. Wæstm āgifan and āgildan, Bl. H. 55, 6. Circsceat mon sceal āgifan, Ll. Th. 1. 140, 12. Gif hē hæbbe ealle on fō&d-bar;re tō āgifanne, 9. [b]III.[/b] [i]to give up, abandon[/i] :-- Ic hine tō heora sylfra dōme āgeaf. Bl. H. 177, 25. Se ágend þone banan āgefe, Ll. Th. i. 26, 9: 28, 5. Hē hēt þā sceáweras āgifan, Jos. 2, 3. &A-long;gifen [i]destitutum[/i], Wrt. Voc. ii. 141, 33. \[[i]Goth.[/i] us-giban: [i]O. Sax.[/i] a-ge&Uncertain;au: [i]O. H. Ger.[/i] ar-ge&b-bar;an [i]reddere, retribuere.[/i]\] v. un-ā-gifen.[/m]
ā-gifian
	[m1][b]ā-gifian[/b]; [i]p.[/i] ode [i]To bestow, grant[/i] :-- &A-long;gefaiga (so in MS.) [i]largiatur[/i], Rtl. 124, 36.[/m]
a-gift
	[m1][b]a-gift[/b], [i]dele, and see[/i] &aelig-long;-gift.[/m]
ā-gildan
	[m1][b]ā-gildan[/b]. [i]Add:[/i] [b]I.[/b] [i]to pay back, repay[/i] :-- Hwonon āgene &d-bar;&u-long; [i]unde restituas[/i], Kent. Gl. 850. Wē eall āgyldan sceolan &thorn-bar; hē &u-long;s &aelig-long;r sealde, Bl. H. 51, 25. [b]II.[/b] [i]to render, pay[/i] what is due (v. riht, [b]VII[/b]) :-- Ic āgylde [i]dependo[/i], i. [i]reddo, persolvam[/i], Wrt. Voc. ii. 138, 80. &A-long;gilst þ&u-long; ([i]reddis[/i]) Drihtene þās þing? Deut. 32, 6. Ic l&aelig-long;rde &thorn-bar; hié heora gafol āguldon, Bl. H. 185, 22. Wæstm āgildan [i]to bring forth fruit[/i], 55, 6. [b]II a.[/b] of duty or service, [i]to pay, perform[/i] :-- Ic āgeald [i]reddidi[/i] ([i]vota mea[/i]), Kent. Gl. 197. Gesceád āgyldan [i]to render an account[/i], Hml. Th. i. 274, 3. [b]III.[/b] [i]to pay for, make retribution for[/i] :-- Hī sculon deóre āgildan eal þæt hī forgīmdon. Wlfst. 190, 22. Þā &aelig-long;rran þing āgoldene w&aelig-long;ron. Ors. 5, 15; S. 250, 31. \[[i]Goth.[/i] us-gildan: [i]O. Sax.[/i] ā-geldan.\] v. ā-gyldan [i]in Dict.[/i][/m]
ā-gīman
	[m1][b]ā-gīman[/b]; [i]p.[/i] de [i]To regard[/i] :-- Þām tīmum þe ic hys ([i]eternal life[/i]) āg&y-long;me . . . ne lufige ic nānwiht þisses andweardan l&y-long;fes ofer &thorn-bar; Shrn. 177, 12. &A-long;gēmde [i]curavit[/i], Lk. p. 5, 19.[/m]
ā-gīmeleásian
	[m1][b]ā-gīmeleásian[/b]. [i]Add:[/i] (l) with acc. :-- Gif wē hit āgīmeleásiaþ, Bl. H. 53, l : 57, 19. Hié āgiémeleásia&d-bar; (-g&y-long;me-, Cote. MSS.) &d-bar;one ymbhogan, Past. 137, I. (2) with clause :-- Gif se hierde āgiémeleása&d-bar; &d-bar;æt hē hiera helpe, 137, 14. Hē āg&y-long;meleásede &thorn-bar; hē heólde his līchaman forhæfdnesse, Gr. D. 241, 17. Ðæt hié ne āgīmeleásien &d-bar;æt hī hira mōd gebrīdligen, Past. 215, 6.[/m]
ā-ginnan
	[m1][b]ā-ginnan[/b]. [i]Add:[/i] [b]I.[/b] [i]to begin[/i] to do ([i]infin, or gerund[/i]) :-- Marcus āginþ wrītan &thorn-bar; godspell, Chr. 47 ; P. 7, 31. &A-long;gann Landfranc at&y-long;wian, 1070; P. 206, 12. &A-long;gan se cyng tō smtágenne, 1006; P. 137, 19. [b]II.[/b] [i]to attempt[/i] :-- Gif man beforan æ&d-bar;elinge gefeoht āginne&d-bar;, Ll. Th. i. 332, 4. &A-long;ginne hē hit georne [i]let him diligently attempt it.[/i] ii. 282, 2. Mæg þeáh bōt cuman, wille hit man georne on eornost āginnan, i. 348, 24. &AElig-long;r þām þe hī habban bōte āgunnnen, 324, 13. [b]III.[/b] [i]to act, proceed[/i] :-- Ic wi&d-bar; eów stī&d-bar;līcor āginne &d-bar;onne ic tale wi&d-bar; eów habban wylle [i]I shall proceed too severely against you for me to be willing to have speech with you.[/i] Hml. S. 23, 183. Þā anlīcnessa hē gemacode þurh dr&y-long;cræft þæt h&y-long; āgunnon swylce h&y-long; cwice w&aelig-long;ron [i]he made the images by magic to act as if they were alive[/i], Wlfst. 99, l. v. on-ginnan.[/m]
ā-girnan
	[m1][b]ā-girnan[/b]. -geornan ; [i]p.[/i] de [i]To desire, be eager for[/i] :-- Hē āgeornde (-gyrnde, [i]v. l.[/i]) &thorn-bar; hē manigra manna sāwla gel&aelig-long;dde tō Drihtne [i]multorum animas ad Deum perducere satagebat[/i], Gr. D. 205, 19.[/m]
ā-gīta
	[m1][b]ā-gīta[/b], -giéta. [i]Add: a waster, prodigal[/i] :-- Monig bi&d-bar; āgīta (-giéta, Hatt. MS.) his gōda and wilna&d-bar; mid &d-bar;&y-long; geearnian &d-bar;one hlīsan &d-bar;æt hē sié r&u-long;mgiful [i]saepe se effusio sub appellatione largitatis occultat[/i], Past. 148, 6. O&d-bar;&d-bar;e eft se gilpna and se āgīta for his gōda mirringe gilpe and wēne &d-bar;æt hē sié cystig and mildheort [i]aut cum effuse quid perditur largum se glorietur[/i], 19. v. ā-gītan.[/m]
ā-gitan
	[m1][b]ā-gitan[/b]. [i]Add:[/i] [b]I.[/b] [i]to find, get to know[/i] (l) a person :-- Wille wē be him āwrītan swā swā wē hine āgeáton [i]we will write of him as we found him[/i], Chr. 1086; P. 219, 19. (2) a fact :-- Gif se abbod his geearnunga swā āgitt [i]quem si talem esse perspexerit abba[/i], R. Ben. 110, 3. Swā ra&d-bar;e swā hē āgite &thorn-bar; hit fremian mæge [i]prout viderit expedire[/i], 120, 9. Be hwylcum tācne man ágytan mihte hwænne his tōcyme tōwerd wurde, Wlfst. 88, 22. &A-long;funden, āgyten [i]expertus[/i], An. Ox. 2538. Gif &aelig-long;ni man āgiten wur&d-bar;e &thorn-bar; &aelig-long;nige h&aelig-long;&d-bar;enscipe dreóge [i]if any one be found to practise heathen rites[/i], Ll. Th. ii. 296, 27. [b]I a.[/b] [i]to find out, get to know of[/i] :-- Gyf hē hwæt be ō&d-bar;rum geh&y-long;re o&d-bar;&d-bar;e sylf āgyte, Ll. Th. ii. 316, 19. Gyf wiccean innan þysan earde weor&d-bar;an āgytene, Wlfst. 309, 23. v. on-gitan. [b]II.[/b] [i]to get, take away[/i] :-- Hié eágena gesih&d-bar; āgēton (-gētton?) gāra ordum, An. 32. \[[i]O. H. Ger.[/i] ar-gezan [i]abolere, oblitterare.[/i]\][/m]
a-gitan
	[m1][b]a-gitan[/b] [i]to destroy. Substitute:[/i] [b]ā-gītan,[/b] -giéta. i. -gētan; [i]p.[/i] te [i]To waste, destroy[/i] :-- Hwā mīn fromcynn āgētte eall of earde, Rä. 80, 8. Sumne sceal gār āgētan, Vy. 16. Hī woldon heafolan gescēnan, gārum āgētan, An. 1145. Þ&aelig-long;r læg secg mænig gārum āgēted, Æ&d-bar;elst. IS. v. ā-geótan, [b]III.[/b] ā-gīta.[/m]
a-gītan
	[m1][b]a-gītan[/b] [i]to pour out. Dele.[/i][/m]
ag-lāc
	[m1][b]ag-lāc[/b], -l&aelig-long;ca, &c. [i]l.[/i] āg-lāc, -l&aelig-long;ca, &c. \[Cf. [i]Mid. E.[/i] egleche: [i]O. H. Ger.[/i] aigi-laihi [i]phalanx.[/i]\][/m]
ā-gleddian
	[m1][b]ā-gleddian[/b]; [i]p.[/i] ode [i]To smear, stain[/i] :-- Agleddégo. [i]labefacare[/i], Txts. in, 9. Cf. be-gleddian.[/m]
ā-glīdan
	[m1][b]ā-glīdan[/b]. [i]Add: to slip off, away[/i] :-- In lust āglād [i]in luxum labescit[/i], Wrt. Voc. ii. 86, 16 : 52, 45. Wīte georne &thorn-bar; sió wyrt āweg ne āglīde, Lch. ii. 356, 24.[/m]
āgnere
	[m1][b]āgnere[/b], es; [i]m. An owner, possessor[/i] :-- [i]Meus[/i] mīn hæf&d-bar; vocatiuus nā þæs āgneres (āgeneres, āhneres, [i]v. ll.[/i]), ac &d-bar;æs ō&d-bar;res hādes, Ælf. Gr. Z. 110, 19. &A-long;cneres (-=āgneras?) [i]municipes[/i], An. Ox. II. 92.[/m]
agnere
	[m1][b]agnere[/b], Wrt. Voc. i. 43, 2. v. angnere: [b]agnes.[/b] v. ang-ness.[/m]
āgnett
	[m1][b]āgnett[/b], es; [i]n. Usury, interest[/i] :-- Mi&d-bar; āgnettum [i]cwm usuris.[/i] Lk. L. 19, 23.[/m]
āgnettan
	[m1][b]āgnettan[/b]; [i]p.[/i] te [i]To appropriate, usurp[/i] :-- &A-long;gnette (-ættæ, -etæ) [i]usurpavit[/i], Txts. 107, 2171.[/m]
āgnian
	[m1][b]āgnian[/b]. [i]Add:[/i] [b]I.[/b] [i]to possess[/i] :-- Ðā &d-bar;e ic āh &l-bar; āgnigo [i]quae possidet[/i], Lk. L. 18, 12. Alle &d-bar;ā &d-bar;e āgnegæ&d-bar; &l-bar; āh (&aelig-long;nga&d-bar;, R.) [i]omnia quae possidet,[/i] 12, 44. &A-long;gnige&d-bar; (-a&d-bar;, R.), 15. &A-long;gnage&d-bar; (-iga&d-bar;, R.), II, 21. &A-long;gneges [i]possidete.[/i] Mt. L. 25, 34. &A-long;gnege (agan, R.) gold [i]possidere aurum[/i], 10, 9. [b]II.[/b] of legal possession, [i]to declare one's self the owner of[/i] property, so rendering [i]team[/i] (q. v. , also [i]tīman,[/i] [b]II[/b]) unnecessary :-- Swā hē hit āgnode swā hē hit t&y-long;mde [i]whether he declared himself to have been the owner or traced possession to another[/i]. Ll. Th. i. 160, 8. Gif hwā nā fur&d-bar;or teám ne cen&d-bar; ac āgnian wile [i]if any one does not carry the[/i] teám [i]further, but declares himself to have been the owner[/i], i. 290, 19. [b]III.[/b] [i]to appropriate[/i] to one's self, [i]usurp, arrogate[/i] :-- Gif hē &d-bar;ā gōd þe &u-long;s God tō gemānan sealde him synderlīce āgna&d-bar; (&aelig-long;gna&d-bar;, Hatt. MS.) [i]qui commune Dei munus sibi privatum vindicant[/i], Past. 334, 13. Ðā unwaran þe him āgnia&d-bar; (-at, Hatt. MS.) &d-bar;one craft &d-bar;æs lāreówdōmes þe hī nā ne geleornodon, 24, 13. Tō hwon āgnodest þ&u-long; þē ānum þæt ic inc bām sealde, Wlfst. 259, 15. Ahni\[ende\] (āhniend. Hpt. 523, 4) [i]usurpans[/i], An. Ox. 5127. v. ge-āgnian ; āgnung.[/m]
ā-gnīdan
	[m1][b]ā-gnīdan[/b]; [i]p.[/i] -gnād, [i]pl.[/i] -gnidon [i]To rub off[/i] :-- Sié āgniden [i]defricabitur[/i], Wrt. Voc. ii. 26, 12. v. next word.[/m]
ā-gniden\[n\]
	[m1][b]ā-gniden\[n\][/b], e; [i]f. A rubbing off[/i] :-- &A-long;gnidinne (-ine) [i]detriturigine[/i], Txts. 56, 345. &A-long;gnidene [i]detriturugine.[/i] Wrt. Voc. ii. 139, 45.[/m]
āgniend
	[m1][b]āgniend[/b]. [i]Add:[/i] v. āgnian, [b]II: āgniend-lic.[/b] [i]Add:[/i] v. ge-āgniendlic.[/m]
āgnung
	[m1][b]āgnung[/b]. [i]Add:[/i] [b]I.[/b] [i]possession, properly[/i] :-- &A-long;hnung [i]possessio[/i], An. Ox. 1321. &A-long;gnungum [i]proprietalibus[/i], 879. [b]II.[/b] [i]declaration of owner-ship,[/i] v. āgnian, [b]II[/b] :-- Wē cw&aelig-long;don sē þe t&y-long;man scolde &thorn-bar; ... Swā wē cw&aelig-long;don be þ&aelig-long;re āgnunge &thorn-bar; ylce, Ll. Th. i. 158, 18. [b]II a.[/b] [i]proof of ownership[/i] :-- Gewritr&aelig-long;den [i]vel[/i] āgnung [i]cyrographum[/i], Wrt. Voc. ii. 137, 70. Þā get&aelig-long;hte man Wynfl&aelig-long;de &thorn-bar; hió mōste &thorn-bar; land hyre geāhnian ([i]prove her ownership of the land[/i]). Ðā gel&aelig-long;dde hió þā āhnunga, Cht. Th. 289, I. @bt_d0030[/m]
á-gotenness
	[m1][b]á-gotenness[/b]. [i]Add[/i] :-- Ágotenes [i]suffusio[/i], Kent. Gl. 904. Mýnes blódes ágotenys, Shrn. 96, 33. For ágotennysse þínes blódes, Hml. Th. i. 594, 17. Mid teára ágotennysse [i]cum lacrymarum effusione[/i], Ll. Th. ii. 136, 20: Lch. iii. 428, 11.[/m]
á-grafan
	[m1][b]á-grafan[/b]. [i]Add:[/i] [b]I.[/b] [i]to engrave, emboss, inscribe:--[/i]Se engel ágróf mid his fingre ródetácn UNCERTAIN on ðám stánum, Hml. Th. i. 466, 13. Ágróf se mon on ǽrenum brede drýcræftæs word, Shrn. 141, 15. Þás race on ánum leádenum tabulan mid stafon UNCERTAIN hí ágrófon, Hml. S. 23, 343. Wæs his anlícnys on (þám feó) ágrafen, 660. Ágraben [i]caelatum[/i], Wrt. Voc. ii. 103, 40. Ágrafen, 14, 6. Ágrafen, ástemped [i]celatum[/i], i. [i]pictum[/i], 130, 57. Ágrafen ceác [i]expolita pelvis[/i], Germ. 403, 16. Hyre ágrafenan beáh, Cht. Th. 533, 32. Ágrafene [i]anagliva[/i], Wrt. Voc. ii. 4, 55. Ágrafenum fatum, Hml. A. 92, 16. [b]II.[/b] [i]to grave, carve;[/i] sculpere:--Onlícnessa þe fullfremedlíce ne beóð ágrafene ([i]sculpta[/i]), Gr. D. 283, 24. Ágrafene ðurh manna handa, Hml. Th. i. 424, 10. Ágotene oððe ágrafene, Hml. S. 4, 136. \[[i]Goth.[/i] us-graban [i]to dig out: O. H. Ger.[/i] ar-graban [i]caelare, sculpere[/i].\][/m]
a-grafenlíce
	[m1][b]a-grafenlíce[/b], an; [i]n. Substitute:[/i] á-grafenlic; [i]adj. Graven, sculptured.[/i][/m]
á-grápian
	[m1][b]á-grápian[/b]; [i]p.[/i] ode [i]To handle, grasp:--[/i]Búton mín líchama beó on þínum bendum genyrwod and fram ðínum cwellerum on þínum copsum ágrápod [i]unless my body in thy fetters be handled (tormented) by thy executioners[/i], Hml. S. 8, 121. \[[i]O. H. Ger.[/i] ar-greifón, [i]palpare, pertractare.[/i]\][/m]
á-grétan
	[m1][b]á-grétan[/b]; [i]p.[/i] te [i]To attack:--[/i]Ágroette hine se diówl [i]elisit illum daemonium,[/i] Lk. L. R. 9, 42.[/m]
á-grimetian
	[m1][b]á-grimetian[/b]; [i]p.[/i] ode: -grimettan; [i]p.[/i] te [i]To rage, be furious:--[/i]Se ealda feónd ágrimetede (-grymetode, [i]v. l.[/i]) and hine gebealh [i]antiquus hostis infremuit,[/i] Gr. D. 211, 22. Se fæder ágrimette [i]pater infremuit[/i], 238, 21.[/m]
á-grísan
	[m1][b]á-grísan[/b]. [i]Add:--[/i]Ondrǽde man dómdæg and for helle ágríse, Wlfst. 75, 6. Ágrýse, 179, 16. v. a-grise [i]in[/i] N. E. D.[/m]
a-grýndan
	[m1][b]a-grýndan[/b]; &c. [i]l.[/i] á-gryndan; [i]p.[/i] de.[/m]
agu
	[m1][b]agu[/b]. [i]Add:[/i] \[Cf. [i]O. H. Ger.[/i] agalstra, agaza [i]pica[/i].\][/m]
Agustus
	[m1][b]Agustus[/b]. [i]Add to[/i] [b]II:[/b] [i]gen.[/i] Agustes:--In Agustes mónþe [i]mense Augusta,[/i] Nar. 6, 8: Lch. i. 70, 7.[/m]
á-gyltan
	[m1][b]á-gyltan[/b]. [i]Add:[/i] (1) absolute:--Oft ágyltað ([i]offendunt[/i]) ðá hláf-ordas, and ðá menn wuniað on Godes hyldo, Past. 321, 2. Þeáh hwá ágylte, Ll. Th. i. 376, 15: Ors. 6, 11; S. 266, 10. Wið ðára ágyltendra unðeáwas [i]contra delinquentium vitia,[/i] Past. 107, 10. (2) with means or manner of sin given:--Wé ágyltaþ þurh feówer þing ([i]thought, word, deed, will[/i]), Bl. H. 35, 13. Hwǽr ágylte hé ǽfre on his gegerelan?, 167, 34. (2a) with acc.:-- Þæt ([i]what[/i]) wé mid gitsigendum eágum ágylton, Hml. Th. i. 68, 26. (3) with object against which sin is done:-- Swá swá wé forgyfað ðám þe wið ús ágyltað, 258, 23. Gif neáhgebür wið óðerne ágilte [i]qui irrogaverit maculam cuilibet civium suorum[/i], Lev. 24, 19. Hé ágylt hæfde ongeán Godes bebod, Hml. S. 12, 22. (4) combining (2) and (3):--Sume men on lytlum ðingum wið God ágylton, Hml. Th. ii. 396, 34.[/m]
á-gylting
	[m1][b]á-gylting[/b], e; [i]f. Sin, fault, offence:--[/i]Ágyltinges úsra ondetnisse [i]reatus nostri confessio[/i], Rtl. 18, 9. Forgefnisse synna &l-bar; UNCERTAIN ágyltingo [i]indulgentiam culparum[/i], 23, 15.[/m]
á-gytan
	[m1][b]á-gytan[/b]. v. á-gitan.[/m]
á-habban
	[m1][b]á-habban[/b]. [i]Add:[/i] [b]I.[/b] [i]to restrain:--[/i]&thorn-bar; hí hí from wífum áhæfden, Bd. 1, 27; S. 496, 5. &thorn-bar; hí áhabban hí fram swylcum unrihtum, 491, 24. Heó sceolde hí áhabban fram Godes húses ingange, 493, 15: 489, 17. Fram ingange is tó áhabbanne [i]ab ingressu abstinendum est[/i], 495, 20. Hine fram þám síðfæte áhæbbende, Hml. S. 23 b, 161. [b]II.[/b] [i]to support[/i] (cf. [i]O. H. Ger.[/i] ant-habén [i]suspendere, sustinere[/i]):--Áhæfd (anhaebd, -hæbd) [i]suspensus[/i], Txts. 99, 1947.[/m]
á-haccian
	[m1][b]á-haccian[/b]; [i]p.[/i] ode [i]To peck out:--[/i]Fugelas þára martyra eágan út áhaccedon, Hml. S. 23, 78.[/m]
á-hafenness
	[m1][b]á-hafenness[/b]. [i]Add:[/i] v. up-áhafenness.[/m]
á-hálsian
	[m1][b]á-hálsian[/b]; [i]p.[/i] ode [i]To implore:--[/i] Áhálsian [i]obsecrare,[/i] R. Ben. I. 15, 3.[/m]
á-hangian
	[m1][b]á-hangian[/b]; [i]p.[/i] ode [i]To hang[/i] (intrans.):--Án of ðǽm ðá ðe áhongadon ([i]pendebant[/i]), Lk. L. 23, 39.[/m]
á-hátan
	[m1][b]á-hátan[/b]; [i]p.[/i] -hét [i]To call, name:--[/i]Wæs áhéten [i]dicebatur (Barabbas),[/i] Mt. L. 27, 16.[/m]
á-hátian
	[m1][b]á-hátian[/b]; [i]p.[/i] ode [i]To become hot:--[/i]Áhátode [i]concaluit, exardescit,[/i] Wrt. Voc. ii. 136, 44. Áhátode heorte mín [i]concaluit cor meum,[/i] Ps. L. 38, 4. Sé cymð of þám swíðe ácólodan magan oþþe of þám tó swíðe áhátodan, Lch. ii. 60, 19. \[[i]O. H. Ger.[/i] ar-heizén [i]incalescere, exardescere.[/i]\][/m]
á-healdan
	[m1][b]á-healdan[/b] [i]to hold:--[/i]Hál from suǽ hwælc unhǽlo uére áhaldan [i]sanus a quocumque languore tenebatur[/i], Ju. L. 5, 4.[/m]
á-heardian
	[m1][b]á-heardian[/b]. [i]Add:[/i] [b]I.[/b] physical:--Twǽgen healfa hláfas ic bróhte ... ádruwodon hí swá swá stán and áheardodon, Hml. S. 23 b, 520. Seó hýd ne mihte áheardian, 35, 162: Lch. ii. 250, 4. Hire wæs áweaxen swá áheardod hýd ([i]obdurata cutis[/i]) swylce olfendan, Gr. D. 287, 4. Tácn áheardodre lifre, Lch. ii. 204, 4. Gif hwylcum men ǽdran UNCERTAIN áheardode sýn, i. 196, 5. [b]II.[/b] figurative. (l) of persons, (a) [i]to prove stern, inflexible:--[/i]þám mannum hé sceal dón synna forgifenysse þe hé gesihð þæt beóð onbryrde ðurh Godes gife, and þám [i]hé[/i] sceal áheardian þe náne behreówsunge nabbað heora misdǽda, Hml. Th. i. 234, 4. (b) [i]to become hard, not to yield:--[/i]Éstfulle heortan áheardiað on stánes gecynde ongeán costnungum, Hml. Th. ii. 56, 9. (c) [i]to harden, become impervious to good:--[/i]Ðá ðe suá áheardigað ðæt hí yfel for nánum ege ne forlǽtað [i]qui sic in iniquitate duruerunt ut neque per flagella corrigantur[/i], Past. 175, 23. Ðá ðe beóð áheardode on un-ryhtwísnesse, 263, 4. Eówre heortan áheardode siondon, H. R. 7, 19. (d) [i]to become inured:--[/i]Áheardode [i]hæerescit (lautomiae liminibus)[/i], An. Ox. 4641. (2) of things, [i]to be rigid, be insisted upon, not to be relaxed:--[/i]Gif þæs ealdres cwide þurhwunað and his gebod áheardað [i]si in sua sententia prioris imperium perduraverit[/i], R. Ben. 128, 17. \[[i]O. H. Ger.[/i] ar-hartén.\] v. á-hirdan, -hyrdan ([i]not[/i] -hyrdian).[/m]
á-heardung
	[m1][b]á-heardung[/b]. [i]Add:--[/i]Áheardung ðæs magan, Lch. ii. 198, 12: 204, 5. Be ðǽre lifre áheardunge, 200, 19.[/m]
á-heáwan
	[m1][b]á-heáwan[/b]. [i]Add:--[/i]Se hálga wolde áheáwan ǽnne pínbeám ... Ðá hǽðenan áheówon þæt treów þæt hit sáh tó ðám hálgan were, Hml. Th. ii. 508, 22-34. Ic him hét þá honda of áheáwan, Nar. 17, 1. Áheáwen [i]cesa[/i], i. [i]abscisa, occisa[/i], Wrt. Voc. ii. 131, 2. Áhǽwenum [i]absciso[/i], An. Ox. 1552. Of áheáwenum ðý heáfde Pendan [i]desecto capite[/i], Bd. 3, 24; S. 557, 15. Ðá ðornas beóð áheáwene. Past. 411, 17.[/m]
á-hebban
	[m1][b]á-hebban[/b]. [i]Add:[/i] [b]A.[/b] as a strong verb. [b]I.[/b] literal, (1) [i]to raise[/i] from a lower to a higher position:-- Heora nǽnig þá bǽre ne áhóf. Bl. H. 153. 3. Þá áhóf Drihten hié up, 157, 21. Áhóf Paulus up his heáfod, 187, 35. Hét Benedictus eft áhebban þæt elefæt ([i]pick up the vessel[/i]), Hml, Th. ii. 178, 31. (2) [i]to place[/i] above:--Wæs se Hálga Gást áhafen ofer þá leorneras. Bl. H. 135, 3. Ðá niétenu UNCERTAIN beóð hwæthwugununges from eorðan áhafen (-hæfen, Hatt. MS. ), Past. 154, 16. (3) [i]to lift, carry. remove:--[/i]Hwá áhefeþ hí heonon [i]quis eos hine levat?[/i], Gr. D. 208, 24. Nis nánum UNCERTAIN men cúð hwider hyre líchama áhafen sý, Hml. Th. i. 440, 20. Wæs of róde áhafen rodera Wealdend, El. 482. (4) [i]to raise, erect, build:--[/i]Se cásere hét áhebban ǽnne wáh, Hml. S. 35, 335. [b]II.[/b] figurative, (1) implying attempt, attack:--Gif se mon áhefþ his handa tó ælmesdǽdum, Bl. H. 37, 24. Syððan hé wǽpen áhóf wið hetendum, El. 17. Up áhef (ahefe. Ps. Srt. Spl.) þíne handa [i]leva manus tuas[/i], Ps. L. 73, 3. (2) of hostile action or feeling:--Hí gewinn up áhófon, Chr. 1094; P. 230, 3. Hié wið Godes bearne níð áhófon, El. 838. Ongan winn up áhebban wið heofnes wealdend [i]raised war against heaven's ruler[/i], Gen. 259. (3) [i]to remove:--[/i]Hé ðám menn undeádlicnysse onweg áhóf [i]immortalitatem homini abstulit[/i], Bd. 1, 27; S. 493, 7. (4) [i]to bear, support:--[/i]Se maga and se unmaga ne magon ná gelíce byrðene áhebban, Ll. Th. i. 328, 17. Þá þe þá yldo nabbað &thorn-bar; hig &thorn-bar; fæsten áhebban magon, ii. 436, 10. (5) [i]to uphold:--[/i]Hé bið up áhafen [i]sublevabitur[/i], Kent. Gl. 1069. (6) [i]to give rise to, cause, raise[/i] a laugh:--Ýdelu UNCERTAIN word þá þe unnytte hleahtor up áhebben, Ll. Th. ii. 416, 35. (7) [i]to raise[/i] to a higher position, [i]to elevate:--[/i]Tó ðý þæt hé wǽre on mǽrlicum cynesetle áhafen, Hml. Th. i. 82, 24. Hé wæs tó his cinestóle áhofen, Chr. 795; P. 57, 19. Hé wæs tó þám swýðe up áhafen swylce hé weólde þæs cynges and ealles Englalandes, 1052; P. 176, 22. Hwí sind gé áhafene ofer Drihtenes folc [i]cur elevamini super populum Domini?[/i], Num. 16, 3. (8) [i]to give higher worth or value to, to exalt:--[/i]Up áhef hig [i]extolle eos[/i], Ps. L. fol. 195 b, 23. Ǽlc man sceal his gódan dǽda áhebban, gif hé sceal gód and medeme weorþan, Bl. H. 129, 35. (9) expressing pride, elation, [i]to exalt[/i] (in a bad sense), [i]puff up:--[/i]Wálá wá &thorn-bar; ǽnig man sceolde módigan swá, hine sylf upp áhebban and ofer ealle men tellan, Chr. 1086; P. 221, 20. Ne wæs hé on oferhygd áhafen, Bl. H. 215, 32. Up áhafen [i]arrogans[/i], Kent. Gl. 796. Áhofyn, Ps. Spl. C. 130, 1. (10) referring to sound, [i]to lift[/i] the voice, [i]raise[/i] a song:--Hí song áhebbað, Ph. 540. Þá áhóf Petrus his stefne and wæs cweþende, Bl. H. 145, 16. Þá reordade ríce þeóden, wǽrfæst cyning word áhóf, An. 416. ludéa cynn wið Godes bearne áhóf hearmcwide, 560. We on bence beót áhófon, By. 213. Wearð hreám áhafen, 106. [b]B.[/b] as a weak verb. v. a-hefan [i]in Dict., and[/i] cf. á-hefednes:--Heó hire heáfod of ðǽre mýsan áhefde, Hml. Th. ii. 184, 4. Þá áhefde Moyses his handa on gebedum, Hml. S. 13, 14, 19. Mid þám mægenþrymme sý áhefed heofon and eorþe, Sch. 89. \[[i]Goth.[/i] us-hafjan: [i]O. Sax.[/i] á-hebbian: [i]O. H. Ger.[/i] ar-heffen [i]elevare, exaltare.[/i]\][/m]
a-hefan
	[m1][b]a-hefan[/b]. [i]l.[/i] á-hebban, [i]and see preceding word.[/i][/m]
a-hefig
	[m1][b]a-hefig[/b]. Ahefegum ( = an hefegum? Cf. Hé gesceafta gesette on hefe, Hml. Th. ii. 584, 29-32) hefe ásette wéron [i]gravi mole constiterant[/i], Kent. Gl. 265.[/m]
á-hefigian
	[m1][b]á-hefigian[/b]. [i]Add:--[/i] Áhefegiað hira heortan ðá byrðenna ðæs forhwirfdan gewunan [i]the burdens of perverse custom weigh down[/i] (praegravant) [i]their hearts[/i], Past. 67, 16. Áhefigad (-hefgad, R.) [i]gravatum (cor)[/i], Lk. L. 21, 34. Hí beóð áhefegode ([i]gravati[/i]) mid byrðenne þæs líchaman, Gr. D. 138, 20.[/m]
á-held
	[m1][b]á-held[/b]. v. á-hildan.[/m]
á-helian
	[m1][b]á-helian[/b] [i]to cover, conceal:--[/i]Áscyledum &l-bar; áhe(ledum), forheledum [i]tectis[/i], Hpt. Gl. 528, 15.[/m]
á-helpan
	[m1][b]á-helpan[/b]. [i]Add:--[/i]Wé sié áholpeno [i]foveamur[/i], Rtl. 30, 29. Wé sié áholpen [i]adjuvemur[/i], 46, 28. @bt_d0031 -----------------------------------------------------------------------------[/m]
á-hénan
	[m1][b]á-hénan[/b]. v. á-hínan.[/m]
a-heólorian
	[m1][b]a-heólorian[/b]. [i]l.[/i] á-heolorian, [i]and add[/i] :-- Áwæh, áheolrede [i]trutinabit[/i] (áholrede [i]trutinabat,[/i] Hpt. Gl. 513, 2), An. Ox. 4603. Áhiolorod [i]librate,[/i] Wrt. Voc. ii. 91, 47: 52, 30. Áheolrude [i]trutinatas,[/i] An. Ox. 7, 26.[/m]
á-heordan
	[m1][b]á-heordan[/b]. [i]Add;[/i] (-heóran?) [i]To guard[/i](?). \[Cf. [i]Icel[/i]. hirða [i]to keep safe.[/i]\][/m]
a-hérian
	[m1][b]a-hérian[/b] [i]to hire.[/i] [i]l.[/i] á-héran. v. á-hýran.[/m]
a-hérian
	[m1][b]a-hérian[/b] [i]to praise,[/i] [i]l.[/i] á-herian, [i]and add[/i] :-- &thorn-bar;te UNCERTAIN sié áheredo [i]laudari,[/i] Rtl. 105, 5.[/m]
á-hildan
	[m1][b]á-hildan[/b]. [i]Add:[/i] [b]I.[/b] literal, of downward direction, (1) [i]trans.[/i] :-- 'Áhyld hit wærlíce' (cf. áhyld þá flaxan [i]inclina flasconem,[/i] Gr. D. 142, 5) . . . Hé áhylde þæt wín wærlíce, Hml. Th. ii. 170, 18-20. Heó áhylde hire heáfod tó ðǽre mýsan, 184, 2. Áhældon &thorn-bar; onsión on eorðo [i]declinarent vultum in terram,[/i] Lk. L. 24, 5. Næs him nán wén &thorn-bar; se beám . áhwár wende búton tó ðám hálgan swá swá hé áhyld wæs, Hml. Th. ii. 508, 32: Hml. S. 31, 407. Áhyldne [i]reclinem,[/i] An. Ox. 2227. Áhyldum heáfde [i]inclinato capite,[/i] R. Ben. I. 36, 2: Hml. Th. ii. 258, 2. (2) [i]intrans.[/i] :-- Sunne tó setle áhylde, Hml. S. 23 b, 498. Ðeós wyrt hafaþ leáf nyþer wið þá eorþan áhyldende, Lch. i. 274, 14. [b]II.[/b] figurative, (l) [i]trans,[/i] (a) [i]to incline, decline[/i] :-- Hi UNCERTAIN ([i]conjunctions[/i]) áhyldað and gebígað heora swég tó ðám stæfgefége þe him ætforan stent, Ælfc. Gr. Z. 265, 2. Ne ne áhylde [i]nec inclinat[/i] ([i]statum cordis[/i]), An. Ox. 7, 307. Hé bið áheld [i]declinatur[/i] ([i]a malo[/i]), Kent. Gl. 549. (b) [i]to cast down, destroy[/i] :-- Áfyl &l-bar;UNCERTAIN áhyld [i]praecipita,[/i] Ps. Spl. 54, 9: Bl. Gl. Áheldre [i]declivi.[/i] vel [i]proni, humiliati,[/i] Wrt. Voc. ii. 138, 12. (2) [i]intrans. To incline, decline[/i] :-- Ealle hí áhyldon [i]omnes declinaverunt,[/i] Ps. Spl. 13, 4. Ne áhaeld ðú from ðiówe ðínum [i]ne declines a servo tuo,[/i] Ps. Srt. 26, 9. v. á-hyldan [i]in Dict., and[/i] heald, on-hildan.[/m]
á-hildendlic
	[m1][b]á-hildendlic[/b]; [i]adj. Ready to incline[/i] :-- Sume ([i]conjunctions[/i]) synd gehátene [i]inclinativae,[/i] þæt is on Englisc áhyldendlice, Ælfc. Gr. Z. 265, 1.[/m]
á-hiltan
	[m1][b]á-hiltan[/b]; [i]p.[/i] te [i]To make to halt, to cripple a person's movement[/i] :-- Þá on hyge þóhtan þæt hí áhyltan mé and mínne gang [i]qui cogitaverunt supplantare gressus meos,[/i] Ps. Th. 139, 5. \[Cf. [i]O. H. Ger.[/i] ar-helzit, arlemit [i]debilitatum.[/i]\][/m]
á-hínan
	[m1][b]á-hínan[/b] [i]to accuse[/i] :-- Hine gié áhénas [i]eum accusalis,[/i] Lk. L. R. 23, 14. Ðeh áhénas [i]te accusant,[/i] Mk. L. R. 15, 4. v. á-hénan [i]in Dict.[/i][/m]
á-hirdan
	[m1][b]á-hirdan[/b] [i]to harden[/i] :-- Nellen gé eówere heortan áhyrdan, R. Ben. 10, 2. Ðæt yfel hiora unrihtwísnesse hié hæfð ðonne git áhirde (-hierde, Hatt. MS.) [i]quos malitia suae impietatis exasperat,[/i] Past. 362, 20. \[Cf. [i]O. H. Ger.[/i] ar-hartén [i]indurare.[/i]\] v. á-hyrdan [i]in Dict.[/i][/m]
á-hirding
	[m1][b]á-hirding[/b], e ; [i]f. Hardening[/i] :-- Áhyrdincg [i]induratio,[/i] Scint. 232, 19.[/m]
á-hirstan
	[m1][b]á-hirstan[/b] [i]to roast, fry[/i] :-- Gáte blǽdre, áhyrste, sele etan, Lch. ii. 88, 25.[/m]
a-hiscean, -híðan, -híðend
	[m1][b]a-hiscean, -híðan, -híðend[/b]. v. á-hyscan, -hýþan, -hýþend.[/m]
a-hládan
	[m1][b]a-hládan[/b]. [i]l.[/i] á-hladan, [i]and add[/i] :-- Áhlæt [i]exhauriet,[/i] Scint. 199, 16.[/m]
á-hlǽnsian
	[m1][b]á-hlǽnsian[/b] [i]to grow[/i] or [i]make lean,[/i] (1) literal :-- Heora nebwlite þurh ðá mycclan sorhge áhlǽnsode, Hml. S. 23, 126. (2) figurative :-- Gif mid hungre fæstena leahtras líchaman beóð áhlǽnsude ([i]macerentur[/i]), Scint. 57, 13.[/m]
á-hleápan
	[m1][b]á-hleápan[/b]. [i]Add[/i] :-- &thorn-bar; íren forð áhleóp ([i]prosiliens[/i]) of þam hylfe, Gr. D. 113, 26. Seó mycelnes þæs stánclifes swá áhleóp ([i]saltum dedit[/i]) &thorn-bar; hit ná gehrán þæs scræfes hrófe, 213, 28. Ðá áhleóp se líchoma up of ðám wætere, Shrn. 143, 27. \[[i]Goth.[/i] us-hlaupan.\][/m]
á-hléfan
	[m1][b]á-hléfan[/b] (-léfan ?, cf. [i]Icel.[/i] lófi [i]palm of the hand[/i]) [i]to pluck out[/i] :-- &thorn-bar;te áhloefa [i]ut evellas,[/i] Rtl. 55, 20.[/m]
á-hleóþrian
	[m1][b]á-hleóþrian[/b]; [i]p.[/i] ode [i]To sound, resound[/i] :-- Áhleóðrede ([i]intonuit[/i]) se heofon, Gr. D. 208, 21. ILLEGIBLE Hit áhleóðrode ([i]insonuit[/i]) swylce eall seó cyrice wǽre onstyred, 236, 13.[/m]
á-hlinian, -hlinnan
	[m1][b]á-hlinian, -hlinnan[/b]. v. á-lynian, -lynnan.[/m]
á-hlocian
	[m1][b]á-hlocian[/b] \[-locian ? cf. á-lúcan\]; [i]p.[/i] ode [i]To dig out[/i] :-- Áhloca hit [i]erue eum[/i] ([i]oculum,[/i] Mt. R.) 5, 29 ([i]the late southern version has here[/i] aholeke: [i]can[/i] hloc- [i]in the older form[/i] = holc-? v. holc, [i]and[/i] holk [i]in[/i] N. E. D.). Áhloca &l-bar; áteóh of þæt, 18, 9. Áhlocadum, ach(l)ocadum [i]effossis,[/i] Txts. 59, 721.[/m]
á-hlówan
	[m1][b]á-hlówan[/b]. [i]Add[/i] :-- Áhlówan [i]reboasse.[/i] Wrt. Voc. ii. 77, 60.[/m]
a-hluttrian
	[m1][b]a-hluttrian[/b]. [i]l.[/i] á-hlút(t)rian, [i]and add[/i] :-- Áwring þá wyrte þurh cláð and áhlúttra swíþe wel, Lch. ii. 36, 14. Áhlútrod wín [i]defecatum.[/i] Wrt. Voc. i. 290, 59: ii. 26, 23. Áhluttrad, 138, 22. Þá áhlutredan [i]elucubrate[/i] ([i]-am,[/i] Ald.), 31, 39. Áhlúttredes hunigteáres [i]defecati nectaris,[/i] Hpt. Gl. 468, 36. \[Cf. [i]O. H. Ger.[/i] ir-liutertiz silber [i]purgatum.[/i]\] v. next word.[/m]
á-hlýt(t)r(i)an
	[m1][b]á-hlýt(t)r(i)an[/b] [i]to make pure[/i] :-- Áhlýttra swíþe wel, Lch. ii. 270, 24. Áhlýttre þá buteran, 308, 28. Seáw wel áhlýtred (-ttred, [i]v. l.[/i]), i. 214, 19. Þý áhlýtrede [i]elucubrate,[/i] Wrt. Voc. ii. 87, 15. Ðá áhlýtredan [i]merulenti,[/i] 79, 75: 56, 69.[/m]
a-hnescian
	[m1][b]a-hnescian[/b]. [i]Substitute:[/i] á-hnescian, -hnexian. [b]I.[/b] [i]to become weak[/i] :-- An hwý hit gelang wǽre &thorn-bar; Numentie swá raðe áhnescaden, swá hearde swá hié longe wǽron, Ors. 5, 3; S. 222, 15. [b]II.[/b] [i]to make weak, weaken, soften[/i] :-- Ðá ánrédnesse his heortan áhnescian (-nescian, [i]v. l.[/i]) [i]cordis ejus emollire constantiam[/i], Bd. 1, 7; Sch. 23, 9. His mód áhnexian þurh wíta, Hml. S. 37, 124.[/m]
á-hnígan
	[m1][b]á-hnígan[/b]. [b]I.[/b] [i]intrans. To sink, fall down[/i] :-- Hí áhnigon [i]occubuerunt,[/i] An. Ox. 3352. [b]II.[/b] [i]trans,[/i] (l) literal, [i]to bend down[/i] :-- Áhnigenum heáfde, Techm. ii. 121, 19. (2) figurative, [i]to humble[/i] :-- Hine seolfne of dúne áhnág [i]semet ipsum exinanivit,[/i] Rtl. 21, 20. v. on-hnígan.[/m]
a-hnyscan
	[m1][b]a-hnyscan[/b]. v. á-hyscan.[/m]
á-hogod
	[m1][b]á-hogod[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Solicitous[/i] :-- Swýþur áhogod be þǽra manna wísan þonne be his sylfes hǽle [i]de illorum potius quam de sua salute sollicitus.[/i] Gr. D. 277, 25. Cf. ymb-hoga.[/m]
a-holan, -hold, -holede
	[m1][b]a-holan, -hold, -holede[/b]. [i]Dele.[/i][/m]
á-holian
	[m1][b]á-holian[/b]. [i]Add: to hollow out[/i] :-- &thorn-bar; stánclif hwæthwega áholiað [i]rupem in modico cavae,[/i] Gr. D. 113, 5. Áholad [i]anaglifa,[/i] Wrt. Voc. ii. 6, 68. Ágrafene oððe áholede, 4, 55. Áholad [i]exesum,[/i] 144, 76. Wæs beboden Ezechiele ðæt hé scolde ðone alter habban uppan áholodne [i]ad Ezechielem in altari fieri fossa praecipitur,[/i] Past. 217, 19.[/m]
á-hón
	[m1][b]á-hón[/b]. [i]Add[/i]: [b]I.[/b] [i]to hang[/i] (trans.), [i]suspend[/i] :-- Gyf mon þás wyrte on mannes swyran áhéhð (-héð, [i]v. l.[/i]), Lch. i. 280, 10. Man áhéhð (-héð, [i]v. l.[/i]) mid searwum mycle sweras, Gr. D. 270, 4. Hé áhéng &thorn-bar; dúst on ǽnne post, Hml. S. 26, 226, 233. Hé sǽde &thorn-bar; hé on dá UNCERTAIN lyfte áhénge (ic wæs áhónde, [i]v. l.[/i]) &thorn-bar; mynster [i]dixit se cellulam in aera suspendisse.[/i] Gr. D. 30, 17. Sié áwegen oððe áhangen [i]expendatur,[/i] Wrt. Voc. ii. 30, 33. [b]II.[/b] [i]to hang[/i] on a gallows or cross :-- Ðonne hine man on gealgan áhéhð [i]quando appensus fuerit in patibulo,[/i] Deut. 21, 22. Áhéngon [i]infurcarunt,[/i] áhongen [i]infurcatus,[/i] Wrt. Voc. ii. 49, 40, 41. Hé hié ðǽr áhón hét, Chr. 897; P. 91, 17. His stíward hét se cyng on róde áhón, 1096; P. 232, 23. Hí hiene hét áhón [i]in crucem suspendit,[/i] Ors. 4, 4; S. 164, 33. Sié áhóen [i]crucifigatur,[/i] Mt. L. 27, 22: Lk. L. 23, 23. \[[i]Goth.[/i] us-háhan.\][/m]
á-hopian
	[m1][b]á-hopian[/b] [i]to trust in[/i] (tó) :-- Þonne se móna wexeþ, hé bið gelíc þǽm gódum men þe áhopað (á hopað?) tó þǽm écean leóhte, Bl. H. 17, 23, v. hopian.[/m]
á-hrǽcan
	[m1][b]á-hrǽcan[/b] [i]to clear out, spit out[/i] :-- Sele &thorn-bar; geagl tó swillanne &thorn-bar; hé þý sél mæge &thorn-bar; yfel út áhrǽcean, Lch, ii. 24, 13.[/m]
á-hræscian
	[m1][b]á-hræscian[/b] ([b]?[/b]) [i]to shake off[/i] :-- Áhræsc(s)od &l-bar; of áscacen ic eom [i]excussus sum,[/i] Ps. L. 108, 13. v. á-hrisian, [i]and[/i] cf. [i]Dan.[/i] ruske [i]to shake.[/i][/m]
á-hreddan
	[m1][b]á-hreddan[/b]. [i]Add:[/i] [b]I.[/b] [i]to rescue,[/i] etc. :-- Hié þá herehýþa áhreddon, Chr. 894; P. 85, 20: 917; P. 98, 7. Gener [i]vel[/i] árede [i]erue,[/i] i. [i]defende,[/i] Wrt. Voc. ii. 144, 6. [b]II.[/b] [i]to rescue[/i] from, (l) with gen. :-- Áhrede mé hefiges níðes feónda mínra, Ps. Th. 58, 1. (2) with dat. :-- Mennen þe þú áhreddest wælclommum. Gen. 2127. Hé hí wolcne bewreáh, wráðum áhredde [i]expandit nubem in protectionem eorum,[/i] Ps. Th. 104, 34. Þone wérgan heáp wráðum áhreddan, Cri. 16. (3) with prep, (α) æt :-- Drihten hý áhret æt þám synfullum [i]Dominus eruet eos a peccatoribus,[/i] Ps. Th. 36, 39. Gyf hit man æt ðeófes handa áhret, Ll. Th. i. 226, 4. Hí áhreddon &thorn-bar; cild æt þám wulfe, Hml. S. 30, 185. Áhrede míne sáwle æt þám unrihtan wísan [i]eripe animam meam ab impio,[/i] Ps. Th. 16, 12. Tó læt &thorn-bar; hé þá sáuwle æt þon wiþerweardan áhredde, Bl. H. 43, 24. Hé wæs áhred æt his feóndum, Ps. Th. 4, arg. (β) fram :-- Hé hí áhredde fram deófles anwealde, Hml. Th. i. 334, 7. Hé hí fram frecednyssum áhredde, 574, 20. Þæt wé beón áhredde fram forwyrde, ii. 266, 12. (γ) of :-- Betere wé áhreddon ús sylfe of ðissere burhware gehlýde, Hml. S. 23, 202. Of deófles gewealde áhreddan, Wlfst. 22, 3. Tó áhreddenne Loth of þám fýre. Scrd. 22, 40. (δ) on :-- Woruldfeoh ðæs ic on sceotendum áhredde, Gen. 2144. (ε) wiþ ([i]dat. acc.[/i]) [i]to save from, protect against[/i] :-- Swá God his folc áhredde wið þone cyning . . . swá hé árett his gecorenan wið þone deófol, Hml. Th. ii. 200, 10-14. Godes módor hí áhredde wið heora feóndum. Chr. 994; P. 129, 4. Hé áhredde &thorn-bar; folc wiþ þone hunger, Gen. pref. Thw. 3, 23. Hí his mágas áhredde wið heora réðnysse, Hml. S. 25, 409. &thorn-bar; hé ús áhredde wið þone feónd, 26, 20. Ic wylle áhreddan míne eówde wið eów, Hml. Th. i. 242, 13. Wið þysne cyning tó áhredenne (-dd-, [i]v. l.[/i] ) úre leóde, Hml. S. 26, 23. Hí áhredde wurdon wið Pharao, Hml. Th. ii. 266, 20. \[[i]O. H. Ger.[/i] ar-retten [i]eruere, liberare, defendere.[/i]\][/m]
á-hredding
	[m1][b]á-hredding[/b], e; [i]f. Saving, rescue, deliverance[/i] :-- Heó bæd God &thorn-bar; hé hire gewissode his folce tó áhreddinge on þǽre frecednysse, Hml. A. 111, 281. Ús tó fullan fultume and tó áhreddingge gyf ús neód byð, Cht. E. 230, 11.[/m]
a-hreófod
	[m1][b]a-hreófod[/b]. [i]Substitute:[/i] á-hreófian; [i]p.[/i] ode [i]To become leprous[/i] :-- Hé áhreófode and tóbærst mid wundum), Shrn. 132, 8.[/m]
á-hreósan
	[m1][b]á-hreósan[/b]. [i]Add:[/i] [b]I.[/b] [i]to fall down[/i] :-- Áhreósað ealle steorran nyðer, Wlfst. 137, 10. On áhriásð [i]incidat[/i] ( = -et), Kent. Gl. 830. Wit unc ondrédon hwonne wit sceoldon feallan of þám olfende and of áhreósan. Hml. A. 202, 228. [b]II.[/b] [i]to be destroyed[/i] :-- Áhriósð [i]corruet,[/i] Kent. Gl. 386: [i]concidet,[/i] 1048. v. á-hríran;[/m]
á-hrepian
	[m1][b]á-hrepian[/b]. [i]Add; to treat[/i] :-- Ic hæbbe áhrepod be þám tíd-þénungum þe man dón sceall, Btwk. 220, 40.[/m]
á-hréran
	[m1][b]á-hréran[/b]. [i]Add[/i] :-- Ðæt áhrérede mód [i]commotae mentes,[/i] Past. 297, 16.[/m]
á-hríran
	[m1][b]á-hríran[/b]; [i]p.[/i] de [i]To cause to fall down, to destroy[/i] :-- Áhrýrþ [i]obruit,[/i] Germ. 389, 87. Áhrý\[rde?\] [i]destruxit,[/i] An. Ox. 2263. Áhrýred [i]dirutus,[/i] i. [i]erulus,[/i] Wrt. Voc. ii. 140, 57. Up álocene [i]vel[/i] áhrérede [i]eruta,[/i] i. [i]distructa,[/i] 144, 11. v. á-hreósan.[/m]
á-hrisian
	[m1][b]á-hrisian[/b]; [i]p.[/i] ede. [b]I.[/b] [i]to shake[/i] :-- Genim bétan, ádelf and áhrise, Lch. ii. 230, 6. Áhyrsod [i]impulsus,[/i] Ps. L. 117, 13. [b]II.[/b] [i]to excite,[/i] @bt_d0032[i]arouse:--[/i]Áhrisige hé óðre tó geornfulnesse gódra weorca, Past. 461, 16. \[[i]Goth.[/i] us-hrisjan.\] v. á-hrysian [i]in Dict.[/i][/m]
á-hrydred, -hrysian, áhsian, áht, ahtian
	[m1][b]á-hrydred, -hrysian, áhsian, áht, ahtian[/b]. v. a-rydran, -hrisian, áscian, á-wiht, eahtian.[/m]
á-húðan
	[m1][b]á-húðan[/b]. [i]In the passage read:[/i] Fýnd áhudan.[/m]
á-hwá
	[m1][b]á-hwá[/b]. [i]Add:[/i] á-hwæt [i]anything:--[/i]Gif áhwæt tó ícenre byþ [i]si quid addendum fuerit,[/i] Angl. xiii. 371, 81: Germ. 393, 170.[/m]
á-hwǽnan
	[m1][b]á-hwǽnan[/b]. [i]Add: to grieve, afflict:--[/i]Wá þám þe wudewan and steópcild oftost áhwǽneð ([i]ut essent viduae praeda eorum, et pupillos diriperent,[/i] Isaiah 10, 2), Wlfst. 48, 2. Þæt hí wydewan and steópcild tó oft ne áhwǽnan, ac georne hý gladian, 309, 3: Ll. Th. i. 326, 25. For ðisum wearð Theodosius þearle áhwǽned, and hé his líc for ðǽre sárignysesse mid wácon reáfe scrýdde . . . God hine ná lengc áhwǽnedne habban nolde, Hml. S. 23, 393, 402. Utan fréfrian áhwǽnede and hyrtan ormóde, Wlfst. 119, 8. \[Þe lavedies to me meneþ And wel sore me ahweneþ, O. and N. 1564.\][/m]
á-hwænne
	[m1][b]á-hwænne[/b]. [i]Substitute:[/i] [b]á-hwænne[/b] (-hwonne, -hwanne). [b]I.[/b] interrogative, [i]whenever:--[/i]Drihten, áhwænne ([i]quando[/i]) behealtst ðú?, Ps. Spl. 34, 20. [b]II.[/b] [i]at any time:--[/i]Ðí lǽs áhwænne gegrípe [i]ne quando rapiat,[/i] Ps. Spl. 7, 2. Áhwanne, Ps. L. 2, 12. Gif hit áhwænne ([i]aliquando[/i]) swá gelimpð, Ll. Th. ii. 188, 25: 190, 7: R. Ben. 99, 21: 103, 2. Ǽhwænne, R. Ben. I. 2, 1: 103, 4. [b]III.[/b] [i]at every time, at all times:--[/i]Þá módigan unrihtlíce dydon áhwonne ([i]usquequaque[/i]), Ps. L. 118, 51, 43.[/m]
á-hwǽr
	[m1][b]á-hwǽr[/b]. [i]l.[/i] -hwer, -wer, [i]and add:[/i] á-war, ó-wer, [b]I.[/b] local:--Áhwǽr [i]usquam,[/i] Germ. 394, 251. Áhwǽr út of mynstre etan, R. Ben. 79, 17. Áhwǽr elles, Ps. Th. 102, 15. Áhwǽr (ówer, [i]v. l.[/i]) elles búton on helle, Gr. D. 303, 5. Gif hí mihton þone here áhwǽr útene betræppen, Chr. 992; P. 127, 13. Ealle his sceattas þe hí mihton áhwár þǽr geáxian, 1064; P. 190, 18. Þá wísuste menu hé áwár gecneów, 995; P. 128, 21. Áhwer [i]usquam,[/i] i. [i]ad ullum locum,[/i] An. Ox. 3780. Ealle þe hé áwer (-hwer, [i]v. l.[/i]) métte, Ors. 114, 3. Nis áhwǽr (áwer, ówer, [i]v. ll. nequaquam[/i]) geméted on bócum, Bd. 1, 27; Sch. 68, 10. Áwer on neáweste, Bt. 16, 1; F. 50, 3: El. 33. Ówer londes, Cri. 1002: 199. Ówer feor oððe neáh, B. 2870. Ówer geféran, Jul. 331. Ówhwǽr (hówer, [i]v. l.[/i]), Bd. 4, 23; S. 595, 3. [b]II.[/b] [i]in any case, in any way, in any point:--[/i]Ne gé áhwǽr (-hwár, [i]v. l.[/i]) ne beón, þæs ðe gé bétan magan, gewitan ǽniges morðres, Wlfst. 40, 6. Deófol gelǽrð þæt ungesǽlig man ne árige áhwár, 53, 23: 166, 33. Heó nele ábúgan fram hyre Drihtne áhwár, Hml. A. 28, 100: Hml. S. 16, 93. Gif hé ðé áhwár geyfelode, þæt ðú scealt forgifan, Hml. Th. i. 54, 25. Áwár, ii. 100, 33: i. 484, 7: 500, 5. Ne gesacu óhwǽr ecghete eóweð, B. 1737. v. ná-hwǽr.[/m]
á-hwærgen
	[m1][b]á-hwærgen[/b], -hwærne. v. á-hwergen.[/m]
á-hwæþer
	[m1][b]á-hwæþer[/b]. [i]Add:[/i] ,áwþer, ówþer, áuþer, áþor [i]Either.[/i] [b]I.[/b] [i]pronoun:--[/i]Ne can þára idesa ówðer beorna neáwest, Gen. 2466. Ǽr þára folca áþer fluge, Ors. 4, 10; S. 198, 25. Sieððan hé hit mid ðára áwðrum (áþrum, Cott. MSS.) cýð, Past. 157, 21. Gif hé áuðer ðissa forlǽt, 87, 14. Gif hé ðǽra þénunga áþere déð, Wlfst. 34, 7. Sé ðe áðor forlǽt, Hml. S. 25, 68. [b]I a.[/b] where the alternatives referred to by the pronoun are given in apposition:--Gif hé áðor dyde, oðþe ofergímde, oðþe forgeat, oðþe tóbræc ǽnig þing, R. Ben. 71, 15. [b]II.[/b] [i]conjunction:--[/i]Þæt nán crísten man ne móte his ælmessan áhwæþer behátan oððe tó bringan, Wlfst. 303, 14. Be menn þe sealmas singð áwðer oþþe for hine sylfne oððe for óðerne mann, Ps. Th. 30, arg. Áuðer oððe . . . oððe, Past. 281, 12. Hé forbýt ǽlcum men áðor tó bycganne oððe tó syllanne, Wlfst. 200, 3. Áðor oþþe on bóclande oþþe on folclande, Ll. Th. i. 160, 11. Áþer oðþe on kycenan, oþþe on héderne, oþþe on bæcerne, oþþe on wyrtúne, oðþe on ǽnigum óðerum cræfte, R. Ben. 71, 17. Áþer oððe ettan oððe erian, Ors. 1, 1; S. 18, 25. v. áðor [i]in Dict.[/i][/m]
á-hwanon
	[m1][b]á-hwanon[/b]; [i]adv.[/i] [b]I.[/b] [i]from anywhere:--[/i]Ic nolde &thorn-bar; ðú wéndest &thorn-bar; him áhwonan útane cóme his gódnes [i]I would not have you suppose that his goodness came to him from anywhere without,[/i] Bt. 34, 3; F. 136, 23. Óhwonan, Rä. 36, 8. [b]II.[/b] [i]in any direction, anywhere:--[/i]Mid þý ic on þám wealle nǽnige duru ne ánig eághþyrl áhwonon (óhwanun, onhwonan, [i]v. ll.[/i]) on ǽnige healfe geseón mihte [i]cum in muro nullam januam vel fenestram alicubi conspicerem,[/i] Bd. 5, 12; Sch. 623, 11. v. ná-hwanon.[/m]
á-hweorfan
	[m1][b]á-hweorfan[/b]. [i]Add:--[/i]Se cyning and se biscop sceoldan beón folca hyrdas and hí from eallum unrihtwísum áhweorfan, Bl. H. 45, 26.[/m]
á-hwerfan
	[m1][b]á-hwerfan[/b]. v. á-hwirfan.[/m]
á-hwergen
	[m1][b]á-hwergen[/b], -hwærne, -wyrn, ó-wern; [i]adv. Anywhere; in any case:--[/i]Gif áhwærne (? -hwænne, [i]v. l.[/i]) wer oððe wíf þás þing ábrecað [i]si aliquando vir vel mulier has res violaverit,[/i] Ll. Th. ii. 190, 7. Ne hýrde ic guman áwyrn ǽnigne ǽr ǽfre bringan sélran láre, Men. 101. Nǽnige swaþe his ówwern ætýwdon [i]nullum ejus uspiam vestigium apparuerit,[/i] Bd. 4, 23; Sch. 473, 9. v. ná-hwærn, ǽg-wern, [i]and[/i] á-hwærn [i]in Dict.[/i][/m]
á-hwettan
	[m1][b]á-hwettan[/b]. [i]Add:--[/i]Is mé swíþe earfeðe hiera mód tó áhwettanne [i]necessarium acumen elicere non possum,[/i] Ors. 4, 13; S. 212, 30. His mód wæs mid þǽm bismre áhwet [i]hac contumelia quasi cote ad virtutem usus est,[/i] 6, 30; S. 280, 14.[/m]
á-hwider
	[m1][b]á-hwider[/b]. [i]Substitute: Anywhither, to any place, in any direction:--[/i]Ðá þá on ýtinge áhwyder farað [i]hi qui in via diriguntur,[/i] R. Ben. 91, 8. Þeáh þú wille áhwyder, faran þú ne miht, Hml. S. 23 b, 620. Þæt nán crísten man ne móte his broces bóte sécean áhwider búton tó Críste sylfum, Wlfst. 303, 15.[/m]
ahwilc?
	[m1][b]ahwilc?[/b]. The gloss cited is:--[i]Terribilis[/i] ahwilc [i]vel[/i] egeslic [i]vel[/i] dryslic.[/m]
á-hwilfan
	[m1][b]á-hwilfan[/b]; [i]p.[/i] de [i]To roll over, overturn:--[/i]Seó sǽ slóh tógædere and áhwylfde Pharaones cratu, Ex. 14, 27. Hí fæsthealdne weorcstán upp áhwylfdon, Hml. S. 23, 424. Álege &l-bar; ahwelf hig [i]depone eos,[/i] Ps. L. 58, 12. Hé sǽde swá oft swá þæt scip wǽre ofdúne áhwylfed, &thorn-bar; hé sǽte ofer þǽre bytman [i]quoties carabo a superiori parte deorsum verso ipse carinae ejus supersederat,[/i] Gr. D. 347, 23. \[Cf. He hwelfde at þare sepulchre dure enne grete ston, Misc. 51, 513. [i]Icel.[/i] hvelfa [i]to turn upside down;[/i] imper. [i]to capsize.[/i] Cf. also [i]O. H. Ger.[/i] hwalbón [i]volubilis esse.[/i]\] v. be-hwylfan; hwealf.[/m]
á-hwirfan
	[m1][b]á-hwirfan[/b]; [i]p.[/i] de [i]To turn away, turn over:--[/i]Hié óðre of hira gedwolan áhwierfað ([i]convertant[/i]), Past. 403, 23. Áhwerfdon [i]evertere,[/i] Wrt. Voc. ii. 144, 28. Ne áhwyrf þú þíne onsýne from mé, Bl. H. 83, 11. Hú lange wilt þú áhwyrfan ([i]avertes[/i]) þínne andwlitan fram mé, Ps. Th. 12, 1. Gedwolan fram Godes eágum áhwyrfan (-hwerfan, -hweorfan, [i]v. ll.[/i]) [i]errores a Dei oculis abscondere,[/i] Bd. 5, 13; Sch. 642, 11. Áhwerfedum síþe [i]uersa uice,[/i] An. Ox. 592. Áhwerfde [i]deruta,[/i] i. [i]eversa,[/i] Wrt. Voc. ii. 139, 6. v. á-hwerfan, -hwyrfan [i]in Dict.[/i][/m]
á-hwistlian
	[m1][b]á-hwistlian[/b]; [i]p.[/i] ode [i]To hiss, speak indistinctly:--[/i]Seó tunge áwistlað þe ǽr hæfde getinge sprǽce and geráde, Wlfst. 147, 31.[/m]
á-hwonan, -hwonne, -hwylfan, -hwyrfan
	[m1][b]á-hwonan, -hwonne, -hwylfan, -hwyrfan[/b]. v. á-hwanon, -hwænne, -hwilfan, -hwirfan: [b]á-hwylc,[/b] [i]dele.[/i][/m]
á-hýdan
	[m1][b]á-hýdan[/b]. [i]Add:--[/i]Hé áhýdeð ([i]abscondit[/i]) mé in getelde his, Ps. Srt. 26, 5. Se Hǽlend áhýdde hine, Jn. L. 8, 59: Gr. D. 141, 30: 194, 14. Hé hine sylfne áhýdde wið þá Langbeardan, 293, 15. Áhýd þá ælmessan under þæs þearfan sceáte, Wlfst. 257, 18. Sé ðe hine áhýde from hǽto his, Ps. Srt. 18, 7. Hé wolde hine sylfne áhýdan fram þám scuccum, Gr. D. 289, 17. God, ðú hafast monigne háligne ofer eorðan áhýded, Shrn. 141, 2.[/m]
á-hyldan, -hyldendlic, -hyltan
	[m1][b]á-hyldan, -hyldendlic, -hyltan[/b]. v. á-hildan, -hildendlic, -hiltan.[/m]
á-hýran
	[m1][b]á-hýran[/b], -hýrian (q. v. [i]in Dict.[/i]) [i]to hire:--[/i]Ic áhýre [i]conduco,[/i] Wrt. Voc. i. 20, 61. Áhéran [i]conducere,[/i] ii. 73, 2: 17, 49. Se ceorl sé þe hæfð óðres geoht áhýrod (-ed, [i]v. l.[/i]), Ll. Th. i. 140, 8.[/m]
á-hyrdan, -hyrding, -hýrian, -hyrstan
	[m1][b]á-hyrdan, -hyrding, -hýrian, -hyrstan[/b]. v. á-hirdan, -hirding, -hýran, -hirstan.[/m]
á-hyscan
	[m1][b]á-hyscan[/b] [i]to mock:--[/i]Fýnd úre áhnyscton (-hyscton?: [i]subsannaverunt[/i]) ús, Ps. Spl. 79, 7. Cf. on-hyscan.[/m]
á-hyspan
	[m1][b]á-hyspan[/b]; [i]p.[/i] te [i]To reproach:--[/i]Áhyspton ([i]exprobrabant[/i]) mé míne feónd, Ps. L. 101, 9.[/m]
á-hýðan
	[m1][b]á-hýðan[/b], -híðan. [i]Add:--[/i]Wildeór áhíðende wes hié [i]ferus depastus est eam,[/i] Ps. Srt. 79, 14.[/m]
á-hýþend
	[m1][b]á-hýþend[/b] (-híþ-), es; [i]m. A destroyer, ravager:--[/i]Hergiend and áhíðend [i]grassator,[/i] Wrt. Voc. ii. 40, 38.[/m]
á-ídan
	[m1][b]á-ídan[/b]; [i]p.[/i] de [i]To dispossess[/i] (? cf. eád), [i]to turn out, expel:--[/i]Áídeþ [i]eliminat,[/i] Wrt. Voc. ii. 29, 23. Áýdan [i]eliminare,[/i] An. Ox. 8, 108. Út áídan [i]eliminare,[/i] 7, 109: Angl. xv. 208, 12. \[The rarity of the verb (the three last instances are glosses in different MSS. of the same passage in Aldhelm), and the fact that [i]eliminare[/i] is elsewhere glossed by [i]á-nídan, á-ýtan[/i] ([i]q. v.[/i]) may suggest a doubt as to the genuineness of [i]á-ídan.[/i]\][/m]
á-íd(e)l(i)an
	[m1][b]á-íd(e)l(i)an[/b]. [i]Add:[/i] [b]I.[/b] [i]to become vain,[/i] (1) [i]to lose force, worth, &c.:--[/i]Áídliaþ [i]exolescunt,[/i] Wrt. Voc. ii. 32, 50. Þe lǽs þe hé innan áídlode ([i]inanesceret[/i]), Gr. D. 59, 27. Áýdlian [i]tabescere,[/i] Ps. L. 38, 12. Þá geseah se árleása áídlian his smeágunge, Hml. S. 4, 399. (2) [i]to vanish:--[/i]Se áwyrigeda gást efne swá smíc beforan his ansýne áídlode, Guth. 34, 4. [b]II.[/b] [i]to make vain, deprive of force, worth,[/i] &c.:--Áídlie [i]obunco,[/i] An. Ox. 18 b, 66. Þæt hé þá þe mid oferméttum hý sylfe for áht teliaþ áídele, R. Ben. 139, 1. Ðí hé com þæt hé áídlige ealle ðá hǽðengyld, Hml. Th. i. 456, 14. Ðisne geleáfan woldon ge-dwolmen áídlian and of Crístes gelaðunge mid ealle ádwǽscan, Hml. S. 23, 361. Áídlian [i]frustrari,[/i] Wrt. Voc. ii. 151, 35. Áídlad [i]frusta,[/i] 92, 24: [i]cassata,[/i] 93, 58. Wæs áídlad [i]cassaretur,[/i] 20, 37. Hí rǽddon þæt ealle his gesetnyssa áýdlode wǽron [i]they decided that all his decrees should be annulled,[/i] Hml. Th. i. 60, 5. Ðá ðe beóð áídlode on ofer-sprǽce [i]multiloquio vacantes,[/i] Past. 271, 10. Sume synd on dyrnlican gálscipe inne áídlode, Ll. Th. ii. 322, 14. [b]II a.[/b] [i]to deprive[/i] of [i]with gen.[/i]):--Bedǽled and áídlad ǽlces gódes weorces [i]a bonis actibus funditus exors vacat,[/i] Past. 67, 10. Hé bið innan áídlad ðǽre ryht-wísnesse [i]intus veritate vacuatur,[/i] 111, 9.[/m]
á-ildan
	[m1][b]á-ildan[/b]; [i]p.[/i] de [i]To put off, delay:--[/i]Ic hit áyldan ne mæg [i]eam declinare nequeo,[/i] Gr. D. 21, 22.[/m]
ain
	[m1][b]ain[/b], aina ([i]l.[/i] á má), [i]dele.[/i][/m]
á-irnan
	[m1][b]á-irnan[/b] (-yrnan, q. v. [i]in Dict.[/i]). [i]Add:--[/i]Áurnenum, ámetenum [i]emenso,[/i] i. [i]numerato,[/i] An. Ox. 947: Wrt. Voc. ii. 29, 34. v. á-rinnan.[/m]
á-íþan
	[m1][b]á-íþan[/b]; [i]p.[/i] de [i]To lay waste, destroy, devastate:--[/i]Áiéþan [i]abolere,[/i] Wrt. @bt_d0033 Voc. ii. 5, 7. Hé wolde for wera synnum eall áǽðan þæt on eorðan wæs, Gen. 1280. Áiéðende [i]exterminans,[/i] Wrt. Voc. ii. 84, 53: 31, 27. Áíþende [i]demolitus,[/i] 25, 41. \[[i]O. H. Ger.[/i] ar-óden [i]vastare, devastare.[/i]\][/m]
ál
	[m1][b]ál[/b], es; [i]n. A fire:--[/i]Ál [i]incendia,[/i] An. Ox. 4470. Ála [i]pyrarum,[/i] 4389. v. on-ál; ál-fæt, -geweorc; ǽlan.[/m]
á-ládian
	[m1][b]á-ládian[/b]. [i]Add:--[/i]Áládiendre [i]apologetico,[/i] Wrt. Voc. ii. 2, 45.[/m]
á-læccan
	[m1][b]á-læccan[/b]; [i]p.[/i] -læhte [i]To get hold of, catch:--[/i]Se kyng álehte him betwux his earmes, Chr. 1123; P. 251, 9.[/m]
á-lǽdan
	[m1][b]á-lǽdan[/b]. [i]Add:[/i] [b]I.[/b] [i]to lead off, carry off:--[/i]Ic of álǽde [i]abduco,[/i] Ælfc. Gr. Z. 275, 10. (1) of captivity:--Cirus cyning hí ásende eft ongeán tó ludéa lande, þanon þe hí álǽdde wǽron, Ælfc. T. Grn. 8, 37. (2) of removal from difficulty, danger:--Loth God álǽdde þanon, 4, 18: Bl. H. 67, 19. Hé álǽdde ([i]eduxit[/i]) mé fram þám pytte yrmða, Ps. Th. 39, 1. Út álǽdde [i]explicuit,[/i] Wrt. Voc. ii. 145, 14. Þá þe mid him ætfleón mihton hé út álǽdde, Chr. 1072; P. 208, 27. Álǽd mé út of þyssum bendum, Bl. H. 87, 33. Gang on ðá ceastre and álǽde hine of ðáre ceastre, 237, 3. (3) of guidance:--&THORN-bar; dysig ðá earman men gedwelaþ and álǽt of þám rihtan wege, Bt. 32, 3; F. 118, 7. Oþ þæt hine mon on gewitte álǽde [i]until he be brought to exercise his reason[/i] (cf. [i]to bring a person to reason:[/i] on gewitte gebringan, Hml. Th. i. 458, 11), Gn. Ex. 48. Tó ware álǽd (is) [i]ad tutelam dirigitur,[/i] An. Ox. 3335. [b]II.[/b] [i]to bear off; carry off[/i] an object:--Swá hwæt swá hí ([i]two ravens[/i]) mihton gegrípan, hí þæt woldon onweg álǽdan, Guth. 50, 24. Ealle þá scipu þe hié álǽdan ne mehton hié tóbrǽcon, Chr. 896; P. 89, 20. Wæs S&c-tilde;e Óswaldes líchoma álǽded of Beardanigge, 906; P. 95, 24. His bán wǽron eft álǽded þanon in ðá ceastre Constantinopili, Shrn. 138, 31. Álǽd [i]translatus, portatus,[/i] An. Ox. 5, 35 \[[i]O. H. Ger.[/i] ar-leiten.\][/m]
á-lǽdness
	[m1][b]á-lǽdness[/b]. v. onweg-álǽdness. '[/m]
á-lǽnan
	[m1][b]á-lǽnan[/b]; [i]p.[/i] de ([i]not[/i] ede). [i]Add:[/i] (1) [i]to lend, grant the temporary use of:--[/i]Be ðám Engliscum gewritum ðe ic ðé álǽnde, Hml. A. 1, 4. Hé wæs úre munuc, wé willað hine habban for þan þe wé hine álǽndon ǽr, Hml. S. 31, 1447. Ðone ylcan ([i]St. Martin[/i]) þe hí ǽr álǽndon tó ðám biscopdóme of heora burhscíre, Hml. Th. ii. 518, 21. Hé næfde þæt feoh him tó álǽnenne, 178, 3. (2) of a lord's grant to a vassal:--Ǽlcon híredmen his onrid þe hé álǽned hæfde, Cht. Crw. 23, 25. (2 a) of God's grant to men:--Beó se ríca gemyndig þæt hé sceal ealra ðǽra góda þe him God álǽnde ágyldan gesceád, Hml. Th. i. 274, 2: ii. 102, 1. (3) of land, [i]to lease:--[/i]Hí ænlǽnað Ælfréde .XL. hída landes æfter ðǽre lǽna ðe Túnbryht ǽr álénde his yldran, C. D. v. 162, 24. Ðæt land eóde eft intó ðǽre stówe ðe hit út álǽned wæs, iv. 267, 6.[/m]
á-lǽtan
	[m1][b]á-lǽtan[/b]. [i]Add:[/i] [b]I.[/b] of intentional movement:--Hé unwærlíce nyðer álét ([i]submittens[/i]) on &thorn-bar; wæter &thorn-bar; fæt, Gr. D. 114, 28. Hí hine on ánre wilian áléton ofer ðone weall, Hml. Th. i. 388, 9. Hwí wolde þín hláford þé álǽtan tó mé ([i]let thee come to me[/i]), Hml. S. 36, 65. [b]II.[/b] of deprivation, loss:--Gé hit álǽtað ([i]you will lose it[/i]), þonne gé lǽst wénað, Wlfst. 46, 10. Hé þá handa álýse oþþe hig álǽte, Ll. Th. i. 404, 10. [b]III.[/b] of abandonment:--Wið ðan ðe se cing ðá on-spǽce áléte [i]provided the ting would abandon the charge,[/i] Cht. Th. 540, 22. [b]IV.[/b] of grant, delivery:--Heofonan ríce wæs álǽten þisnm gebróðrum for heora nette, Hml. Th. i. 580, 22. [b]IV a.[/b] fig.:--Hé wolde hine tó lífe álǽtan (cf. [i]deliver to death[/i]), ii. 252, 8. [b]V.[/b] of release:--Álǽten cempa [i]emeritus,[/i] Wrt. Voc. i. 18, 15. \[[i]Goth.[/i] us-létan: [i]O. Sax.[/i] á-látan: [i]O. H. Ger.[/i] ar-lázan.\] v. next two words.[/m]
á-lǽtan
	[m1][b]á-lǽtan[/b] [i]deserta.[/i] v. ǽ-lǽte.[/m]
á-lǽtnes
	[m1][b]á-lǽtnes[/b]. [i]Add:[/i] [b]I.[/b] [i]loss.[/i] v. á-lǽtan, [b]II:--[/b]Gif him þince &thorn-bar; his earm sý of áslegen, &thorn-bar; byþ his góda álǽtnes, Lch. iii. 170, 17. [b]II.[/b] [i]remission:--[/i]Synna álǽtnes, Nar. 47, 12.[/m]
Alamanne
	[m1][b]Alamanne[/b]; [i]pl. The Alamanni:--[/i]Gratianus gefeaht wið Alomonne (Alamanne, [i]v. l.[/i]) þǽm folce and heora fela M ofslóg ([i]plus quam triginta millia Alamannorum interfecta[/i]), Ors. 6, 34; S. 290, 16.[/m]
alan
	[m1][b]alan[/b]. [i]Dele[/i] [b]II.[/b] In the passage there given the glosser seems to have thought that [i]parent[/i] might be from either of the two verbs [i]parĕre, parēre,[/i] and has glossed it by [i]foedað[/i] &l-bar; [i]alaþ[/i] &l-bar; [i]adeáuæð:[/i] the Rushworth gloss has only [i]foedað[/i] &l-bar; [i]aleð.[/i][/m]
a-langian
	[m1][b]a-langian[/b]. [i]l.[/i] á langian, [i]and see[/i] langian.[/m]
á-láþian
	[m1][b]á-láþian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to be hateful, odious.[/i] v. láþ, [b]I:--[/b]Dýpe stencum áláþode [i]fundus fetoribus horrebat,[/i] An. Ox. 4771: 2, 383: 8, 294. [b]II.[/b] [i]to be hostile to, to loathe, hate.[/i] v. láþ, [b]II:--[/b]Unclǽn-nessa áláþode ([i]mens[/i]) [i]squalores horrescit,[/i] 4456. [b]III.[/b] [i]to make hostile, make threatening:--[/i]Yrmþa gequis áláþode (beótode) [i]calamitates conspiratio intentabat,[/i] 4958.[/m]
á-latian
	[m1][b]á-latian[/b]; [i]p.[/i] ode [i]To grow sluggish, dull:--[/i]Álatode [i]uilesceret,[/i] An. Ox. 7, 131. Cf. the gloss to the same word: [i]Uilesceret[/i] i. [i]tardaret vel[/i] latode, Angl. xv. 208, 13.[/m]
albe
	[m1][b]albe[/b], an; [i]f. An alb:--[/i]Albe [i]alba,[/i] Wrt. Voc. i. 81, 41. Mid gyrdle alban [i]cingulo albe,[/i] Angl. xiii. 406, 589. Mid alban gescrýdd, 426, 878. Mid alban ([i]albis[/i]) gescrýdde, 408, 618. Alpan, 403, 543.[/m]
ald-
	[m1][b]ald-[/b]. r. eald-.[/m]
á-lecgan
	[m1][b]á-lecgan[/b]. [i]Add:[/i] [b]I.[/b] [i]to lay down, deposit:--[/i]Hié hié selfe álecgeað on eorðan, Past. 157, 9. Hé þá mancessas álegde in his ágene cyste, Gr. D. 63, 27. Swá hwæt swá þǽr man on álegde, Bl. H. 127, 1. Men feówer stánas on þǽre ilcan stówe álegdon, 189, 15. Ðeós geofu on heora heortan álegd wes, 137, 4. Álédne [i]delatum[/i] ([i]in sarcophago[/i]), Wrt. Voc. ii. 26, 50. [b]II.[/b] of the placing of material in construction, [i]to lay:--[/i]Hét Maxentius oferbricgian ðá eá mid scipum and syððan ðylian swá swá óðre bricge . . . hé ne gemunde ðǽre leásan bricge þe hé álecgan hét, Hml. Th. ii. 304, 21-27. [b]III.[/b] [i]to lay aside, put off, away[/i] what is worn or carried:--Ðá áléde ic mínne kynegyrylan, Nar. 18, 1. Heó álegde &thorn-bar; pælmtwig þe heó ǽr onféng . . . and heó eác álegde hire hrægl, Bl. H. 139, 4-6. Hé his beard áléde, Hml. S. 6, 228. Álege þíne woruldlican gegyrlan, 33, 81. Deóplic dǽdbót bið &thorn-bar; lǽwede man his wǽpna álecgan, Ll. Th. ii. 280, 17. [b]III a.[/b] [i]to lay aside, discontinue[/i] a practice:--Þæt hí ne sceolon for manna ðwyrnysse heora bodunge álecgan, Hml. Th. ii. 232, 15. [b]IV.[/b] fig. [i]to put down,[/i] (1) of persons, [i]to cast down, overthrow, deprive of power[/i] or [i]life:--[/i]Se cásere áléde þone Godes feónd, Hml. S. 27, 60. Tóbrýt ðás hǽðenan and álege hí mid swurdum, 25, 273. Álege hig [i]depone eos,[/i] Ps. Spl. 58, 12. Þeáh ðe þú þone líchaman álecge on deáðe, Hml. S. 36, 382. Álýfed tó álecgenne hís fýnd, 25, 684. Álegd wéron ðá haldendo [i]exterriti sunt custodes,[/i] Mt. L. 28, 4. (2) of things, [i]to suppress, abolish, put an end to:--[/i]Áléde Eádward cyng &thorn-bar; heregyld, Chr. 1052; P. 173, 18. Swylc geréfa swylc médsceat nime and óðres ryht þurh &thorn-bar; álecge, Ll. Th. i. 222, 6. Þæt hig his leásunga álecgon, Ælfc. T. Grn. 3, 45. Unþeáwas álecgean, Chr. 1067; P. 201, 30. Godes lof, geleáfan, wuldor álecgan, Ælfc. T. Grn. 11, 24: Hml. S. 16, 200: 25, 660. Hé ne mihte &thorn-bar; gafol álecgan þe heó gelǽstan sceolde [i]he could not remit the tax that she had to pay,[/i] 3, 181. Álédum [i]sedato,[/i] An. Ox. 50, 46. \[[i]Goth.[/i] us-lagjan: [i]O. H. Ger.[/i] ar-leggen.\] v. á-licgan.[/m]
a-lefan
	[m1][b]a-lefan[/b] [i]to become weak. Substitute:[/i] [b]á-léfian,[/b] -léwian; [i]p.[/i] ode, ede; [i]p.[/i] od, ed [i]To mate weak, sick, to maim, lame, cripple.[/i] [b]I.[/b] of living creatures:--Antecríst áléuað and geuntrumað ðá hálan, Hml. Th. i. 4, 22. Hé ealle ðá gehǽlde þe ðá drýmen áléfedon, ii. 472, 16. Dóð þæt hí ne magon úre tungan gehremman ne ús áléfian, 488, 6. Gif hwá áléfed wǽre oððe limleás, i. 236, 29. Þæt þæt áléfed wæs, þæt ic gehǽle, 242, 16. Áléfed [i]paralysed,[/i] ii. 546, 30. Þæt wanhál wæs and áléwed (álýfed, [i]v. l.[/i]) [i]quod debile erat,[/i] R. Ben. 51, 16. &thorn-bar; wé fæston swá &thorn-bar; úre líchama áléfed ne wurðe [i]so that our body be not injured,[/i] Hml. S. 13, 104. Wearð his cneów mid heardum geswelle áléfed, Hml. Th. ii. 134, 24. Ðá þe ðurh þæs dracan blǽde áléfode wǽron, 294, 31. Þreó hund geára ylpas libbað, gif hí áléfede ne beóð, Hml. S. 25, 570. Wundru hé worhte on áléfedum mannum, Hml. A. 10, 255. Gegadera ðearfan and áléfede ([i]pauperes ac debiles,[/i] Lk. 14, 21), Hml. Th. ii. 374, 27. Ðá áléfedan men ([i]men who had been practised on by wizards[/i]), 486, 19. [b]II.[/b] of an inanimate object:--Wǽron þǽre hlǽddre stapas áléfede on ǽr, Hml. S. 31, 602. v. léf.[/m]
á-léfan
	[m1][b]á-léfan[/b]. v. á-lífan.[/m]
á-léfedness
	[m1][b]á-léfedness[/b], e; [i]f. Infirmity, lameness, crippledness:--[/i]Wæs sum earm ceorl egeslíce gehoferod and ðearle getíged. . . . Ðám wearð geswutelod &thorn-bar; hé sceolde gefeccan æt Swýðúnes byrgene his líchaman hǽle and þǽre áléfednysse ([i]the cure of his crippledness[/i]), Hml. S. 21, 99.[/m]
á-léfian
	[m1][b]á-léfian[/b]. v. a-lefan: [b]á-lened.[/b] v. á-linnan: [b]á-lénian,[/b] [i]dele, and see[/i] á-léfian.[/m]
á-leógan
	[m1][b]á-leógan[/b]. [i]Add:[/i] [b]I.[/b] [i]to fail to perform[/i] a promise, pledge, &c., [i]to be false to[/i] one's promise:--Hí hit eall álugon, ge wed ge áþas, Chr. 947; P. 112, 25. Gif hwá geniéd sié tó hláfordsearwe . . . &thorn-bar; is ryhtre tó áleóganne þonne tó gelǽstanne. Gif hé þæs weddie þe hym riht sý tó gelǽstanne and &thorn-bar; áleóge, Ll. Th. i. 60, 3-7. Gif hé þissa ǽnig áleóge, 332, 23. Ðæt man Gode beháte ne áleóge man ǽfre, Wlfst. 71, 6. Deófol wyle gedón þæt wé áleógan þæt þæt wé behétan, 38, 6. [b]I a.[/b] with dat. of person to whom promise has been given:--Gif hé álíhð Gode &thorn-bar; hé sylfwylles behǽt, Hml. S. 26, 271. Hí áleógaþ him má þonne hí him gelǽstan [i]they break more promises to them than they perform,[/i] Bt. 26, 1; F. 90, 18. Ðú ús gehéte gebedo and wæccan, and þú hit ús áluge, Wlfst. 240, 17. Þæt wé áleógan Gode þæt þæt wé behéton, 301, 8. Gif gé him ne álugen iówra wedd and eówre áþas [i]si fidem foederis servavissent,[/i] Ors. 3, 8; Swt. 122, 13. [b]II.[/b] [i]to do falsely:--[/i]Be ðám ðe hiora gewitessa beforan bis&c-tilde; áleógað. Gif hwá beforan biscepe his gewitnesse and his wed áleóge, Ll. Th. i. 110, 9-12. Ne gehát ðú nán þing tuwa; hwæt sceal hit ðé eft geháten, búton hit wǽre ǽr álogen ([i]unless the first time the promise was made falsely[/i]), Prov. K. 21. [b]III.[/b] [i]to lie to[/i] a person ([i]dat.[/i]), [i]deceive:--[/i]Áleáh &l-bar; álogen is unrihtwísnys heom [i]mentita est iniquitas sibi,[/i] Ps. L. 26, 12. Ðú hæfst álogen þám Hálgan Gáste, Hml. Th. i. 316, 27. Álogen [i]fallitur,[/i] An. Ox. 1734, \[[i]O. H. Ger.[/i] ar-liugan [i]frustrare.[/i]\][/m]
á-león
	[m1][b]á-león[/b]; [i]p.[/i] -láh [i]To lend:--[/i]Álíh [i]accommoda,[/i] Rtl. 41, 23. v. on-león.[/m]
á-leonian, -leoþian
	[m1][b]á-leonian, -leoþian[/b]. v. á-linian, -liþian.[/m]
á-leóran
	[m1][b]á-leóran[/b], [i]p.[/i] de [i]To go away:--[/i]Út áleórde [i]emigrabit,[/i] Ps. Srt. 51, 7.[/m]
aler
	[m1][b]aler[/b]. [i]Add:--[/i]Aler (-aer) [i]alnus,[/i] Txts. 39, 116. Be ðǽre alra ofesce, C. D. iii. 393, 11.[/m]
aler-bróc
	[m1][b]aler-bróc[/b], es; [i]m. A brook with alders on the banks:--[/i]In ælrbróc, and seoððan swá alrbróc ligeð, C. D. iii. 393, 17. @bt_d0034 -----------------------------------------------------------------------------[/m]
aler-holt
	[m1][b]aler-holt[/b]. [i]Add[/i] :-- Alerholt [i]alneta,[/i] Wrt. Voc. ii. 99, 68. Alorholt, 6, 45 : i. 285. 41.[/m]
aler-sceaga
	[m1][b]aler-sceaga[/b], an; [i]m. An alder-copse[/i] :-- On arlscagan, of alrscagan, C. D. B. iii. 667, 18.[/m]
á-lesan
	[m1][b]á-lesan[/b]. [i]Add; to pick out, select, excerpt[/i] :-- Þá cwidas þe þú of þisum bócum álése, Shrn. 200, 15. Þá cwidas þe Ælfréd kinling álæs of þǽre béc, 204, 29. Hé geceás and álæs ([i]eligens[/i]) ealle þá óðre lác and on sundron áléde, and þá þe Characterius sende hé áwearp, Gr. D. 230, 24. Monig óþer tácu mæg on þǽre béc gemétan swá hwylc swá hié rǽdeð, þe wé þás of álǽson (-lésan, [i]v. l.[/i]) [i]de quo haec excerpsimus,[/i] Bd. 4, 10; Sch. 400, 21. \[[i]O. Sax.[/i] á-lesan: [i]O. H. Ger.[/i] ar-lesan [i]eligere.[/i]\][/m]
a-ledran
	[m1][b]a-ledran[/b]. [i]l.[/i] á-léþran, [i]and[/i] v. á-líþran: a-létlíc, [i]dele:[/i] álette v. hálettan: á-léwed. v. á-léfian.[/m]
alexandrinisc
	[m1][b]alexandrinisc[/b]; [i]adj. Of Alexandria[/i] :-- Sum Alexandrinesca [i]quidam Alexandrinus,[/i] Mt. p. 10, 13. Alexandriniscæ biscob [i]Alexandriae episcopus,[/i] Mk. p. 2, 2.[/m]
alexandrisc
	[m1][b]alexandrisc[/b]; [i]adj. Of Alexandria[/i] :-- Alexandresca cirica [i]Alexandrinae ecclesiae,[/i] Mt. p. 8, 10.[/m]
ál-fæt
	[m1][b]ál-fæt[/b], es; [i]n. A vessel that may be placed on the fire[/i] (v. ál), [i]a cooking-vessel[/i] :-- Gif hit ([i]the ordeal[/i]) wæter sý . . . sí &thorn-bar; álfæt ísen oþþe ǽren, leáden oþþe lǽmen, Ll. Th. i. 226, 15. Aalfatu ILLEGIBLE [i]cocula; omnia vasa coquendi sic dicuntur,[/i] Wrt. Voc. ii. 135, 39. v. ól-fæt [i]in Dict.[/i][/m]
ál-geweorc
	[m1][b]ál-geweorc[/b]. [i]Add[/i] :-- Aalgewerc, álgiuu\[eo\]rc, UNCERTAIN -giuerc [i]ign(i)arium,[/i] Txts. 69, 1040. Álgeweorc, Wt. i. 284, 22: ii. 45, 35.[/m]
á-libban
	[m1][b]á-libban[/b], -lifian, -leofian. [i]Add; to live,[/i] (1) [i]to have life, not be inanimate[/i] :-- Wiðsac ðú þíne godas þe synd stǽnene, and gebide þé tó þínum Scyppende þe sóðlíce áleofað, Hml. S. 8, 110. (2) [i]to live, not to die of an injury[/i] :-- Gif wulf orf tóslíte and hit for þan deád beó . . . gif hit ályfað, Ll. Th. ii. 212, 27. Gif lama weorðe forlǽten, and hé æfter þám þreó niht álibbe, i. 172, 17. (3) [i]to live[/i] a life, [i]pass[/i] one's days :-- Hé oferférde and álifde his selfes ylde mid andgite [i]aetatem suam intellectu transibat,[/i] Gr. D. 338, 23.[/m]
á-licgan
	[m1][b]á-licgan[/b]. [i]Add; to be at an end, come to an end, be brought low[/i] :-- Mín wynn álæg [i]there was an end to my joy,[/i] Ps. Th. 119, 5. Nó hira þrym álæg, An. 3. Ful oft þǽr wíg ne álæg [i]rarely did war cease,[/i] Vid. 119. Symbel ne álégon [i]feasts never failed,[/i] Reim. 5. Álicgan heonan forð þá unlaga [i]henceforth let there be an end of all bad laws,[/i] Ll. Th. i. 312, 13. Þæt on his dagum sceolde rihtwísnes and wísdóm beón swá swíðe álegen ([i]be brought so low[/i]). Ps. Th. 11. arg. Þǽr wearð heora anweald and heora dóm álegen, Ors. 3, 1; S. 96, 34. Wyrþ oft gódes monnes UNCERTAIN lof álegen ([i]coarctabitur[/i]). Bt. 18, 3; F. 64, 31. \[[i]O. H. Ger.[/i] ar-liggen [i]deficere.[/i]\] v. á-lecgan.[/m]
á-lífan
	[m1][b]á-lífan[/b] (-lýfan, q. v. [i]in Dict.[/i]). [b]I.[/b] [i]to permit[/i] :-- Álýfde [i]concessit,[/i] i.[i] permisii, concedit,[/i] Wrt. Voc. ii. 136, 9. (l) [i]to permit[/i] a person ([i]dat.[/i]) to do something :-- Þæt hié him ǽlce geáre gesealden swá fela talentena swá hié him þonne áliéfden [i]that they should pay them each year as many talents as they might be pleased to fix for them to pay when the time came,[/i] Ors. 4, 10; S. 202, 23. Tó álýfenne [i]permittendi, consentiendi,[/i] Hpt. Gl. 486, 6. Álýfed [i]licitus,[/i] Ælfc. Gr. Z. 264, 9-10. On álýfedum tíman [i]oportuno tempore,[/i] Angl. xiii. 373, 117. (2) [i]to permit[/i] a person [i]to have[/i] or [i]enjoy, to grant[/i] :-- Ðonne him God ðone first áléfð [i]expectanti Domino,[/i] Past. 403, 26. Ic waes beden from þaem bisceope þaeti ic him áléfde alle nédbáde tuégra sceopa, C. D. i. 114, 10. Álýfde, 19. Ús þín ríce álýf, Hy. 7, 28. Ðæt mé unne God écean dreámes, líf álýfe, 4, 33. Noldan him þá londleóde þæt fæsten áliéfan, Ors. 5, 11; S. 238, 7. Hé wuda and wætres nyttað, þonne him bið wíc álýfed, Gn. Ex. 110. Þæs áléfdan [i]indulte,[/i] Wrt. Voc. ii. 84, 6. (3) [i]to hand over[/i] a person :-- Ne álýf þú mé on fyrenfulra fǽcne geðancas [i]ne tradas me peccatori,[/i] Ps. Th. 139, 8. [b]II.[/b] [i]to be permitted[/i] :-- Álýfð (is áléfed, L. R.) restedagum wel tó dónne hweþer ðe yfele [i]licet sabbatis bene facere an male?[/i], UNCERTAIN Mk. 3, 4. Hwæþer álýfð ([i]licet[/i]) ǽnegum men his wíf forlǽtan, 10, 2. Þá heofon-lican gerýno þá nánegum men ne álýfað tó secganne, Guth. 86, 6 Álýfende [i]licens,[/i] Ælfc. Gr. Z. 264, 11. \[[i]Goth.[/i] us-laubjan: [i]O. H. Ger.[/i] ar-lauben [i]permittere.[/i]\] v. un-álífed.[/m]
á-lífedlic
	[m1][b]á-lífedlic[/b]. v. á-lýfedlic [i]in Dict. , and add:[/i] v. un-álífedlic.[/m]
á-lífedlíce
	[m1][b]á-lífedlíce[/b]; [i]adv. Lawfully, allowably[/i] :-- Álýfedlíce [i]licenter,[/i] Ælfc. Gr. Z. 264, 11. Lícað him ðæt hié ðæt unáliéfede dóð áliéfedlíce [i]libet ut licenter illicita faciant.[/i] Past. 145, 11. Þæt hé his ǽwe healde, and álýfedlíce for folces eácan bearn gestreóne, Hml. Th. ii. 94, 20. Álífed-lícur [i]expedius,[/i] Wrt. Voc. ii. 32, 42.[/m]
á-lífedness
	[m1][b]á-lífedness[/b], -lífendlic, -líce. v. un-álífedness, -lífendlic, -líce.[/m]
á-lifian
	[m1][b]á-lifian[/b]. v. á-libban.[/m]
á-líhtan
	[m1][b]á-líhtan[/b] [i]to alight. Add:[/i] [b]I.[/b] [i]to lighten, relieve, alleviate[/i] :-- Álíht [i]leuigat,[/i] Scint. 11. 2. Hé manega þe unrihtlíce fram yflum démum genyþrode wǽron álýhte. Hml. S. 30, 8. Álíhte, gehýþegode [i]expedita libera, leuigata,[/i] Germ. 391, 33. [b]II.[/b] [i]to alight, descend[/i] :-- Zachéus swiftlíce of ðám treówe álíhte, Hml. Th. i. 580, 35.[/m]
á-líman
	[m1][b]á-líman[/b]; [i]p.[/i] de. [b]I.[/b] [i]to come forth brilliantly[/i] :-- Up álýman [i]emersisse[/i] (the passage is: Illaesa venustate virgines e thermis emersisse leguntur Ald. 68, 9), Hpt. Gl. 516, 52. (In An. Ox. 4784 the form is [i]álýmdan.[/i] In two other glosses [i]emergere[/i] is rendered by [i]ámýlan[/i] (? á-lýman) :-- Up ámýlde [i]emergeret[/i] (si Homerus ab inferis emergeret, Ald. 33, 30), An. Ox. 2427. Up ámýlþ [i]emergat,[/i] Wrt. Voc. ii. 143, 27.) [b]II.[/b] [i]to bring forth, shew forth[/i] :-- Dægrima rynas up álýmþ [i]aurora cursus provehit[/i], Hy. Srt. 16, 33. v. líman.[/m]
á-linian
	[m1][b]á-linian[/b], -linnan. v. á-lynian, -lynnan.[/m]
á-lísan
	[m1][b]á-lísan[/b] (-lýsan, q. v. [i]in Dict.[/i]). [b]I.[/b] [i]to detach, remove[/i] :-- Næs wlóh of hrægle álýsed ne loc of heáfde, An. 1474. [b]II.[/b] [i]to redeem[/i] a fault :-- Ðá synna hié mid hira ælmessan áliésað [i]peccata eleemosynis redimunt,[/i] Past. 327, 14. Ðæt hé heora senna álýsan mæge, Bl. H. 43, 14. [b]III.[/b] [i]to release, rescue, redeem, free[/i] :-- Ðú álést [i]liberabis,[/i] Kent. Gl. 883. Áliéset [i]eximet,[/i] Wrt. Voc. ii. 107, 46. Álýst [i]evellet,[/i] i. [i]eruet,[/i] 144, 31. Þá áliésde Eádweard hine mid. xl. pundum, Chr. 918; P. 98, 15. [b]IIIa.[/b] [i]to release[/i] from something, (l) with a case :-- Álýs mé feóndum, Ps. Th. 70, 3. Leahtra álýsed, Dóm. 77. (2) with prep, ([i]æt, fram, of[/i]) :-- Mildheortnyss álýst fram ðám écan deáðe, Hml. Th. ii. 102, 3. Þæt hine God álýsde ǽgðer ge æt his mettrumnesse ge æt his feóndum, Ps. Th. 27, arg. God hine álýsde æt his feóndum . . . hé sceolde álýsed beón ǽgðer ge fram Iudéum ge of ðý deáðe, 29, arg. Se cyng eall Normandig æt him mid feó álísde, Chr. 1096; P. 232, 32. Ðæt lond æt him álésan, Ors. l, 10; S. 44, 9. Bióð álésede of [i]liberabuntur,[/i] Kent. Gl. 355. [b]IIIb.[/b] [i]to make free[/i] in respect to a person or thing ([i]wiþ, for[/i]) :-- Nú álýse ic mé sylfne wið God [i]I will free myself in relation to God,[/i] Hml. S. 17, 75. For leahtrum álés þíne gesceft, Hy. 8, 33. \[[i]Goth.[/i] us-lausjan: [i]O. Sax.[/i] á-lósian: [i]O. H. Ger.[/i] ar-lósen.\][/m]
á-lísedness
	[m1][b]á-lísedness[/b], e; [i]f. Salvation, redemption[/i] :-- þæt mannes álýsednys wurde gebodod, Scrd. 21, 39. Ánes engles geearnung ne genihtsumode tó álýsednysse ealles mancynnes, 17, 37. Álésednessa [i]saluationum,[/i] Ps. L. 27, 8. v. á-lýsednys [i]in Dict.[/i][/m]
á-lísend
	[m1][b]á-lísend[/b], es; [i]m. A saviour, redeemer[/i] :-- Oð þæt se Á;lýsend com þe ðone ealdan deófol gewylde, Hml. Th. i. 94, 7. Se Áliésend monna cynnes, Past. 129, 17. Álýsend, Bl. H. 65, 30. Middangeardes Álýsend, 87, 9. v. á-lysend [i]in Dict.[/i][/m]
á-lísendlic
	[m1][b]á-lísendlic[/b]. v. un-álísendlic, [i]and[/i] á-lýsendlic [i]in Dict.[/i][/m]
á-lísendness
	[m1][b]á-lísendness[/b], e; [i]f. Redemption, absolution;[/i] :-- þ-bar lác for álýsendnesse his sáwle [i]pro absolutione ejus animae sacrificium,[/i] Gr. D. 347, 14.[/m]
alisian
	[m1][b]alisian[/b]. [i]Dele.[/i][/m]
á-lísness
	[m1][b]á-lísness[/b], e; [i]f.[/i] [b]I.[/b] [i]redemption, release[/i] by payment or otherwise :-- &thorn-bar; weorð his álýsnesse (-lés-, [i]v. l.[/i]) [i]pretium suae UNCERTAIN redemtionis,[/i] Bd. 4, 22; Sch. 461, 1. On his álýsnesse æt his feóndum, Ps. Th. 31, arg. His álýsnesse of his earfoðum, 22, arg. [b]II.[/b] as a religious term, [i]redemption[/i] :-- Þǽre tíde neálǽhte úre álésnesse, Bl. H. 77, 14. Tó écre álýsnesse, Bd. 4, 22; Sch. 462, 12. Heora álýsnesse of heora scyldum æfter fulluhte, Ps. Th. 22, arg. v. á-lýsness [i]in Dict.[/i][/m]
á-liþian
	[m1][b]á-liþian[/b], -leoþian (q. v. [i]in Dict.[/i]); ode [i]To dismember, separate, take away[/i] :-- Ic áhredde oððe út áliðige [i]eruo,[/i] Ælfc. Gr. Z. 167, 14. &thorn-bar; unmǽte stánclif onweg áleoðian (-liðian, [i]v. l.[/i] )[i] ingens illud saxum levare,[/i] Gr. D. 213, 24. Seó hálige sáwl wæs onlýsed and áleoðod of þám líchaman [i]sancta illa anima carne soluta est,[/i] 285, 26. Álýsed and geleoðod (ályðod, [i]v. l.[/i]), 282, 17. Út álocene, up áliþode [i]euulsum,[/i] i. [i]abscisum,[/i] An. Ox. 2903.[/m]
á-líþran
	[m1][b]á-líþran[/b] [i]to lather[/i] :-- Dó þǽron ealdre sápan cucler fulne . . . on niht álýþre, Lch. ii. 76, 13. v. á-léþran [i]in Dict.[/i][/m]
al(l)
	[m1][b]al(l)[/b]. v. eal(l).[/m]
á-loccian
	[m1][b]á-loccian[/b]. [i]Add[/i] :-- Hét hé sum his folc feohtan on þæt fæsten þæt hié mid þǽm þæt folc út áloccoden, Ors. 5, 3; S. 222, 3.[/m]
á-locian
	[m1][b]á-locian[/b]. v. á-hlocian.[/m]
alor
	[m1][b]alor[/b], alr. v. aler.[/m]
altar
	[m1][b]altar[/b]. [i]Add:,[/i] alter, altare :-- Ðá colu ðæs alteres. Past. 51, 1. Altares, R. Ben. 103, 14. Tó þínum hálgan altare, Ps. Th. 5, 7. Ymb þínne alter, 25, 6. Uppan þone altare, R. Ben. 101, 7, 8. Altras [i]altaria,[/i] Bl. Gl. \[[i]O. H. Ger. , O. Sax.[/i] a;ltári (-eri); [i]m.: O. Frs.[/i] altáre (-er); [i]m.: Icel.[/i] altari; [i]n.[/i] (and [i]m.[/i]). [i]From Latin[/i] altare.\] v. heáh-altar.[/m]
á-lúcan
	[m1][b]á-lúcan[/b]. [i]Add[/i] :-- Up álúcþ [i]eradicat, extirpat,[/i] Wrt. Voc. ii. 144, 19. Út álúcþ [i]evellit,[/i] i. [i]eradicat,[/i] 32. Hé Út álúceð ([i]evellet[/i]) of grýne fót mínne, Ps. Spl. 24, 16: 51, 5. Hit álúcð þæs mannes mód, Wlfst. 242, 9. Þý lés álúcæ ([i]eradicetis[/i]) þone hwéte, Mt. R. 13, 29. Áweg álúcan [i]discludere,[/i] Wrt. Voc. ii. 27, 51. Of ðám munte álúcan &thorn-bar; hreósende clif [i]ruituram rupem ex monte evellere,[/i] Gr. D. 213, 16. Biþ út álocan [i]excluditur,[/i] i. [i]ejicitur, extra ponitur,[/i] Wrt. Voc. ii. 146, 23. Út álocena [i]evellantur,[/i] 32, 71. Up álocene [i]eruta,[/i] 144, 10. Út álocene [i]euulsum,[/i] An. Ox. 2903. Út álocen sý [i]evellatur[/i] ([i]foenum[/i]), Ps. Spl. 128, 5. Næs &thorn-bar; cedertreów upp álocen ([i]evulsum[/i]), Gr. D. 191, 8. Upp álocenum þornum [i]spinis erutis,[/i] 103, 17. Hé wæs álocen ([i]evulsus est[/i]) of ðǽre wununge his líchoman, 326, 14. Se wyrtruma of his heortan biþ álocen and onweg ánumen, Bl. H. 55, 9. \[[i]O. H. Ger.[/i] ar-lúchan [i]evellere.[/i]\][/m]
á-lútan
	[m1][b]á-lútan[/b]. [i]Add: to bend,[/i] (l) absolute :-- Se hálga áleát, Hml. Th. ii. 510, 18. Álotenum heáfde. Hml. S. 35, 303. Ðá nýtenu hé lét gán álotene, Hml. Th. i. 276, 5. (2) where direction is given :-- Hé tó ðám cyninge áleát. Lch. iii. 426, 34. Seó cwén áleát tó þæs cyninges fótum, Hml. A. 100, 295: 110, 247. Hé áleát wið þæs Hǽlendes, Hml. Th. i. 120, 12: Num. 22, 31. Hí ealle tó him áluton, Guth. 16, 9. Hé nolde álútan ne lyffettan þám Amane, Hml. A. 97, 194. Hí ealle[/m]
altar
	[m1][b]altar[/b]. [i]Add:,[/i] alter, altare :-- Ðá colu ðæs alteres. Past. 51, 1. Altares, R. Ben. 103, 14. Tó þínum hálgan altare, Ps. Th. 5, 7. Ymb þínne alter, 25, 6. Uppan þone altare, R. Ben. 101, 7, 8. Altras [i]altaria,[/i] Bl. Gl. \[[i]O. H. Ger. , O. Sax.[/i] a;ltári (-eri); [i]m.: O. Frs.[/i] altáre (-er); [i]m.: Icel.[/i] altari; [i]n.[/i] (and [i]m.[/i]). [i]From Latin[/i] altare.\] v. heáh-altar.[/m]
á-lúcan
	[m1][b]á-lúcan[/b]. [i]Add[/i] :-- Up álúcþ [i]eradicat, extirpat,[/i] Wrt. Voc. ii. 144, 19. Út álúcþ [i]evellit,[/i] i. [i]eradicat,[/i] 32. Hé Út álúceð ([i]evellet[/i]) of grýne fót mínne, Ps. Spl. 24, 16: 51, 5. Hit álúcð þæs mannes mód, Wlfst. 242, 9. Þý lés álúcæ ([i]eradicetis[/i]) þone hwéte, Mt. R. 13, 29. Áweg álúcan [i]discludere,[/i] Wrt. Voc. ii. 27, 51. Of ðám munte álúcan &thorn-bar; hreósende clif [i]ruituram rupem ex monte evellere,[/i] Gr. D. 213, 16. Biþ út álocan [i]excluditur,[/i] i. [i]ejicitur, extra ponitur,[/i] Wrt. Voc. ii. 146, 23. Út álocena [i]evellantur,[/i] 32, 71. Up álocene [i]eruta,[/i] 144, 10. Út álocene [i]euulsum,[/i] An. Ox. 2903. Út álocen sý [i]evellatur[/i] ([i]foenum[/i]), Ps. Spl. 128, 5. Næs &thorn-bar; cedertreów upp álocen ([i]evulsum[/i]), Gr. D. 191, 8. Upp álocenum þornum [i]spinis erutis,[/i] 103, 17. Hé wæs álocen ([i]evulsus est[/i]) of ðǽre wununge his líchoman, 326, 14. Se wyrtruma of his heortan biþ álocen and onweg ánumen, Bl. H. 55, 9. \[[i]O. H. Ger.[/i] ar-lúchan [i]evellere.[/i]\][/m]
á-lútan
	[m1][b]á-lútan[/b]. [i]Add: to bend,[/i] (l) absolute :-- Se hálga áleát, Hml. Th. ii. 510, 18. Álotenum heáfde. Hml. S. 35, 303. Ðá nýtenu hé lét gán álotene, Hml. Th. i. 276, 5. (2) where direction is given :-- Hé tó ðám cyninge áleát. Lch. iii. 426, 34. Seó cwén áleát tó þæs cyninges fótum, Hml. A. 100, 295: 110, 247. Hé áleát wið þæs Hǽlendes, Hml. Th. i. 120, 12: Num. 22, 31. Hí ealle tó him áluton, Guth. 16, 9. Hé nolde álútan ne lyffettan þám Amane, Hml. A. 97, 194. Hí ealle @bt_d0035 álotene beóð tó þǽre eorðan weard, Hml. S. 1, 55. Forþ álotene [i]cernui,[/i] Hy. S. 5, 29. (3) where purpose is given:--Se þén tó his bletsunge mid ðám fæte áleát, Hml. Th. ii. 158, 19. (4) [i]to make an inclination[/i] with:--Seó leó áleát mid þám heáfde, Hml. S. 30, 417.[/m]
á-lýfan
	[m1][b]á-lýfan[/b], &c. [i]to permit,[/i] v. á-lífan, &c.: [b]á-lýfed[/b] [i]weakened.[/i] v. á-léfian.[/m]
á-lynian
	[m1][b]á-lynian[/b], -lynnan. [i]Add:--[/i]Ioseph Crístes líchaman of róde álinode, Btwk. 218, 12. Hí þæs þeófes fót áhlinode ([i]solvit[/i]) of þám hege þe hé ǽr fæste on clifode, Gr. D. 25, 10. Hí ðæs scræfes locstán út álynedon, Hml. S. 23, 426. Áhlinnað &l-bar; áhebbað gatu [i]attollite portas,[/i] Ps. L. 23, 9. Eall hit wyrð gebunden, bútan gé þá bendas álynian, Wlfst. 178, 5. Ne mæg nán man of mínre handa út álinian ([i]eruere[/i]), Deut. 32, 39. Út ályniende [i]eiciens,[/i] An. Ox. 4424. Sí ðú út álened [i]eruere,[/i] Kent. Gl. 127. Út áleoned [i]euulsam,[/i] An. Ox. 3464. Út álynedum [i]extirpatis,[/i] 1134 ([i]and see note[/i]). \[Cf. [i]Goth.[/i] us-luneins [i]redemptio.[/i]\][/m]
á-lýsan
	[m1][b]á-lýsan[/b], &c. v. á-lísan, &c.: [b]a-lystan.[/b] [i]l.[/i] á lystan: [b]á-lýþran.[/b] v. á-líþran.[/m]
ám
	[m1][b]ám[/b]. [i]Add:--[/i]Aam [i]cautere; cautere, ferrum id est[/i] haam, Txts. 47, 352. [i]Cautere[/i] i. aam, Wrt. Voc. ii. 129, 78. Hé sceal habban . . . amb ( = ám?), Angl. ix. 263, 13.[/m]
á-mællud
	[m1][b]á-mællud[/b]. Cf. ǽ-melle.[/m]
á-mǽran
	[m1][b]á-mǽran[/b]; [i]p.[/i] de [i]To make famous, celebrate:--[/i]Ongan se hlísa swá myccles mægenes feor and wíde beón ámǽred [i]coepit tantae virtutis fama longe lateque crebrescere,[/i] Gr. D. 206, 24. \[[i]Goth.[/i] us-mérjan [i]diffamare.[/i]\][/m]
á-mǽran
	[m1][b]á-mǽran[/b], -mǽrian; [i]p.[/i] de [i]To exterminate:--[/i]Ne wæs ǽnig cyninga &thorn-bar; má hiora landa út (úte [i]v. l.[/i]) ámǽrde and him tó gewealde underþeódde [i]nemo in regibus plures eorum terras, exterminatis indigenis, tributarias fecit,[/i] Bd. 1, 34; Sch. 104, 3. Þá lond bígengan út ámǽran (-ian, [i]v. l.[/i]) [i]indigenas exterminare,[/i] 4, 16; Sch. 425, 4. Hí hæfdon út ámǽrde þá bígengan, 1, 16; Sch. 44, 10. Cf. ge-mǽre [i]terminus.[/i][/m]
a-mæst
	[m1][b]a-mæst[/b]. v. á-mæstan.[/m]
á-mæstan
	[m1][b]á-mæstan[/b]; [i]p.[/i] -mæste ([i]not[/i] -mæstede). [i]Add:--[/i]Ámest [i]impinguat,[/i] Kent. Gl. 538. Þú ámæstest &l-bar; þú gefǽtnodest [i]impinguasti,[/i] Ps. L. 22, 5. Hió biþ ámæst [i]impinguabitur,[/i] Past. 381, 3. Ámæsted [i]saginatum,[/i] Wrt. Voc. ii. 73, 59. Fuglas oððe ámæste fugelas [i]altilia,[/i] 9, 1.[/m]
á-mang
	[m1][b]á-mang[/b]. [i]Add:--[/i]Se ðe his calic ágeóte ámang his mæssan ([i]inter missam suam[/i]), Ll. Th. ii. 218, 17. Gelamp hit ámang þám ([i]meanwhile[/i]), Hml. S. 23, 136. Ámang þissan, Chr. 1066; P. 197, 32.[/m]
á-mánsod
	[m1][b]á-mánsod[/b]. [i]Add:--[/i]Ne ǽnig man gemánan wið ámánsode (-mánsu-mode, [i]v. l.[/i]) hæbbe, Wlfst. 71, 3. \[[i]O. E. Hom., Kath., O. and N., R. Glouc.[/i] amansed: [i]Piers P.[/i] mansed.\] v. á-mánsung.[/m]
á-mánsumian
	[m1][b]á-mánsumian[/b]. [i]Dele bracket and add:[/i] [b]I.[/b] [i]to accurse:--[/i]Heó nolde ágan þæs wælhreówan hærereáf ac ámánsumode, Hml. A. 115, 426. Sí þeós buruh ámánsumod [i]sit civitas haec anathema,[/i] Jos. 6, 17. [b]II.[/b] as an ecclesiastical term, [i]to excommunicate:--[/i]Gif gé ne dóð, ic eów ámán-sumige, Hml. Th. ii. 176, 13. Nánum ne sý álýfed þæt hé ǽnigne bróðra ne ámánsumige, bútan þám ánum þe se abbod þæs anweald sealde, R. Ben. 129, 15. Geþeódrǽdene niman wið þone ámánsumedan, 50, 12. Hiene tó ámánsumianne, Ors. 6, 30; S. 284, 1. \[[i]O. H. Ger.[/i] ar-meinsamón [i]excommunicare.[/i]\][/m]
á-mánsumung
	[m1][b]á-mánsumung[/b]. [i]Dele bracket and add:--[/i]Þone cwyde þǽre ámánsumunge (-mǽn-, [i]v. l.[/i]), Gr. D. 152, 11. Þǽre ámánsumunge gemet, R. Ben. 48, 15. Hé ámǽnsumenge (-mánsumunge, [i]v. l.[/i]) underhníge, 48, 10. v. next word.[/m]
á-mánsung
	[m1][b]á-mánsung[/b], e; [i]f. Excommunication:--[/i]Gif hwylc bróðor for ámánsunge ([i]si excommunicatus[/i]) gebétan nelle, R. Ben. 52, 5. Beó hé on ámánsumunge (-mánsunge, [i]v. l.[/i]) [i]excommunicetur,[/i] 79, 19. \[Þe ilke amanzinge . . . 'Guoþ ye acorsede,' Ayenb. 189, 25.\][/m]
á-marian
	[m1][b]á-marian[/b] [i]to confound.[/i] \[Cf. (?) [i]Icel.[/i] merja; [i]pp.[/i] mariðr [i]to crush.[/i]\] v. next word.[/m]
á-masian
	[m1][b]á-masian[/b]; [i]p.[/i] ode [i]To amaze, stupefy, confound:--[/i]Þú ámasost þeóda [i]obstupefacies gentes,[/i] Cant. Ab. 12. Stent hé heortleás and earh, ámasod and ámarod, mihtleás, áfǽred [i]pavor percutiet stupidis cunctorum corda querelis,[/i] Dóm. L. 125: Wlfst. 137, 23.[/m]
ambeht
	[m1][b]ambeht[/b]; [i]m. Add:--[/i]Weard, ombeht unforht, B. 287. Ic eom Hróðgáres ár and ombiht, 336. Ðe ambeht &l-bar; se ðegn [i]discipulus ille,[/i] Jn. L. 21, 23. Ðone ilca arnbeh\[t\], 20. Ðára ambihta [i]discipulorum,[/i] 20, 30. Ambehtum [i]discipulis,[/i] 21, 14. Abraham spræc tó his ombihtum: 'Rincas míne,' Gen. 2879. Onbehtum, Cri. 370. \[According to Festus [i]Lat.[/i] ambactus is of Celtic origin: 'Ambactus apud Ennium lingua gallica servus appellatur.'\][/m]
ambeht
	[m1][b]ambeht[/b]; [i]n. Dele: Lat.[/i] ambitus, [i]and add:--[/i]Ic þín eom scealc ombehte [i]ego servus tuus,[/i] Ps. Th. 115, 6. In cummenum foreonfoeng dearfscipes in gesendena embichta ðeódómes is [i]in venientibus praesumtio temeritatis, in missis obsequium servitutis est,[/i] Mt. p. 8, 2. v. embeht (-iht), ymbeaht.[/m]
ambehtan
	[m1][b]ambehtan[/b]; [i]p.[/i] te: embeht(i)an (q. v. [i]in Dict.[/i]); [i]p.[/i] ode [i]To minister, serve:--[/i]Sé ðe embehtað, -bihtað(-as) [i]qui ministrat,[/i] Lk. L. R. 22, 27. Embehtes (-bihtas. R.) &l-bar; gehéres [i]ministrat,[/i] Jn. L. 12, 26. Martha embihtade [i]ministrabat,[/i] 2. Ne embigto wé ðé [i]non ministravimus tibi,[/i] Mt. L. 25, 44. Manige cræftigan and eác má óþra weorcmanna þe þám onbyhtan (-behtum, [i]v. l.[/i]) and hýrdon [i]artifices multos ac plures subministrantes operarios,[/i] Gr. D. 251, 14. Embehtadon [i]ministrabant,[/i] Lk. L. 8, 3. Embihta mé [i]ministra mihi,[/i] 17, 8. Cuom hé tó embehtana ([i]ministrare[/i]) óðrum, Mt. L. 20, 28. Embehtande [i]ministrantem,[/i] Jn. p. 6, 16. \[[i]Goth.[/i] andbahtjan: [i]O. H. Ger.[/i] ambahten [i]ministrare.[/i]\] v. ge-ambehtan.[/m]
ambehtere
	[m1][b]ambehtere[/b] (emb-), es; [i]m. A servant:--[/i]Embehtere [i]ministrator,[/i] Lk. L. 22, 26. \[[i]O. H. Ger.[/i] ambahtári [i]minister.[/i]\][/m]
ambeht-híra
	[m1][b]ambeht-híra[/b] (-héra), an; [i]m. A vasal:--[/i]Eom ic eáðmód his ombiehthéra, þeów geþyldig, Gú. 571. v. hýra.[/m]
ambeht-hús
	[m1][b]ambeht-hús[/b]. [i]Add:--[/i]Ambihthús [i]officina,[/i] Angl. xiii. 441, 1087. \[[i]O. H. Ger.[/i] ambaht-hús [i]officina.[/i]\][/m]
ambeht-mæcg
	[m1][b]ambeht-mæcg[/b]. [i]Add:--[/i]Þínne ágenne ombihtmæcg [i]servum tuum,[/i] Ps. Th. 143, 11.[/m]
ambeht-mann
	[m1][b]ambeht-mann[/b]. [i]Add:--[/i]Ambehtmonn [i]minister,[/i] Mt. L. 20, 26. Embehtmonn (-biht-, R.), Mk. L. 10, 43. Ðæs embehtmonnes [i]ministrantis,[/i] Lk. p. 7, 1. Ðǽm embehtmenn (-biht-, R.), Lk. 4, 20. Æmbehtmenn [i]discipuli,[/i] Jn. L. 20, 25. Ðá embehtmenn [i]ministri,[/i] Mk. L. R. 14, 65. Hé sænde his ambihtmæn (an-, [i]v. l.[/i]) [i]suos apparitores misit,[/i] Gr. D. 238, 21. \[[i]O. Sax. O. H. Ger.[/i] ambaht-man.\][/m]
ambeht-ness
	[m1][b]ambeht-ness[/b], e; [i]f. Service:--[/i]Embihtnisse hé gefe Gode [i]obsequium se praestare Deo,[/i] Jn. R. 16, 2.[/m]
ambeht-scealc
	[m1][b]ambeht-scealc[/b]. [i]Add:--[/i]Ealle his ágene onbyhtscealcas [i]omnes servi Domini,[/i] Ps. Th. 133, 1. Ábeád þeódcyning þegnum sínum, ombiht-scealcum, Gen. 1870.[/m]
ambebtsum-ness
	[m1][b]ambebtsum-ness[/b]. v. embehtsumnes [i]in Dict.[/i][/m]
ambeht-þegen
	[m1][b]ambeht-þegen[/b]. [i]Add:--[/i]Hine wunade mid án ombehtþegn, Gú. 973: 1119. Hé spræc tó his ombehtþegne, tó his treówum gesíðe, 1268: 1172. Hé sealde his sweord ombihtþegne, B. 673. Byrlas, ombeht-þegnas, An. 1536.[/m]
amber
	[m1][b]amber[/b]; [i]m. f. n. A vessel; a measure. Add:--[/i]Ambaer, ember, omber [i]situla,[/i] Txts. 96, 923. Ambaer, ombar, amber [i]urna,[/i] 106, 1076. Amber [i]bodonicula[/i] (v. stoppa), Wrt. Voc. i. 288, 3: [i]amphora,[/i] ii. 73, 62: 9, 3. Þæs wínes sý án ambur (-er, [i]v. l.[/i]) full, Lch. i. 136, 5. Dó tó wóse amber fulne, ii. 106, 16. Gesamna tú ambru hrýþra micgean and amber fulne holenrinda, Lch. ii. 332, 15. Ambras [i]cados,[/i] Wrt. Voc. ii. 102, 41: 13, 8: [i]lag[/i]([i]uo[/i])[i]enas,[/i] 53, 37. \[Add to cognate forms: 'Perhaps originally an adaptation of Lat. [i]amphora,[/i] assimilated to a Teut. form and meaning,' N. E. D.\] v. tín-ambre; embren.[/m]
ambiht
	[m1][b]ambiht[/b] (-yht). v. ambeht: [b]ambern.[/b] v. embren.[/m]
am-byr
	[m1][b]am-byr[/b]. [i]l.[/i] am-byre. [i]Dele down to 'equal,' and add[/i] cf. byre.[/m]
á-meallian
	[m1][b]á-meallian[/b]; [i]p.[/i] ode [i]To become insipid, lose savour:--[/i]Ámealaþ ([i]a[/i] t [i]erased between[/i] l [i]and[/i] aþ) [i]euanuerit[/i] ([i]sal,[/i] Mt. 5, 13), An. Ox. 61, 4 (see the note). Ámeallud [i]exinanita[/i] ([i]faex[/i]), Ps. Spl. C. 74, 8. Cf. á-mællad.[/m]
á-mearcian
	[m1][b]á-mearcian[/b]. [i]Add:[/i] [b]I.[/b] [i]to give[/i] the form or limits of, [i]write out, to describe, define:--[/i]Þá Homérus on hys bócum ámearcode [i]Homer gives these particulars in his books,[/i] Lch. i. 168, 17. Wé wyllað þás þing preóstum ámearkian, Angl. viii. 304, 37. Nú wylle wé heom hér ámearkian eall gewiss ymbe his ryne, 328, 14. Yfen hér æfter ys ámearkod [i]the symbol for the hyphen is given afterwards,[/i] 333, 30. Þǽra mónða naman synd hér ámearcode, 298, 8. [b]II.[/b] [i]to mark out, distinguish[/i] by a mark:--Ǽlc þǽra stæpa þe wé gestæppað, ealle hí beóð ámétte and ámearcode mid gildenum stafum on heofenum, Wlfst. 302, 28. [b]III.[/b] [i]to mark, give a distinguishing form to, denote:--[/i]Týn híw habbað þá bóceras mid þám hig tódǽlað and ámearkiað heora accentas, Angl. viii. 333, 22. Yfen ys þus ámearcod, 31. [b]III a.[/b] [i]to mark[/i] by a name, [i]to denominate:--[/i]Synt þá feówer tíman ámearcod lengten, sumor, hærfest, and winter, 299, 23. [b]IV.[/b] [i]to mark out[/i] for an end, [i]to design, destine, assign:--[/i]Mid eallum þám þingum on circulum þe þá þeódwitan þǽrtó ámearcodon, 321, 41. Stów gecwéme gebróþrum sí ámearcud ([i]designetur[/i]), Angl. xiii. 397, 461. Syndan wé nú eft þider ámearcode tó þám gefeán neorxna wanges, Wlfst. 252, 14.[/m]
amel
	[m1][b]amel[/b]. [i]Add:--[/i]Amelas [i]amulas,[/i] Wrt. Voc. ii. 6, 14.[/m]
á-melcan
	[m1][b]á-melcan[/b]; [i]pp.[/i] -molcen [i]To milk:--[/i]Nim gáte meoluc, þonne hió furþum ámolcen sié, Lch. ii. 188, 12. Níwan ámolcene, 202, 16. \[[i]O. H. Ger.[/i] ar-melchan.\][/m]
á-meldian
	[m1][b]á-meldian[/b]. [b]I.[/b] [i]to make known[/i] what is secret, [i]to reveal, disclose:--[/i]Gemyne ðú, mucgwyrt, hwæt ðú ámeldodest, Lch. iii. 30, 28. Ic bidde þé þaet ðú uncre sprǽce on mínum lífe nánum ne ámeldige, Hml. Th. ii. 146, 36. Se apostol his gesihðe mannum ámeldian ne móste, 333, 26. Heó ne móste ná hire cynn ámeldian, Hml. A. 95, 93. Hí ([i]the seven sleepers[/i]) wurdon ðá ([i]after their waking[/i]) ámeldode þám burhwarum, Hml. Th. ii. 436, 5. [b]II.[/b] [i]to make known[/i] what one desires to conceal, [i]to expose, disclose:--[/i]Hé ámeldode heora mánlice geþóhtas, Hml. A. 76, 75. Hé him sylf his gylt ámeldian nolde, R. Ben. 72, 2. Wearð Melantia ofsceamod, wénde &thorn-bar; heó wolde hyre word ámeldian, Hml. S. 2, 179. Hit wearð þurh þá ámeldad þe hé geþóht hæfde þæt him tó þǽre dǽde fylstan sceolde [i]quae res per ministros prodita,[/i] Ors. 4, 5; S. 166, 29. [b]III.[/b] [i]to give information[/i] that leads to discovery or detection, (1) [i]about[/i] persons, [i]to denounce, betray, inform against:--[/i]Sume ámeldodon heora crístenan mágas, Hml. Th. ii. 542, 22. Wé nellað þé ámeldian, Hml. S. 23, 591. Hé hine nolde ámeldian ðám éhterum, 19, 37. Ús ne gebyrað D 2 @bt_d0036 tó ameldigenne ðá scyldigan, Hml. Th. ii. 492, 3. Hé wearð ámeldod fram his ágenum fæder, 500, 6. Hé wearð ámeldod ([i]the lot fell upon him[/i]), Jos. 7, 18. Heó wolde geneálǽcan on wærlicum híwe, &thorn-bar; heó ne wurde ámeldod, Hml. S. 2, 53. Se bróðor þe giltig ámeldod bið ðám abbode þurh óðerne man and nó þurh hine selfne, R. Ben. 71, 13. Wurdon ámeldode seofon hálige men, Hml. S. 23, 119. (2) [i]about[/i] things:--Ǽnig þára þe &thorn-bar; dyrne orf ámeldað [i]any one that gives information about stolen cattle,[/i] Ll. Th. i. 276, 33. Heó hyt ámeldode and þus cwæð: 'Hyt is belocen on mýnre bedcofan,' Hml. A. 189, 241. Scealt þú þínes unþances þone hord ámeldian, þe þú sylfwilles ǽr noldest cýðan, Hml. S. 23, 716.[/m]
á-meltan
	[m1][b]á-meltan[/b]; [i]pp.[/i] -molten [i]To melt[/i] (intrans.):--Þá ámoltenan wecgas, Hml. S. 5, 234.[/m]
á-merian
	[m1][b]á-merian[/b]. [i]Add:--[/i]Hé ámeraþ [i]conflagrat, conburet, concremat,[/i] Wrt. Voc. ii. 133, 16: [i]excudit,[/i] Germ. 396, 192. Þú ámeredest ús on fýres fandunge, R. Ben. 27, 15. Ámearedes, Ps. Srt. 16, 3. Ámere [i]examina, judica[/i] vel [i]proba,[/i] Wülck. Gl. 230, 9. Hine sylfne symle ámeriende [i]se semper examinans,[/i] Gr. D. 107, 14. Beón ámerede and geclǽnsode of synnum, Wlfst. 95, 22. Ámerode, 96, 6. Womma gehwylces geclǽnsod, ámered, El. 1312. Mánes ámerede, Ph. 633.[/m]
á-metan
	[m1][b]á-metan[/b]. [i]Add:[/i] [b]I.[/b] [i]to measure[/i] (lit or fig.):--Ðú ám\[et\]st [i]adpendes,[/i] Wrt. Voc. ii. 6, 21. Ámet [i]metitur,[/i] An. Ox. 20. Hé ámæt eorðan [i]mensus est terram,[/i] Cant. Ab. 6. Gif gé ágiémeleásiað ðæt gé ámeten eów selfe hwelce gé sién [i]dum vosmetipsos metiri negligitis,[/i] Past. 53, 13. Ámetenum [i]emenso,[/i] An. Ox. 947. Syndon from þǽre burge weallum twelf míla ámetene up tó þǽm heán cnolle, Bl. H. 197, 23. Syndon betwyh þám twám mynstrum þreóttýne mila ámetenra (-metene, [i]v. l.[/i]\], Bd. 4, 23; Sch. 480, 14. Ámetenra [i]demetarum,[/i] Wrt. Voc. ii. 28, 18. [b]II.[/b] [i]to mete out[/i] justice, &c.:--Eów bið ámeten swá swá gé ámǽton, Hml. Th. ii. 322, 4. \[[i]Goth.[/i] us-mitan: [i]O. H. Ger.[/i] ar-mezan [i]emetiri.[/i]\] v. un-ámeten.[/m]
a-metan
	[m1][b]a-metan[/b] [i]to paint, l.[/i] á-métan, [i]and add:--[/i]Wæs ðǽr án myrige dún mid wyrtum ámét ([i]mons laetus, uariis herbarum floribus depictis,[/i] Bd. 1, 7), Hml. S. 19, 108. Seó heofon is mid steorrum ámétt (-mét, [i]v. l.[/i]), Lch. iii. 232, 21: Angl. viii. 310, 1. Hí beóð ámétte and ámearcode mid gildenum stafum, Wlfst. 302, 27.[/m]
á-metendlic
	[m1][b]á-metendlic[/b]; [i]adj. Measurable, limited, brief:--[/i]Aacute;metendlice ðú ásettest dagas míne [i]mensurabiles posuisti dies meos;[/i] thou hast made my days as an handbreadth, A. V., Ps. L. 38, 6. v. next word.[/m]
á-metendlíce
	[m1][b]á-metendlíce[/b]; [i]adv. Within measurable limits, compendiously, briefly:--[/i]Ámetendlícor [i]compendiosius,[/i] Wrt. Voc. ii. 132, 60. v. preceding word.[/m]
á-metsian
	[m1][b]á-metsian[/b]; [i]p.[/i] ode [i]To provide food[/i] for:--Man him ámetsode, Chr. 1006; P. 137, 27 note.[/m]
á-mídlod
	[m1][b]á-mídlod[/b] [i]unbridled:--[/i]Ámídludes [i]effrenate,[/i] Wrt. Voc. ii. 142, 61.[/m]
amigdal
	[m1][b]amigdal[/b], es; [i]m. An almond:--[/i]Mid amigdales ele, Lch. i. 104, 22: 132, 9. Syle him etan amigdalas, iii. 134, 23. \[Nutes amigdeles, Gen. and Ex. 3840. From Lat. Gk.\][/m]
á-miltan
	[m1][b]á-miltan[/b]; [i]p.[/i] te [i]To melt[/i] (trans.):--Lǽt ús ámyltan þá sylfrenan godas, Hml. S. 5, 233. Drincan ámylte buteran, Lch. ii. 106, 3: 268, 12. v. un-ámelt.[/m]
á-mirran
	[m1][b]á-mirran[/b]. [i]Add to[/i] á-myrran: [b]I.[/b] [i]to lead astray, misguide,[/i] (1) in a physical sense:--Se yrðlincg ámyrð his furuh ([i]will not make a straight furrow[/i]) gif hé lócað tó lange underbæc, Hml. S. 16, 180. (2) in a moral sense:--Irre oft ámirreð monnes mód, ðæt hé ne mæg ðæt riht tócnáwan, Prov. K. 28. 'Hwí ámyrdest ðú mínne bróðor mid þínum drýcræfte?' 'Ne ámyrde ic hine, ac ic hine áwende fram hǽðenum gylde tó Gode,' Hml. Th. i. 468, 12-15. Hé mid his drýcræfte ðæs folces geleáfan ámyrde, 372, 3. Þá diófla hí ámirdon, &thorn-bar; hié ne cúþan angitan þæt hit Godes wracu wæs, Ors. 4, 4; S. 162, 26. Hí mid heora gedwolsprǽce eall folc ámyrdon, Hml. S. 23, 369. Hwí woldest ðú ámyrran mín sunu, and tó Críste gewéman?, 4, 198. Swá hwá swá nylle &thorn-bar; hine ǽnig mon oððe ǽnig ðing mage ámerran [i]quisquis cupit nullis devis falli,[/i] Bt. 35, 1; F. 154, 21. [b]II.[/b] [i]to hinder, prevent right course[/i] or [i]action,[/i] (1) of persons:--Wyrð ðæt mód ámierred from ðǽre incundan hreówe [i]mens ab intentione poenitentiae suspenditur,[/i] Past. 415, 36. (2) of acts:--Hé ongan mid hlúdum stefnum tóslítan and ámyrran ([i]interrumpere[/i]) þára bróðra sangas, Gr. D. 324, 23. [b]III.[/b] [i]to injure, mar:--[/i]Gif oxa wiel oððe wylne ámyrð [i]si servum ancillamque invaserit,[/i] Ex. 21, 32. Mé hæfde þiós unrótnes ámerredne &thorn-bar; ic hit hæfde mid ealle forgiten [i]ob injuriae dolorem nuper oblita,[/i] Bt. 36, 1; F. 172, 3. [b]IV.[/b] [i]to waste, use to no purpose:--[/i]Ic nát hú nyt ic þá hwíle beó þe ic þás word sprece, bútan ðæt ic mín geswinc ámirre, Ors. 4, 13; S. 212, 27. On ðǽre gǽlinge þe hé þá hwíle ámirð (-mierreð, [i]v. l.[/i]), Past. 38, 1. [b]V.[/b] [i]to destroy, lay waste:--[/i]Ðú ofslihst ús and ámyrst, Hml. S. 25, 131. Gif hwilc wíf hyre cild ámyrð ([i]perdiderit[/i]) innan hire, Ll. Th. ii. 182, 24. Hí ǽhta forspillað and eard ámirrað, Wlfst. 133, 11. Se deófol ealle his ([i]Job's[/i]) ǽhta ámyrde, Hml. Th. i. 472, 29. Wíngearðas hí fordydon and burga forbærndon and swíðe þet land ámyrdon, Chr. 1073; P. 209, 9. Ne ámyr þú sáwle míne [i]ne perdas animam meam,[/i] Ps. L. 25, 9: Hml. S. 35, 148. &THORN-bar; folc tó ámierrenne [i]ad populandos agros,[/i] Ors. 3, 10; S. 138, 8. Him wæs láð tó ámyrrene his ágenne folgað, Chr. 1048; P. 173, 13. [b]VI.[/b] [i]to lose:--[/i]Hwílon befeóll án síðe of ðám snǽde intó ánum seáðe. Benedictus wolde gefréfrian ðone wyrhtan ðe þæt tól ámyrde (cf. forlorenum þám írene [i]ferro perdito,[/i] Gr. D. 114, 2: both passages describe the same incident), Hml. Th. ii. 162, 12. \[[i]O. Sax.[/i] á-merrian.\][/m]
a-molsnian
	[m1][b]a-molsnian[/b]. [i]Substitute:[/i] [b]á-molsnian[/b] [i]to decay, lose power:--[/i]Him ([i]the old man[/i]) ámolsniað and ádimmiað þá eágan, Wlfst. 147, 29.[/m]
amer
	[m1][b]amer(?)[/b], es; [i]n. A kind of corn, spelt.[/i] In C. D. iii. 118, 20 occurs [i]omer-lond,[/i] and in iv. 157, 34 [i]omer-mád.[/i] Could the [i]omer[/i] in either case correspond to O. H. Ger. [i]amer[/i] far, ador?: cf. O. H. Ger. place-names [i]Amar-lant, -feld.[/i] Or is the form to be identified with [i]amore?[/i] (v. next word).[/m]
amore
	[m1][b]amore[/b]. v. omer [i]in Dict.[/i][/m]
ampella
	[m1][b]ampella[/b]. [i]Substitute:[/i] [b]ampelle[/b] (-olle, -ulle), an; [i]f. A bottle, flask:--[/i]Cróges oþþe ampellan [i]lenticule,[/i] Wrt. Voc. ii. 94, 26: 52, 62. Se wer bletsode ele on ánum fæte þe wé anpolan hátaþ . . . on ánre glæsenan anpollan, Hml. S. 31, 1120, 1124. Gedó on ǽrene ampullan, Lch. ii. 30, 8. Anpullan [i]lecythum,[/i] i. [i]ampullam oleariam,[/i] An. Ox. 3876. Ampellan oððe elefæt, Wrt. Voc. ii. 52, 76. Gé sceolon habban þreó ampullan gearuwe tó þám þrým elum, Ll. Th. ii. 390, 6. \[From Latin.\][/m]
ampre
	[m1][b]ampre[/b]. [i]Add:[/i] , ompre:--Amprae (-e), omprae [i]varix[/i], Txts. 106, 1073. Ampre [i]cocilus,[/i] 55, 595. Ompre, Wrt. Voc. ii. 15, 37. Ompre [i]varix,[/i] i. 289, 41 (in a list of plant-names). Ompre, docce [i]rodinaps,[/i] 68, 53. Drenc of ompran, Lch. ii. 106, 18: 108, 1. Tó sealfe . . . ompran neoþowearde þá þe swimme, 52, 18: 76, 4. Wiþ wóum múþe genim ompran, 54, 22. Ádelfe ompran, 78, 1. Ampron, iii. 16, 12. \[[i]O. H. Ger.[/i] ampfra [i]acitura: Ger.[/i] ampfer [i]sorrel.[/i]\] v. fen-, sund-ampre.[/m]
á-mundian
	[m1][b]á-mundian[/b]. [i]Add:--[/i]Þonne móte wé ábúgan þám heretogan tó his mannrǽdene, &thorn-bar; hé ús ámundige, Hml. A. 108, 190. Nú bidde ic ðone bisceop ðæt hé ámundige míne láfe and ðá þing ðe ic hyre lǽfe, C. D. iii. 305, 12.[/m]
á-mylþ
	[m1][b]á-mylþ[/b]. v. á-líman.[/m]
á-myrdrian
	[m1][b]á-myrdrian[/b]. [i]Add:[/i] , -myrþr(i)an:--Ǽr hé Beorn ámyrðrode, Chr. 1049; P. 171, 21.[/m]
án
	[m1][b]án[/b]. [i]Add:[/i] [b]I.[/b] as numeral, [i]one.[/i] (1) cardinal, (a) alone, (α) as adj.:--Þes an blinda man getácnode eall mancynn, Hml. Th. i. 154, 10. Hí forþférdon on ánum mónþe, Chr. 888; P. 82, 4. Áne (-um, [i]v. l.[/i]) geáre ǽr his deáþe, 46; P. 6, 20: 885; P. 78, 23. Ǽne síðe (áne síða, [i]v. l.[/i]) [i]semel,[/i] Bd. 4, 5; Sch. 377, 12. Man singe án fíftig sealmas, Ll. Th. i. 222, 19. (β) as subst. [i]a single object:--[/i]Þises ánes gewilnode Maria, Hml. Th. ii. 440, 15. Gif man ánum wóh beóde, bétan hit ealle, Ll. Th. ii. 316, 16. Ealle geþwǽrlǽhton on þám ánum [i]all agreed on the one point,[/i] Hml. S. 1, 35. Áne má [i]once more,[/i] An. 492. Ǽne síþa [i]semel,[/i] Ps. Srt. 61, 12. (b) helping to form larger numbers, (α) by addition:--Án and twéntig [i]uiginti unum,[/i] Ælfc. Gr. Z. 281, 16. Gemǽne tó ðám an and twéntigum hídum, C. D. v. 319, 29. (β) by subtraction:--Án lǽs twéntig [i]undeuiginti,[/i] Ælfc. Gr. Z. 287, 6. Hé wæs þá ána wana .XXX. wintra, Chr. 972; P. 119, 8. Mid ceastrum ánes wana þríttigum, Bd. 1, 1; Sch. 9, 10. (2) helping to form ordinals:--Se án and twénteogoða [i]uicesimus primus,[/i] Ælfc. Gr. Z. 283, 7. Se án and hundnigonteóða, R. Ben. 37, 21. Þone án and twéntigoðan dæg, Ex. 12, 18. [b]II.[/b] associated with [i]óþer, án,[/i] having more or less of an ordinal force, [i]one, the first:--[/i]Tuá bebodu, án is ðæt wé lufigen God, óðer ðæt wé lufien úre niéhstan, Past. 49, 12. Twá ðing, án is Scyppend, óðer is gesceaft, Hml. Th. i. 276, 8. Hí urnon án æfter ánum, ii. 32, 7. Fram ánre týde tó óðre, Chr. 999; P. 133, 7. Mid ii scipum, þám ánan steórde Harold and þám óðran his bróðor, 1046; P. 168, 10. Twégen englas, ǽnne æt þám heáfdon and óðerne æt þám fótum, St. A. 40, 11. Gif man ðá áne bóc rǽt on ánes geáres ymbryne and ðá óðre on ðám æftran geáre, Hml. Th. ii. 2, 12. [b]III.[/b] distributive:--Hí heom betweónan án and án ([i]one by one[/i]) hnappodon, Hml. S. 23, 247. Hé geceápade tó þǽm senatum, tó ánum and tó anum, Ors. 5, 7; Swt. 228, 17. Náht be ánan oððe twám ([i]by ones or twos[/i]), ac swá þiclíce &thorn-bar; hit nán mann áteallan ne mihte. Chr. 1095; P. 230, 29. [b]IV.[/b] as indefinite article:--Hú mon ǽnne mon scyndan scyle, Past. 455, 1. [b]V.[/b] with numerals used adjectively, [i]án[/i] taking pl. inflection:--Áne III dagas syndon syððan ic wæs getogen, Bl. H. 243, 35. Nú for ánum xii nihtum, Gr. D. 79, 11. Embe áne feówer dagas oððe fífe, R. Ben. 96, 9. [b]V a.[/b] with [i]féawa,[/i] (1) [i]feáwa[/i] used adjectively:--For ánum feáwum geárum, Ælfc. Gr. Z. 3, 12. Hé ábád áne feáwa dagas, Hml. Th. ii. 516, 29: R. Ben. 96, 10. (2) used substantively, (α) alone:--Ealle búton ánum feáwum, Ælfc. Gr. 50, 13. Áne feáwa hé geheóld, Hml. Th. ii. 158, 33. (β) governing a genitive:--Áne feáwa daga, Hml. S. 10, 171. Áne feáwa geára, 12, 121. Áne feáwa geférena, 23, 733. Sprecan áne feáwa worda, Nic. 5, 40. [b]VI.[/b] with much the same force as [i]sum,[/i] marking an individual member of a group, [i]one[/i] (of):--Heó eóde mid ánre hire ðig-nenne, Bd. 3, 11; S. 536, 18. From his ánan men ofsceoten, Chr. 1100; P. 235, 16. Hé forleás his ǽnne scóh, Shrn. 14, 12. Áxode se cásere þone ǽnne preóst ([i]one of the priests[/i]), Hml. Th. ii. 310, 15. [b]VII.[/b] [i]one,[/i] as an in [i]each one, any one.[/i] (1) combined with indefinite pronouns to express universality, (a) in agreement:--Úre ǽghwylc án, Wlfst. 283, 21. Æghwylcum ánum men, Bl. H. 123, 33. Æt ǽghwylcum ánum þára, 127, 34. On ǽlcum ánum, Bt. 33, 3; F. 126, 15. Andwerd ánum @bt_d0037 gehwilcum men, Hml. S. 35, 208. Ánum gehwilcum gelýfedum men, Hml. Th. i. 144, 26. Ánum gehwilcum is hǽl gehendre, 602, 21. (b) governed by the pronoun:--Ǽghwylc ánra heora, Bl. H. 121, 8. Ánra manna gehwylc, 57, 33: 101, 29. Ánra gehwylc þára apostola, 22. Úre ánra gehwylc, 63, 29. ¶ in the following passage [i]ánra gehwilc[/i] seems treated as a compound:--Ánra gehwilces mannes wíte, Gr. D. 333, 18. (2) to express indefinite generality, ([i]any[/i]) [i]one,[/i] ([i]some[/i]) [i]one[/i] (governed by the pronoun in the gen.):--Ðonne ðæt mód bið on monig tódǽled, hit bið on ánes hwǽm ([i]on any one[/i]) ðe unfæstre, Past. 37, 15. On ðǽm chore beóð manige menn gegadrode ánes hwæt tó singanne, 347, 6. Seldhwonne bið &thorn-bar;te manegum monnum ánes hwæt lícige [i]it seldom happens that any one thing pleases many men,[/i] Bt. 18, 3; F. 64, 30. On heora ánra hwylcum . . . on ðǽra ánra hwilcum . . . úre ánra hwelc, 33, 2; F. 124, 23-28: 39, 4; F. 216, 21. [b]VIII.[/b] referring to a previous noun:--On Angolcynnes gereorde . . . and Ledenwara, &thorn-bar; án is, &thorn-bar; Leden, . . . þám óðrum gemǽne [i]Anglorum lingua . . . el Latinorum, quae . . . ceteris est facta communis,[/i] Bd. 1, 1; Sch. 10, 9. Sum bróþor is . . . sé is se án geornfullesta godcundra gewrita, Gr. D. 218, 25. [b]IX.[/b] marking singleness, isolation, [i]sole, alone:--[/i]Ána [i]solus,[/i] Ælfc. Gr. Z. 91, 5. Ána [i]solus,[/i] ánes [i]solius,[/i] 115, 1. (1) marking isolation, want of companions, [i]alone:--[/i]Hé ána wið ealle þá burgware hiene áwerede, Ors. 3, 9; S. 134, 24. Hé ána sæt [i]solus residens,[/i] Bd. 2, 9; Sch. 150, 7: Hml. A. 204, 310. Hé hyne ána (áne, L. R. [i]solus[/i]) gebæd . . . hé wæs ána þǽr, Mt. 14, 23. Ðá gesceafta sindon góde; ac sé ána ([i]singly[/i]) is betere ðe hí ealle gesceóp, Hml. Th. ii. 440, 15. Hé wæs him ána cnihtleás, Hml. S. 23, 395. Lazarus wæs ána sittende mid Hǽlende, Bl. H. 67, 36. (1 a) marking relinquishment, abandonment:--Lǽtt án ðæt gefeoht, Past. 227, 10. Þá þá þú hí ána forlǽte, Hml. A. 122, 184. (2) marking separateness, exclusiveness, [i]alone, only, none but,[/i] (a) with pronouns:--Ic ána ætbærst, Hml. Th. ii. 450, 8. Þú eart ána gecoren in þínum cynne hyre tó hyrde, Hml. A. 131, 517. Hé óðre gehǽlde, and heó ána læg swá, Hml. S. 10, 238. Sé ðe ána is sóð God, Hml. Th. ii. 440, 13. Þurh ðæs ánes mihte ðe ealle ðing gesceóp, Hex. 10, 21: Shrn. 48, 23. Nis ná ðæs ánes ðearf . . . ac is ðearf ðæt . . . , Past. 273, 3. Sé ðe for ðǽm ánum gód déð, 265, 7. Ne sceal hé nó ðæt án dón, 193, 21: St. A. 4, 10. Gif hí mé ǽnne habbað, Hml. Th. ii. 104, 7. Ðá áne þe hié ne forlǽtað, Past. 218, 14. Hí wéndon &thorn-bar; hí ána wǽron gecorene, Hml. S. 10, 176. For monigra monna ðingum, næs for hiera ánra, Past. 41, 22. Búton þám ánum þe áfeóllan, Hml. A. 2, 34. Nis hit &thorn-bar; án &thorn-bar; him ánum þǽm apostolum wǽre geofu seald, Bl. H. 137, 10. Gif gé ðá áne lufiað þe eów lufiað, Hml. Th. ii. 216, 20. ¶ with a possessive instead of a personal pronoun:--Mid þínes ánes geþeahte, Bt. 33, 4; F. 128, 20. (b) with a preceding noun:--Nán gesceaft búton se man ána, Hml. A. 12, 295. His forðfóre begeat seó þingung ána, Gr. D. 54, 1. Bútan Gode ánum, Hml. S. 1, 89. For nánum óðran þinge bútan for bearnteáme ánum, Hml. A. 20, 161. Wǽron þysses eálondes bígengan Bryttas áne [i]haec insula Brettones solum incolas habuit,[/i] Bd. 1, 1; Sch. 10, 13. Ðá sáwla ána sceolden underfón, Hml. S. 23, 376. Of Persa ánra anwealde búton hiera wiþerwinnum, Ors. 2, 5; S. 84, 29. Búton þám clǽnum ánum, Hml. A. 42, 462. Þás feówer ([i]the evangelists[/i]) ána syndon tó underfónne, Hml. S. 15, 222. Synna ána mid him ferigende, Hml. Th. i. 66, 13, Swá þæt gé hlyston þá word ána bútan þám weorcum [i]auditores tantum,[/i] Ælfc. T. 14, 38. Ðá þing ána þe hí behófedon underfónde, ii. 130, 2. (Cf. this passage in Bede: Þá þing áán (áne, [i]v. l.[/i]) þá þe . . . [i]ea tantum quae,[/i] 1, 26; Sch. 57, 4.) ¶ Ánum [i]not agreeing with noun:--[/i]Búton synne (-a) ánum, Hml. Th. i. 24, 35: 588, 14. (c) with a following noun:--Seó án sáwul is æðelboren þe þone lufað þe heó fram com [i]only that soul is noble that loves him from whom she came,[/i] Hml. S. 1, 93. Þæt hús hæfdon hié tó ðǽm ánum tácne geworht, Ors. 3, 5; S. 106, 12. Cwæð þín án word [i]tantum dic verbo,[/i] Mt. 8, 8. Þá áne men habbaþ Críst on heora heortan, þe geteóde beóþ tó þon écean lífe, Bl. H. 75, 35. (d) with adverbial or conjunctional use:--Þæt án [i]dumtaxat, tantummodo,[/i] Ælfc. Gr. Z. 241, 7. Næs hit ná &thorn-bar; án &thorn-bar; þú wǽre . . . , ac eác . . . , Bt. 5, 3; F. 14, 6. Ná &thorn-bar; án his fínd ac eác swilce his frínd, Ap. Th. 7, 12. Andbidiað ánum ([i]only[/i]) fíf dagas, Hml. A. 108, 186. Þám þe Gode áne þeówodon [i]to those that did nothing but serve God,[/i] 118, 54. Ðá ðá heó áne þás word gehýrde [i]at the mere hearing of these words,[/i] 121, 157. For án eówre yrfe sceal beón hér [i]oves tantum vestrae et armenta remaneant,[/i] Ex. 10, 24. Hé for án wénde &thorn-bar; ǽlc hine gecneówe [i]he had no other thought but that every one knew him,[/i] Hml. S. 23, 573. Him for án þúhte &thorn-bar; . . . , 631. Hit máre is for án þonne þreó hund geára [i]it cannot be less than[/i] 300 [i]years,[/i] 701. (3) marking singleness, uniqueness, [i]one, sole, single:--[/i]Ðú geweorðest án cyning and hláford ealles middangeardes, Nar. 32, 4. Nán þing nys wuniende þe se án wyrhta ne gesceópe, Hml. S. 1, 19. &THORN-bar; is sió án ræst eallra úrra geswinca, sió án hýþ byþ simle smyltu, &thorn-bar; is seó án friðstów and sió án frófer, Bt. 34, 8; F. 144, 26-29. Ic andette ðá ánan hálgan and ðá apostolican geláðunge, and án fulluht, Hml. Th. ii. 598, 10-12. [b]X.[/b] marking identity, [i]one[/i] ([i]and the same[/i]):--Hit geweorðeð &thorn-bar; án and &thorn-bar; ilce mód ǽgþer ge weaxeð and eác wérgað, Gr. D. 204, 22. Se án monn ongitt &thorn-bar; &thorn-bar; hé on óþrum ongit synderlíce, Bt. 41, 5; F. 252, 16. Án miht ys þysse wyrt and þæs wyrttruman and þæs sǽdes, Lch. i. 290, 2. Hú ne hæfdon wé ǽr gereht &thorn-bar; ðá gesǽlþa and sió godcundnes án wǽre [i]beatitudo vero est ipsa divinitas,[/i] Bt. 34, 5; F. 138, 32. Ne gedafenað hit nó ðæt wé ealle men on áne wísan lǽren, forðám hié ne sint ealle ánes módes and ánra ðeáwa, Past. 173, 17-18. Críst ðe simle ánes willan wæs and God Fæder [i]filius hominis cui una semper cum Patre voluntas est,[/i] 307, 8. Hit ne cwylmeþ ánum gemete ealle þá synfullan, Gr. D. 333, 17. Tó singanne ánum wordum and ánre stefne, Past. 347, 7. Ealle hí singað ǽnne lofsang, forðan hí ealle healdaþ ǽnne geleáfan, Hml. Th. i. 214, 9-10. Þá Finnas and þá Beormas sprǽcon neáh án geþeóde, Ors. 1, 1; S. 17, 34. [b]X a.[/b] used substantively in phrases expressing agreement:--Gewearð him and þám folce ánes, &thorn-bar; hí hine horsian sceoldon, Chr. 1014; P. 145, 17. Cuom micel sciphere on West-Walas, and hié tó ánum gecierdon, and wiþ Ecgbryht winnende wǽron, 835; P. 62, 16. &THORN-bar; hí ánrǽde weorþan and ealle án lufian, Ll. Th. ii. 316, 16. Gif þú hí onscunast, wit cweðaþ þonne án [i]we shall agree in what we say,[/i] Hml. S. 8, 78. On án gesworene [i]conjurati,[/i] Wrt. Voc. ii. 20, 22. [b]XI.[/b] marking union, indivisibility:--Se ána God on þrynnesse and on ánnysse . . . on ðisne énne God wé sceolon geleáfan, Hml. S. 1, 32-39. Drihten, þú þe wunast on Suna, and Fæder on þé, and þú eart ána mid Hálige Gáste, Bl. H. 141, 15. [b]XII.[/b] marking continuity, uninterruptedness:--Hé nǽfre ne stent stille on ánum [i]it moves continually without interruption,[/i] Hex. 10, 30. Feówertig daga on án [i]forty days together,[/i] 2, 15: Hml. S. 34, 189. v. on, [b]B. I.[/b] (4). [b]XIII.[/b] marking independence, and having much the same force as [i]self[/i] (q. v.):--Ne sceal hé nó ðæt án dón ðæt hé ána wacie, ac hé sceal eác his friénd wreccan. Ne ðynce him nó genóg ðæt hé ána wel libbe, búton eác ðá ðe hé fore beón sceal from ðǽre slǽwðe his synna átió [i]non solum ut ipse vigilet, sed etiam ut amicum suscitet. Ei vigilare bene vivendo non sufficit, si non et illum, cui praeest, a peccati torpore disjungat,[/i] Past. 193, 20-23. Heó is ána módor and mǽden [i]she is in her own person mother and maid,[/i] Hml. A. 33, 221. Eal þis ic mé áne wát [i]all this I myself know,[/i] 177, 248. Ná &thorn-bar; wé ána ([i]we without effort on our part[/i]) habbon ús ðone wurðmynt, ac swá man máre swincð, swá man máran méde hæfð, 57, 161.[/m]
án-ád
	[m1][b]án-ád[/b]. [i]l.[/i] ánad (-æd), [i]and dele the bracket.[/i][/m]
á-nægled
	[m1][b]á-nægled[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Covered with that which is nailed on:--[/i]Þá wágas wǽron mid gyldnum þelum ánæglede [i]the walls were covered with golden plates nailed on to them,[/i] Nar. 4, 25.[/m]
an-æðelian
	[m1][b]an-æðelian[/b]. [i]Dele[/i] an = un, [i]and[/i] v. un-æðelian. [i]Add:[/i] \[Cf. [i]O. H. Ger.[/i] ant-adalen [i]to degrade.[/i]\]: [b]ana-wyrm.[/b] [i]Dele the bracket.[/i][/m]
an-bestingan
	[m1][b]an-bestingan[/b]. v. be-stingan.[/m]
an-bíd
	[m1][b]an-bíd[/b] (-bid?). [i]Add:--[/i]Hé áhsode hwæt his anbíd wǽre ([i]quae est expectatio mea?,[/i] 38, 9), Ps. Th. 39, arg. Hit is eldung and anbíd þæs héhstan déman. For þám anbíde . . . , Bt. 38, 3; F. 202, 17. On ðǽm anbíde ðe hé hira fandige [i]interveniente correptionis articulo,[/i] Past. 153, 15. Ðæt hí ne sién freó on ðǽm anbíde ðæs máran wítes [i]ut suo interim examine non sit absoluta,[/i] 429, 18. On þǽm anbíde Perdica fór mid firde, Ors. 3, 11; S. 146, 1.[/m]
an-bídian
	[m1][b]an-bídian[/b]. [i]l.[/i] an-bidian (and-), [i]and add:[/i] [b]I.[/b] [i]to wait:--[/i]His wíte andbidað on ðǽre tóweardan worulde [i]his punishment waits in the world to come,[/i] Hml. S. 16, 305. Andbidað (an-, [i]v. l.[/i]), se déma, Hml. A. 8, 202. Ic anbidode þæt ic ðé máre folc gestrýnde [i]I waited that I might gain thee more people,[/i] Hml. Th. i. 74, 29. Hé anbidode on lífe seofon niht, Hml. S. 22, 234, Andbidiað hér, Hml. Th. ii. 60, 24. Anbydie wé, Angl. viii. 322, 35. On plegstówe andbidian, Lch. iii. 206, 16. [b]II.[/b] [i]to wait[/i] for ([i]gen.[/i]):--Þín andbidað þæt éce forwyrd [i]eternal perdition waits for you,[/i] Hml. Th. i. 593, 9. Hé anbidode þæs ealdormannes tócymes, Hml. S. 11, 64. Wé andbidodon ðín, Hml. Th. ii. 172, 22. &THORN-bar; wé anbydion þæs sunnandæges, Angl. viii. 310, 38. Anbidian (and-, [i]v. l.[/i]) þæs écan ǽristes, Hml. S. 25, 144. Andbidiende þæs écan lífes, Ælfc. T. 19, 45. v. ge-anbidian.[/m]
anbíd-stów
	[m1][b]anbíd-stów[/b]. v. onbíd-stów.[/m]
an-bídung
	[m1][b]an-bídung[/b]. [i]l.[/i] an-bidung (and-), [i]and add:--[/i]Anbidinc [i]prestolatio,[/i] Kent. Gl. 374: 886. Hé mé áhredde, fram ǽlcere anbidunge Iudéisces folces ([i]de omni expectatione plebis Judaeorum,[/i] Acts 12, 11), Hml. Th. ii. 382, 16. On mínre andbidunge (an-, [i]v. l.[/i]), R. Ben. 100, 12. And-bidunga [i]inducias,[/i] i. [i]moras,[/i] An. Ox. 3396.[/m]
án-bíme
	[m1][b]án-bíme[/b]; [i]adj. Made out of a single trunk:--[/i]Ánbýme scip [i]trabaria,[/i] Wrt. Voc. i. 56, 28.[/m]
an-bringelle, an-bróce, an-brucol, an-burge
	[m1][b]an-bringelle, an-bróce, an-brucol, an-burge[/b]. v. on-bringelle, æn-br&e-cedil;ce, on-brucol ([i]in Dict.[/i]), borh: [b]an-byrdnys.[/b] [i]l.[/i] v. ge-anbyrdan.[/m]
án-cenned
	[m1][b]án-cenned[/b]. [i]Add:--[/i]Se cniht wæs áncenned sunu his méder, Hml. Th. i. 492, 5.[/m]
ancleów
	[m1][b]ancleów[/b]; [i]m.[/i] l. [i]n., and add:[/i] ,ancleówe; [i]f.:--[/i]Ancleó [i]talus,[/i] Wrt. Voc. i. 65, 44. Ang(c)leów ([i]c[/i] added above the line), Wülck. Gl. 307, 28. Oncleóuue, Wrt. Voc. ii. 122, 7. Under þám ancleówe . . . under þám óþran ancleówe, Lch, ii. 118, 21-23. Under ancleów, 116, 25. Oþ ancleów [i]talo tenus,[/i] Wrt. Voc. ii. 87, 67: An. Ox. 8, 381. His loccas hangodon tó ðám anccleówum, Hml. Th. i. 466, 25. Niðer oð ðá andcleówa, Ll. Th. ii. 370, 3. Oð ðá andcleów [i]talo tenus,[/i] Ælfc. Gr. Z. 273, 4. Oð þá ancleów, Hpt. Gl. 526, 29. @bt_d0038[/m]
ancor
	[m1][b]ancor[/b] [i]an anchor. Add:--[/i]Scipes ancerstreng byð áþenæd on gerihte fram þám scype tó þám ancre. . . se ancer byð gefæstnod on ðǽre eorðan, þeáh &thorn-bar; scip sí úte on ðǽre sǽ, Shrn. 175, 18-22. v. ancra.[/m]
áncor
	[m1][b]áncor[/b]. [i]l.[/i] ancor, [i]transfer the bracket to next word, and add:--[/i]Þú sǽdest be mé &thorn-bar; ic óðer tǽhte, óðer eówer ancor, Hml. A. 13, 4. Án hálig ancer genam ǽnne deófol . . . Ðá cwæð se deófol tó ðám ancre, Wlfst. 214, 23-25. v. ancra, [i]and next word.[/i][/m]
áncora
	[m1][b]áncora[/b] ([i]as if[/i] án-cora, cf. [i]the O. Sax. and O. H. Ger. forms[/i]), an; [i]m. A hermit:--[/i]Ðá cóman hí tó sumum aancoran (ancran, [i]v. l.[/i]), Bd. 2, 2; Sch. 116, 10. v. ancra.[/m]
ancor-bend
	[m1][b]ancor-bend[/b] [i]a cable:--[/i]Scip oncerbendum (oncear bendum, MS.) fæst, B. 1918. Cf. ancor-ráp, -streng.[/m]
ancor-lic
	[m1][b]ancor-lic[/b]; [i]adj. Of a hermit:--[/i]Ancorlic setl [i]onochareis[/i] (l. [i]anachoresis[/i]), Wrt. Voc. ii. 65, 19.[/m]
ancor-líf
	[m1][b]ancor-líf[/b] (áncor-). [i]Add:--[/i]On ancerlífes (ancor-, [i]v. l.[/i]) drohtnunge [i]in anchoretica conversatione[/i] . . . tó ancerlífe [i]ad heremiticam vitam,[/i] Bd. 3, 19; Sch. 283, 1, 3. Áncerlífes, 4, 28; Sch. 518, 14. On áncorlífe, 5, 9; Sch. 596, 7. Hé ancorlíf lǽdde [i]vitam solitariam duxerit,[/i] 4, 27; Sch. 511, 2: Gr. D. 210, 26: 229, 7.[/m]
ancor-ráp
	[m1][b]ancor-ráp[/b]. [i]Add:--[/i]Hý gehýdað scipu tó ðám unlonde oncyrrápum, Wal. 14.[/m]
ancor-setl
	[m1][b]ancor-setl[/b]. [i]Add:--[/i]Ancersetl [i]vel[/i] forscip [i]prora,[/i] Wrt. Voc. i. 48, 12.[/m]
ancor-setl
	[m1][b]ancor-setl[/b]. [i]Add:--[/i]Ancersetles [i]anachoreseos,[/i] An. Ox. 3638. On ancorsetle, Wrt. Voc. ii. 2, 54. On ancersetle and lífe [i]in anchoretica vita,[/i] Bd. 5, 1; Sch. 549, 3. Wunode sum sácerd on ancersetle . . . Se hálga onette tó ðám ancersetle ðǽr hé ǽr gesæt, Hml. Th. ii. 152, 4, 20. Hé on ancorsetle wunade, Shrn. 71, 9. Hé gesæt ancersetl on Fearne, 72, 19.[/m]
ancor-setla
	[m1][b]ancor-setla[/b], an; [i]m. An anchorite, a hermit:--[/i]Hé him cytan árǽrde on sumere dígelnesse, swylce hé ancersetla eáðe beón mihte, Hml. S. 31, 1070. Ancersetlena drohtnung, Hml. Th. i. 544, 26: 546, 1. \[The two following are doubtful:--Ancersetlan [i]anachoreseos,[/i] Hpt. Gl. 465, 48. Óðer kyn is dan-orseclena (ancorsetlena?) [i]secundum genus est anachoritarum,[/i] R. Ben. I. 9, 18.\][/m]
áncor-stów
	[m1][b]áncor-stów[/b] (ancor-). [i]Add:--[/i]On dýgle ancorstówe (aancor-, [i]v. l.[/i]), Bd. 5, 12; Sch. 614, 23.[/m]
ancor-streng
	[m1][b]ancor-streng[/b]. [i]See[/i] ancor [i]above:[/i] [b]ancpælgnysse[/b] ( - anwælgnysse), Hpt. Gl. 421, 14. v. on-wealhness [i]in Dict.[/i][/m]
ancra
	[m1][b]ancra[/b] [i]an anchor. Add:--[/i]Hét hé hym gebyndan ánne ancran on his sweoran . . . se ancra wæs big geseted, Shrn. 150, 19-24: Hml. Th. i. 564, 7, 22. Mid fæstum geþances ancran, Angl. xiii. 367, 34. Hig brúdon úp heora ancran, Chr. 1052; P. 180, 16.[/m]
anc(e)ra
	[m1][b]anc(e)ra[/b] [i]an anchorite. Add:--[/i]Hé wende tó wéstene and wæs ðǽr ancra, Hml. S. 7, 400. S&c-tilde;e Antonius se ancra, Shrn. 50, 14: 59, 17. S&c-tilde;e Gútláces swyster þæs ancran, 50, 2. Anceran, 71, 3: 72, 19. Paulus and Antonius ðá ǽrostan ancran, Sal. K. 190, 24. Óþer muneca cyn is ancrena, þæt is wéstensetlena, R. Ben. 9, 5.[/m]
án-cyn
	[m1][b]án-cyn[/b]. [i]Add:--[/i]Ánkennan míne &l-bar; míne ánlican [i]unicam tneam,[/i] Ps. L. 21, 21.[/m]
and
	[m1][b]and[/b]; [i]prep.[/i] In the examples given under [b]II[/b] [i]and=an, on.[/i] To the instances given add:--Tódǽled & (on, Cott. MSS.) tó monigfealda sprǽca, Past. 277, 15. Wé sceolun þrowian weán and wergum, nalles wuldres leóht habban in heofnum, Sat. 42.[/m]
and
	[m1][b]and[/b]; [i]conj. Add:[/i] , end:--Aend suilcae, end suilce [i]atqueve,[/i] Txts. 42, 98. [b]I.[/b] introductory to a clause which is not preceded by one with which it can be connected:--Ðá cwæð Eustachius: 'And ne sǽde ic &thorn-bar; wilde deór hí gelǽhton?', Hml. S. 30, 371. [b]II.[/b] connecting a subordinate clause or phrase with the principal clause, and so superfluous:--Mid þí þe hié gehýrdon þára sácerda ealdormen, and hié cwǽdon him betweónan, Bl. H. 239, 29. Him þá gyt sprecendum and þá beorht wolcn hig ofer-sceán, Mt. 17, 5. [b]III.[/b] connecting coordinate clauses, (1) in which the subject of the second is the object of the first, but is not expressed; [i]and[/i] may be rendered by a relative:--Gemétte ic sumne man, and ([i]and he, who[/i]) mé þrý penegas sealde, Hml. S. 23 b, 490. Ic geseah þǽr manige góde, and on Godes þeódscipe heora líf lǽddon, Guth. 70, 23. Ic geseó Gddes engel standende ætforan ðé, and wepað ðíne limu, Hml. Th. i. 426, 30. Ðá ábæd his fóstormódor án hridder, and tóbærst on emtwá, ii. 154, 16. (2) where the object of the second is that of the first, but is not expressed:--Hér Æþelburg tówearp Tántún and (þe, þone, [i]v. ll.[/i]). Íne ǽr timbrede, Chr. 722; P. 42, 23. (3) where [i]and = þæt:--[/i]Þá getímode hit ymbe twelf mónað æfter Agathes þrowunge, and Ethna up ábleów, Hml. S. 8, 222. [b]IV.[/b] in clauses in which comparison is made, [i]as:--[/i]Gelíce and ([i]quasi[/i]) mon mǽd máwe, hié wǽron þá burg hergende, Ors. 2, 8; S. 92, 15. Nú sió burg swelc is, gelíce and heó wǽre tó bisene ásteald, 2, 4; S. 74, 24: 3, 7; S. 112, 29. &THORN-bar; bið gelíc and eágan bót, Ll. Th. i. 94, 21. Ne bið ná gelíc &thorn-bar; man wið swustor gehǽme and hit wǽre feor sibb, 404, 27. &THORN-bar; cild þá gýtseras lǽton efenscyldig and hit gewittig wǽre, 420, 2. Hé wæs ǽfre efenmihtig and hé gyt is, Wlfst. 16, 7. Ðú gelýfst þínum hláforde bet ðonne ðé selfum, and þínum géferum æmnwel and ðé selfum, Shrn. 196, 24. Críst simle ánes willan wæs and God Fæder [i]Filio hominis una semper cum Patre voluntas est,[/i] Past. 307, 8.[/m]
anda
	[m1][b]anda[/b]. [i]Add:--[/i]Anda is twyfeald, þæt is yfel and gód. Yfel bið se anda þe andað ongeán gódnysse, and se anda is gód ðe mid lufe andað ongeán yfelnysse, Hml. Th. ii. 54, 22-24. Þá heáfodleahtras sind . . . anda ([i]invidia[/i]), 592, 6: Wlfst. 245, 14. Andan [i]livoris,[/i] Wrt. Voc. ii. 50, 16. Onǽled mid ryhtwíslicum andan wið his hiéremonna scylda, Past. 163, 20. For ryhtwísnesse hé sceal habban andan tó hira yfele [i]contra delinquentium vitia per zelum justitiae erectus,[/i] 75, 13. Þurh his swefn hig hine hatedon and hæfdon andan tó him [i]haec causa somniorum invidiae et odii fomitem ministravit,[/i] Gen. 37, 8. Forlǽt ðæt ðú næbbe tó óðres mannes góde andan, Prov. K. 33. ¶ in the Northern specimens the word means [i]fear:--[/i]Ondo and fyrhto [i]tremor et pauor,[/i] Mk. L. R. 16, 8. Ondo [i]timor,[/i] Lk. L. 1, 12, 65. Ondes [i]timoris,[/i] Rtl. 120, 5. On onde fiónda [i]in timore inimicorum,[/i] 78, 30. Búta ondo [i]sine timore,[/i] Lk. L. R. 1, 74.[/m]
án-dæge
	[m1][b]án-dæge[/b]. [i]Dele last passage, for which see next word.[/i][/m]
and-ǽges
	[m1][b]and-ǽges[/b] (-eáges?, -éges, ? = iéges?); [i]adv. In the face:--[/i]Nǽnig dorste &thorn-bar; hire andǽges eágum starede [i]none dared to look her in the face,[/i] B. 1935. \[Cf. [i]Goth.[/i] and-augi [i]face;[/i] and-augjó [i]openly.[/i]\][/m]
án-daga
	[m1][b]án-daga[/b]. [i]Add:--[/i]Hé cwæð þæt hé wolde sylf on ðæm dæge ðe hé gecwæð ðǽr gecuman . . . Hí georne ðæs ándagan cépton. Þá æteówode Benedictus . . . on þǽre nihte þe se ándaga on merigen wæs, Hml. Th. ii. 172, 9-17. Æfter þám fyrste and ándagan þe se heáhengel gecwæð tó Danihele, 14, 18. Tó þám ándagan þe hé him gewissode, Hml. A. 97, 167. Hé hæfð gecweden ándagan, &thorn-bar; hé sceall ácwellan míne mǽgðe, 99, 262. &THORN-bar; mann sceolde settan swylcne ándagan Gode, &thorn-bar; hé binnan líf dagum þám folce gehulpe, 108, 211. Nis se man on eorðan þe wite þæne ándagan ([i]the appointed end of the world[/i]) bútan Gode sylfum, Wlfst. 90, 1. Þá cende hé tém and lét þone forberstan and forbéh þone ándagan, Cht. Th. 206, 29. v. riht-ándaga, [i]and next word.[/i][/m]
án-dagian
	[m1][b]án-dagian[/b]. [i]Add:--[/i]Ðá cwæð ic þæt hé wolde cunnigan, and bæd ðone cing ðæt hé hit ándagade ([i]that he would appoint a day for taking the oath[/i]), and hé swá dyde, and hé gelǽdde ðá tó ðon ándagan ðone áð . . . and wé ridan ðá tó ðon ándagan, Cht. Th. 171, 18-34. \[[i]Icel.[/i] ein-daga [i]to fix a day for.[/i]\][/m]
and-beorma
	[m1][b]and-beorma[/b]. [i]Dele.[/i][/m]
and-bícnian
	[m1][b]and-bícnian[/b]; [i]p.[/i] ode [i]To make signs to:--[/i]Hleóðriende andbécniað [i]ciebant,[/i] Wrt. Voc. ii. 21, 50.[/m]
and-bida, -bidian
	[m1][b]and-bida, -bidian[/b]. v. and-bita, an-bidian.[/m]
and-bita
	[m1][b]and-bita[/b]. [i]Substitute:--[/i]Andbita, beorma [i]azyma,[/i] Wrt. Voc. ii. 9, 5. Andbida, beorma (v. Mk. 14, 1), 74, 26. \[Cf. [i]O. H. Ger.[/i] int-pizzun [i]refecerunt:[/i] im-piz [i]refectio, prandium.[/i]\] Cf. on-bítan.[/m]
and-bryrdness
	[m1][b]and-bryrdness[/b]. v. on-bryrdness.[/m]
and-cweþan
	[m1][b]and-cweþan (?)[/b]. [i]This form seems to be given as an alternative to[/i] wiðercweðan, [i]as a gloss to[/i] frustrari, contra dicere, Hpt. Gl. 491, 32. \[Cf. [i]Goth.[/i] and-kwiþan: [i]O. Sax.[/i] ant-queðan: [i]O. H. Ger.[/i] ant-quedan.\] v. and-cwiss, on-cweþan.[/m]
and-cýþness
	[m1][b]and-cýþness[/b], e; [i]f. Experience:--[/i]Hé wilnade þætte eall seó þeód þe hé fore wæs mid þǽre gife ðæs crístnan geleáfan gelǽred wǽre, þæs geleáfan ondcýðnesse (&-, [i]v. l.[/i]) hé swíðust onféng on sigegefeohtum ellreordra cynna [i]desiderans totam, cui praeesse coepit, gentem fidei Christianae gratia inbui, cujus experimenta permaxima in expugnandis barbaris ceperat,[/i] Bd. 3, 3; Sch. 199, 5. \[Cf. [i]O. H. Ger.[/i] ant-kundi [i]expertus.[/i]\] Cf. un-andcýþigness.[/m]
and-eáw
	[m1][b]and-eáw[/b]. [i]Dele bracket, and add: ostentatious[/i] (? cf. eáwan, íwan [i]to shew,[/i] and [i]Goth.[/i] and-augjó [i]openly[/i]):--Ǽlc andeáw [i]omnis arrogans,[/i] Scint. 151, 17. Andeáwe weras [i]arrogantes uiri,[/i] 152, 12. Andeáwum [i]arrogantibus,[/i] 221, 8.[/m]
and-efn
	[m1][b]and-efn[/b]. [i]Substitute:[/i] [b]and-ef(e)n[/b] (v. evene [i]in[/i] N. E. D.), e: [i]pl.[/i] -ef(e)nu; [i]f. Measure:--[/i]Neáh andefene [i]prope modum,[/i] Wrt. Voc. ii. 66, 73. [b]I.[/b] of persons, [i]quality, capacity, nature:--[/i]For ðǽre ungelícnesse ðára hiéremonna sculun beón ungelíc ðá word ðæs láreówes, ðæt hé hiene selfne geðeóde tó eallum his hiéremonnum, tó ǽghwelcum be his andefne (-efene, [i]v. l.[/i]) [i]pro qualitate audientium formari debet sermo doctorum, ut ad sua singulis congruat,[/i] Past. 175, 4. Dóð gé eówrum monnum ðæt ilce be hira andefne (-efene, [i]v. l.[/i]), 203, 1. Ǽlc gesceaft is tó árianne be hire andefne, and symle sió héhste swíþost, Bt. 32, 2; F. 116, 14. Engelum hé gef be heora andefne, and manna sáulum hé gyfð ǽlcre be hyre andefne swilca gyfa, Shrn. 192, 2-3. Witað ðæt ðæt iów gemetlic sié and iówer ondefenu (-efnu, [i]v. l.[/i]) sién tó witenne [i]sapere ad sobrietatem,[/i] Past. 95, 1. Ðonne sió úpáhæfenes bið átyht ofer hire andefnu (-efenu, [i]v. l.[/i]) [i]dum elatio supra se tenditur,[/i] 301, 19. [b]II.[/b] of things, [i]quantity, amount, nature, extent:--[/i]Tódǽlað hí his feoh on fíf oððe syx, hwýlum on má, swá swá þæs feós andefn bið, Ors. 1, 1; S. 20, 29. Be þǽre andefne heora unrihtwísnesse [i]secundum multitudinem impietatum eorum,[/i] Ps. Th. 5, 11. Be ðæs gyltes andefne (-efene, [i]v. l.[/i]), Past. 195, 10: Bl. H. 45, 29: Bt. 38, 7; F. 210, 8. Æfter þæs deóres mihte & efne ( =andefne [i]or[/i] and efne?), Lch. i. 328, 15. Æfter heora geearnunga anddyfene [i]secundum merita,[/i] R. Ben. 13, 7. Ǽlc hæfð be @bt_d0039 þám andefnum þe hé ǽr æfter eornað [i]each will have according to the extent of his previous efforts,[/i] Shrn. 201, 2. v. land-efn.[/m]
andel-bǽre
	[m1][b]andel-bǽre[/b] ( = and-hél-bǽre; cf. [i]Icel.[/i] 'and-hæli, [i]n. monstrosity;[/i] medic. [i]the heels being in the place of the toes,[/i] andhælis-ligr [i]absurd.'[/i] Cl. & V. Dict.); [i]adj. Reversed, inverted:--[/i]Andelbǽrre tíde [i]tempore prepostero[/i] (id est, vernali non autumnali, Ald. 33, 12), An. Ox. 7, 282: 8, 207. Andelbǽre, 2, 257: 4, 74: Hpt. Gl. 496, 42: Angl. xiii. 35, 218 (all are glosses on the same passage).[/m]
andergilde:--
	[m1][b]andergilde:--[/b]Ne weorðe ðé nǽfre tó þæs wá ðæt ðú ne wéne betran andergilde, Prov. K. 41. In the passage given under [i]un-andergilde[/i] (q. v.), [i]hwæt unandergildes[/i] should render [i]quod non vilescat;[/i] this would make [i]andergilde; adj. =[/i] of little value, for which little is paid. Such a force for [i]ander-[/i] might perhaps be supported by the glosses [i]andran, andarn[/i] in vanum given in Heyne's Altniederdeutsche Denkmäler. [i]Andergilde[/i] in the proverb might thus mean [i]at little cost, without effort[/i] (?), and the proverb be translated: Never let it get so bad with you that you don't hope for something better by things righting themselves.[/m]
andet
	[m1][b]andet[/b]. [i]Add:[/i] \[[i]Goth.[/i] anda-hait [i]confession: O. H. Ger.[/i] ant-heiz [i]professio.[/i]\][/m]
andet-nes
	[m1][b]andet-nes[/b]. [i]Add:--[/i]Ðurh ondetnesse, Past. 367, 6. Wé byddaþ þé &thorn-bar; þú sylle andetnysse Gode, Nic. 10, 28. Mid andetnessum eallra þǽra mǽrða, Hml. S. 25, 505. v. ge-andetness.[/m]
andet(t)a
	[m1][b]andet(t)a[/b]. [i]Substitute: The word seems indeclinable and to be used only in the phrase[/i] beón (wesan, weorþan) andetta = [i]to admit[/i] a charge, liability, & c., (1) with gen.:--Gielde sé þæs sleges andetta sié wer and wíte [i]let him that admits the slaying[/i] ([i]acknowledges that he slew the man[/i]) [i]pay 'wer'[/i] and [i]'wíte,'[/i] Ll. Th. i. 80, 7. Ic þé eom andetta mínra synna, Angl. xiii. 501, 15. Ic þe eom andetta bóte [i]I admit to thee my liability to make amends,[/i] 501, 17, 23. Ðonne cuæð se biscop and ðára hína wiotan þet hió him néren máran ondeta ([i]that they did not admit to him liability for more[/i]) þonne hit árǽded wæs on Æðelbaldes dæge, Cht. Th. 70, 25. (2) with a clause:--Swíþe seldon ǽnig man wile beón andetta &thorn-bar; hé æfestig sý, Bl. H. 65, 4. Heó him tó sprǽcon ymbe &thorn-bar; land, &thorn-bar; hé his him geúðe; ðá wæs hé ondeta &thorn-bar; hé swá walde [i]he admitted that he was willing to do so,[/i] Cht. Th. 47, 18. Þú hæbbe forgitan þæt ðú ǽr andætta wére &thorn-bar; þú wisse, Shrn. 191, 26. \[[i]O. H. Ger.[/i] ant-heiz(z)o; ih in antheizo uuard.\][/m]
andettan
	[m1][b]andettan[/b]. [i]Add:[/i] andet(t)ian:--Heó andette [i]fatebatur,[/i] Wrt. Voc. ii. 34, 48. [b]I.[/b] [i]to confess[/i] what one has done wrong:--Hé andette and cwæð, 'Sóðlíce ic syngode,' Jos. 7, 20. [b]II.[/b] [i]to confess, admit the truth of[/i] a charge, unfavourable statement, &c.:--Ic andette þæt hig cómon tó mé [i]fateor, venerunt ad me,[/i] Jos. 2, 4. [b]III.[/b] [i]to confess[/i] a person (v. andettere), [i]acknowledge excellence in[/i] something:--Ǽlc ðǽra de mé andet ætforan mannum, ic andette hine ætforan mínum Fæder, Hml. Th. ii. 558, 27. Ondettigað heofenas wundur ðín, Ps. Srt. 88, 6. [b]IV.[/b] [i]to make acknowledgement of[/i] a benefit to a person, [i]to give thanks, praise to:--[/i]Þeós Drihtne andette and be him spræc, Lk. 2, 38. Ondettigen ðé ([i]tibi[/i]) folc, ondettien ðé folc, Ps. Srt. 66, 4. Ondette (-ie), 6. Onditien Dryhtne wundur his bearnum monna [i]oh that men would praise the Lord for his wonderful works to the children of men,[/i] 106, 31. [b]V.[/b] [i]to confess[/i] a purpose, [i]to promise, vow:--[/i]Wæs hé swá swýþe onbryrded, þæt hé andette Gode, gif hé him ðæs mergendæges geunnan wolde, þæt hé his þeów beón wolde, Guth. 14, 27. \[[i]Goth.[/i] and-haitan [i]to confess, profess.[/i]\] v. un-andet.[/m]
andettend
	[m1][b]andettend[/b], es; [i]m. A confessor:--[/i]Forgef ondettendum (or [i]ptcpl.?[/i]) [i]ignosce confitentibus,[/i] Ps. Srt. ii. p. 203, 37.[/m]
andet(t)ere
	[m1][b]andet(t)ere[/b]. [i]Add:--[/i]On ðone .V. an dæg þæs móndes biþ ðæs Godes andetteres tíd S&c-tilde;í Quinti, Shrn. 126, 11. Ondetteres, Rtl. 65, 6. Ondeteres, 49, 4: 88, 40. On ðǽra hálgena mæssedagum þe wé hátað [i]confessores,[/i] þæt sind andeteras. Ðá sind hálige andeteras þe Crístes naman mid sóðum geleáfan andetton bealdlíce betwux gedwolmannum, Hml. Th. ii. 558, 21-24. Þæt hé ús his andetterum ðá ǽddran geopenige, i. 562, 5. v. andettan, [b]III.[/b][/m]
andet(t)ing
	[m1][b]andet(t)ing[/b]. [i]Add:--[/i]Ondetung [i]confessio,[/i] Lk. p. 4, 17.[/m]
and-fang
	[m1][b]and-fang[/b], es; [i]m.[/i] [b]I.[/b] [i]acceptance:--[/i]&THORN-bar;te hé hæbbe ondfong ðerh Godes milsæ on heofnum, Jn. Skt. p. 188, 10. [b]II.[/b] in a personal sense. Cf. under-fang:--Andfang(a ?) [i]appetitorum,[/i] Wrt. Voc. ii. 10, 17. v. and-feng.[/m]
and-fangol
	[m1][b]and-fangol[/b] [i]glosses[/i] susceptor:--Andfangol úre [i]susceptor noster,[/i] Ps. L. 45, 12.[/m]
and-feax
	[m1][b]and-feax[/b]; [i]adj. Bald:--[/i]Andfeaxe (-fexe, [i]v. l.[/i]) weorðaþ ðǽra swýðe manega [i]very many of them shall become bald[/i] (cf. Isaiah 3, 17, 24), Wlfst. 46, 1. \[[i]O. H. Ger.[/i] ant-fahsiu [i]crebro capillitio vulsa.[/i]\][/m]
and-feng
	[m1][b]and-feng[/b]. [i]Substitute for citations:[/i] [b]I.[/b] [i]assumptio, susceptio, acceptio:--[/i]Háda andfencg [i]personarum acceptio,[/i] R. Ben. 57, 20. Dagas ondfenges (andfenga, W. S.) his [i]dies assumptions ejus,[/i] Lk. L. 9, 51. Be cumena andfenge [i]de hospitibus suscipiendis,[/i] R. Ben. 80, 17. And-fencge, 96, 2: 102, 10. Feówer land hé forgeaf ælþeódigum tó andfencge ([i]for the entertainment of strangers[/i]), Hml. S. 7, 387. Hé sylf biþ underfangen on heora anfenge, Hml. Th. i. 514, 8. [b]II.[/b] [i]susceptor:--[/i]Drihten andfeng ([i]susceptor[/i]) is sáwle mínre, Ps. Spl. 53, 4: 90, 2. Andfenge, Ps. L. 45, 8. God seolfa wæs eallum andfeng, Sat. 245. [b]III.[/b] [i]sumtus:--[/i]Hé teleð þá andfengas ([i]sumtus[/i]) þe him behéfe synt, Lk. 14, 28. \[[i]O. H. Ger.[/i] ant-fang, -fangi [i]susceptio, acceptio.[/i]\] v. on-feng.\][/m]
and-fenga
	[m1][b]and-fenga[/b]. [i]Add:--[/i]Gif þæs ondfengan ellen dohte, Rä. 62, 7.[/m]
and-fenge
	[m1][b]and-fenge[/b]. [i]l. That can be received,[/i] and add: [b]I.[/b] [i]acceptable:--[/i]Nán good ne bið andfenge búton mon ǽr ðæt yfel forlǽte, Past. 349, 17. Andfæncge gebed, Hml. S. 4, 280. Mǽden werum &fæncge, Lch. iii. 186, 25. Þín ælmesse sý andfengu, Ps. Th. 19, 3: Gr. D. 327, 23. Ðeós hýrsumnes bið Gode antfenge, R. Ben. 20, 17. Úre gebeda beóð andfenge, 45, 21; Bl. H. 113, 28. Andfænge, Shrn. 74, 2. Eádigra fædra and Gode &fengra, Bd. 4, 17; Sch. 433, 7. Ic beó andfengra mínum cyninge, Hml. Th. i. 594, 12. Byð his dǽdbót Gode andfengre, Wlfst. 155, 14. Anfengre, Ch. Th. 431, 37. Ðá lác beóð Gode ealra andfengeost, Past. 222, 21. [b]II.[/b] [i]that can receive:--[/i]Andfenge stówe [i]conceptacula,[/i] Wrt. Voc. ii. 136, 13. [b]III.[/b] [i]that can help,[/i] v. andfenga:--Wæs mé andfencge écere hǽlu ([i]susceptor salutis meae[/i]), Ps. Th. 88, 23. \[[i]O. H. Ger.[/i] ant-fengi [i]acceptus.[/i]\] v. on-fenge.[/m]
and-fengend
	[m1][b]and-fengend[/b]. [i]Add:[/i] [b]I.[/b] [i]a receiver:--[/i]Gafeles andfen(d)gend [i]numerarii,[/i] Wrt Voc. ii. 62, 34. [b]II.[/b] [i]a defender;[/i] susceptor:--Þú eart mín andfengend [i]susceptor meus es,[/i] Ps. Th. 41, 10: 45, 10. Anfengend, Ps. L. 17, 3.[/m]
and-fengnes
	[m1][b]and-fengnes[/b]. [i]Substitute:--[/i]Ne bið þǽr háda andfengnes, Wlfst. 253, 21. Andfengnessa [i]receptacula,[/i] Wrt. Voc. ii. 84, 4. v. on-fengness.[/m]
and-findan
	[m1][b]and-findan[/b]. v. on-findan.[/m]
and-gelóman
	[m1][b]and-gelóman[/b]. [i]Add:--[/i]Andgelóman [i]instrumentis,[/i] Wrt. Voc. ii. 43, 66.[/m]
and-getfull, -getul
	[m1][b]and-getfull, -getul[/b]. v. and-gitfull, -gitol.[/m]
and-git
	[m1][b]and-git[/b]. [i]Add:[/i] [b]I.[/b] [i]understanding, intellect:--[/i]Swǽ ðurhfærð his andgiet (-git, Hatt. MS.) ðæt mód his hiéremonna, Past. 154, 11. Se geleáfa ne bið on geárum, ac bið on glǽwum andgitum, Hml. S. 7, 112. [b]II.[/b] [i]sense, faculty of perception:--[/i]Hé læg cwydeleás búton andgite, Hml. Th. i. 86, 26. Heora módes andgytu hí fordytton, Hml. S. 23, 379. [b]III.[/b] [i]plan, purpose:--[/i]Hí þone Hǽlend bǽdon &thorn-bar; hé tówurpe þæs wælreówan andgyt ([i]the intention of destroying the city[/i]), Hml. S. 3, 239. [b]IV.[/b] [i]sense, purport, meaning:--[/i]Ic nime on sumum &thorn-bar; andgit án, on sumum þá word mid þám andgite [i]in quibusdam sensum solummodo, in quibusdam verba cum sensu teneo,[/i] Gr. D. 9, 10-12. Wendan hwílum word be worde, hwílum andgit of andgite, Past. 7, 20. Ǽrendgewrit on þyson andgite gediht [i]a letter to this effect,[/i] Hml. S. 23, 792. Hé áwrát be sumum ðegene þisum andgite reccende, Hml. Th. ii. 356, 22. Gástlicum angite [i]allegoriam . . .[/i] heofenlicum angite [i]anagogen,[/i] An. Ox. 182, 184. Ðæt ys on angite &thorn-bar; [i]. . . the meaning is that . . . ,[/i] Jud. p. 157, 34. Ðæt is on ðrím andgitum tó understandenne [i]that is to be understood in three senses,[/i] Hml. Th. i. 264, 31.[/m]
and-gite
	[m1][b]and-gite[/b]. [i]Add:--[/i]Gúðláce on his ondgietan engel sealde þæt him sweðraden synna lustas, Gú. 83. Gif þú his ondgitan ǽnige hæbbe, An. 1523.[/m]
andgit-full
	[m1][b]andgit-full[/b] (-get-). [i]Add:--[/i]Þá hé andgitfull wæs [i]when he had come to years of discretion,[/i] Shrn. 12, 17. Se man déð swylce hé andgytful sý þe lytel can tó geráde, Wlfst. 53, 4. Andgytful [i]capax,[/i] An. Ox. 3101. Þæs antgyttfullan [i]intellectualis,[/i] 897. Oð &thorn-bar; hig tó andgitfullre ylde cumon [i]usque ad intelligibilem aetatem perveniant,[/i] R. Ben. 116, 12. Þá andgytfullan [i]capaces,[/i] 11, 15. Andgytfulle [i]sensatos,[/i] i. [i]prudentes,[/i] Scint. 105, 12. v. un-andgitfull.[/m]
andgitfullíce
	[m1][b]andgitfullíce[/b]. [i]Add:--[/i]Andgytfullice [i]liquido,[/i] i. [i]clare[/i] &l-bar; [i]perspicue,[/i] An. Ox. 1518. Angytfullíce, 83. Andgytful\[líce\] [i]sensatim,[/i] 56, 121. Andgitfullícost, Past. 7, 24.[/m]
andgit-leás
	[m1][b]andgit-leás[/b]. [i]Add:[/i] [b]I.[/b] of human beings, [i]senseless:--[/i]Þú earma andgitleása, Hml. S. 8, 157. Eorðan ymbhwyrft fiht for Gode ongeán þá andgitleásan ([i]insensatos[/i]), Hml. Th. ii. 540, 5. [b]II.[/b] of things, [i]without reason:--[/i]Þá treówa þe on æppeltúne wexað, þá þe sind andgitleáse, Hml. Th. ii. 406, 11.[/m]
andgit-leást
	[m1][b]andgit-leást[/b], e; [i]f. Want of understanding, senselessness:--[/i]Hwónlíce fremað þæs mannes líf ðe for andgitleáste ne cann his mód áwendan tó ðám écan lífe, Hml. Th. ii. 442, 9. Be andgytléste, Wlfst. 47, 11. Ongeán þám andgyte þe of Godes gyfe cymð se deófol sǽwð angytléste (-leáste, [i]v. l.[/i]), 53, 2.[/m]
andgit-lic
	[m1][b]andgit-lic[/b]. [i]Add:--[/i]Fæder þæs angitlican leóhtes [i]pater intelligibilis lucis,[/i] Shrn. 166, 8.[/m]
andgit-líce
	[m1][b]andgit-líce[/b]. [i]Add:--[/i]Andgitlíce [i]liquido,[/i] Wrt. Voc. ii. 75, 19: 52, 25. v. andgitfullíce.[/m]
and-gitol
	[m1][b]and-gitol[/b]. [i]Add:--[/i]Andgetul [i]capax,[/i] Wrt. Voc. ii. 128, 28. Andgitel [i]intelligens,[/i] Ps. L. 13, 2. Andgyttol, R. Ben. 25, 15. Tó andgyttolre yldo [i]ad intelligibilem aetatem,[/i] 117, 12.[/m]
and-heáfdu
	[m1][b]and-heáfdu[/b] (-a); [i]n. pl. Headlands, the unploughed ground at the end of the furrows where the plough was turned:--[/i]Andlang ðǽra andheáfda, C. D. v. 298, 7, 9. Be ðém andheáfdan, ii. 172, 29: iii. 193, 8: vi. 8, 27, 29 (cf. on ðá heáfda, 36). Ofer ðá mǽd, ðæt swá be ðára andheáfdan, 234, 7. Tó ðám anheáfdan, iii. 279, 17, 18 (cf. andlang heáfda, 26). Be onheáfdan, 464, 19. Oþ ðá andheáfda; of ðám andheáfdum, 408, 28. @bt_d0040[/m]
and-héfe, and-hladan
	[m1][b]and-héfe, and-hladan[/b]. v. un-andhéfe, on-hladan.[/m]
andian
	[m1][b]andian[/b]. [i]Add:--[/i][i]to be envious;[/i] in a good sense, [i]to be zealous, jealous,[/i] (1) absolute:--Sóð lufu ná andað [i]caritas non emulatur,[/i] Scint. 75, 7. Angað [i]invidet,[/i] Kent. Gl. 1050. Andigen [i]liuescant,[/i] An. Ox. 5372. Andigende [i]invidendo,[/i] Scint. 75, 19. Mé þone ðe ðú andigendne forbǽre, Hml. Th. ii. 418, 9. Þone andigendan wer, Hex. 46, 18. Andigendra [i]invidentium,[/i] R. Ben. I. 93, 15. (2) with preps.:--Yfel bið se anda þe andað ongeán gódnysse, and se anda is gód ðe mid lufe andað ongeán yfelnysse . . . þá ðe þus andiað ongeán unriht. . . , Hml. Th. ii. 54, 22-25. Gif hwylc bróþor þýhþ, on þæt hý andiaþ, R. Ben. 139, 26. Ic andede ofer þá unrihtwísan [i]zelavi super iniquos,[/i] Ps. Spl. 72, 3. Se níðfulla deófol andode on ðæs munuces lufe, Hml. Th. ii. 156, 8. Hé on his weorcum andode, 500, 6: Hml. S. 31, 35. Hí andodon on hys dǽdum, Hml. A. 66, 29. Ne andgiað on þone welegan, Ps. Th. 48, 16. Ne andige hé on ðám foreðeóndum, Hml. Th. i. 346, 32. Láðlíce andigan ongeán þá máran, Hml. A. 41, 417. Hé ongann andian on þæs hálgan weres gecneordnyssum [i]sancti viri studiis coepit aemulari,[/i] Gr. D. 117, 8.[/m]
andig
	[m1][b]andig[/b]. [i]Add:--[/i]Andig [i]invidus,[/i] Scint. 76, 6, 18. Ne hé ne beó andig (æfestig, [i]v. l.[/i]), R. Ben. 120, 13. Andig [i]zelotypus,[/i] An. Ox. 364. Andiges [i]invidi,[/i] 2708. Andigum [i]invido,[/i] Scint. 75, 11.[/m]
and-lang
	[m1][b]and-lang[/b]; [i]prep. Add:[/i] (1) with gen.:--Ollonc ðæs gemǽrheges . . . úp ollonc streámes, C. D. vi. 234, 1, 6. (2) with acc.:--Wrít ðis andlang ðá earmas, Lch. iii. 38, 29. (3) as adverb:--Wende þé þonne .iii. sunganges, ástrece þonne on andlang, Lch. i. 400, 10.[/m]
and-langes
	[m1][b]and-langes[/b]; [i]prep. adv. Along,[/i] (1) prep, with gen.:--Andlanges herpaðes, Cht. Crw. 1, 11 (see note, p. 57). Andlanges wealles, C. D. i. 1, 16. Andlanges ðǽr(e) eá, vi. 217, 5. Andlangas, iii. 172, 29. Ond-longes, 52, 19. Ðanone on andlanges hrycges, vi. 168, 23. Olluncges, iii. 35, 3. (2) adv.:--Fram ðǽre wíc tó ðǽre cortan, and swá andlanges tó Súðsexan, C. D. vi. 217, 7.[/m]
andlang-cempa
	[m1][b]andlang-cempa (?)[/b], an; [i]m. A soldier who fights along with others[/i] (?), [i]who is in line with others:--[/i]Anlangcempa [i]miles ordinarius[/i] (cf. ordinarius miles qui integro ordine militat. Corp. Gl. H. 87, 266), Wrt. Voc. ii. 59, 13.[/m]
and-leán
	[m1][b]and-leán[/b]. [i]Add:--[/i]Heó þolian ne wolde yfel and ondleán, Gen. 2264.[/m]
and-leofa
	[m1][b]and-leofa[/b], -lifa (an-), an; [i]m. Sustenance, food:--[/i]Wesaþ þancfulle þon Hǽlende eóweres andleofan, Bl. H. 169, 16. Eal hé sealde búton ðone dæghwámlican andleofan þe hé néde big lifgean sceolde, 213, 20: Sat. 522. Eów andlifan syllan and eów eówre þearfe forgifan [i]quae uictui sunt necessaria ministrare,[/i] Bd. 1, 25; Sch. 55, 11. Andleofan, 20. Hé him eallum hét dón andlifan genóhne, Ll. Th. ii. 372, 30. v. an-leofa [i]in Dict.[/i][/m]
and-leofen
	[m1][b]and-leofen[/b], es; [i]n. l.[/i] e; [i]f.,[/i] but also [i]gen.[/i] andlifenes, [i]acc.[/i] ondlifen, [i]and add:--[/i]Andliofen [i]expensa,[/i] Wrt. Voc. 30, 5. Andlifen [i]pulmentum,[/i] 78, 5. Hiera ondliefene (-lifene, [i]v. l.[/i]) þone dǽl ðe hí him selfum oftióð [i]ea quae sibi de alimentis subtrahant,[/i] Past. 315, 22. Seó eá mǽst eall genom þæt binnan þǽre byrg wæs þǽra monna ondliefene, Ors. 4, 7; S. 180, 19. Gode þancie hé his dæghwámlicre ondlyfene, Ll. Th. ii. 420, 7. Þætte ealles þæs andlifenes (-lyf-, [i]v. l.[/i]) feówer dǽlas beón sceolon [i]ut omni stipendio quattuor debeant fieri portiones,[/i] Bd. 1, 27; Sch. 62, 4. Feoh him tó andlyfne [i]money to support him,[/i] Gr. D. 201, 1. Anleofene [i]edulio,[/i] Hpt. Gl. 429, 72. Mínre anlifene [i]victui meo,[/i] Kent. Gl. 1078. Andlifene [i]cibaria,[/i] 1139. Ealle hyre andlyfene [i]omnem uictum suum,[/i] Lk. 21, 4: Hml. S. 11, 347. Þigede hé þæs (þás?) andlyfene þe hé big leofode, Guth. 26, 18. Hí him andlifene (-lyfne, [i]v. l.[/i]) and áre ([i]debita stipendia[/i]) forgeáfon, Bd. 1, 15; Sch. 41, 12. Hé him ondlifen forgeaf and weoruldþearfe [i]victim temporalem administravit,[/i] 1, 25; Sch. 55, 20 note. Seó wǽdl þǽra andlyfna [i]alimentorum indigentia,[/i] Gr. D. 145, 6. Mid þissum andlyfenum bið ǽlc mægen geféd, Ll. Th. ii. 404, 5.[/m]
and-lóman
	[m1][b]and-lóman[/b]. [i]Add:[/i] -laman, -luman:--Andluman [i]utensilia,[/i] Wrt. Voc. i. 83, 27: An. Ox. 4665: 8, 275: Angl. xiii. 36, 249. Andlaman, An. Ox. 7, 318: Hpt. Gl. 514, 26 (the last five are glosses of the same passage). Andluman [i]vasa,[/i] R. Ben. I. 62, 1. Inorf, andlu\[man\] [i]suppellex,[/i] An. Ox. 4664: Hpt. Gl. 514, 25. Hé sceal fela tóla tó túne tilian and fela andlómena tó húsan habban, Angl. ix. 262, 27. Andlamena, 264, 8. Andlumena, Cht. Th. 538, 36. Sylle him man tól tó his weorce and andlaman tó his húse, Ll. Th. i. 434, 26.[/m]
an-drysenlic, -dryslíce, -drysne
	[m1][b]an-drysenlic, -dryslíce, -drysne[/b]. v. on-drysnlic, -dryslíce, -drysne.[/m]
and-saca
	[m1][b]and-saca[/b]. [i]Add:--[/i]Borges andsaca (-u?) [i]infictiatio[/i] ([i]-tor?[/i]), Wrt. Voc. ii. 49. 27.[/m]
and-sacian
	[m1][b]and-sacian[/b]. [i]Add:--[/i]Ðá Saducie andsacedon (ant-, [i]v. l.[/i]) ðǽre ǽriste æfter deáðe, Past. 362, 5.[/m]
and-sacu
	[m1][b]and-sacu (?)[/b], e; [i]f. Denial, contradiction:--[/i]Bútan ǽlcre ansæce, Chr. Th. p. 103, note.[/m]
and-sæc
	[m1][b]and-sæc[/b]; [i]n. Add:--[/i]Berst se teám swá wel swá hé sylf andsæc worhte . . . á bið andsæc swíðere þonne onsagu, Ll. Th. i. 290, 15-17. Ne beó hé nánes andsæces wyrðe [i]he shall not be entitled to make denial,[/i] 288, 9. Þone þe tó nánan andsæce ne mæge, 228, 14. 'Ne mæg ic wunian.' . . . Ðá ðá heó his andsæc gehýrde . . . , Hml. Th. ii. 184, 1. Þú ondsæc dydest, þæt þú on feorwegas féran ne cúðe, An. 929.[/m]
and-sǽte
	[m1][b]and-sǽte[/b]. [i]Add:[/i] [b]I.[/b] of that which is evil:--His forligr Gode and-sǽte wæs, Hml. Th. i. 484, 15: ii. 528, 11: Hex. 54, 19. Ǽlc híwung is antsǽte (and-, an-, [i]v. ll.[/i]) Gode, Hml. S. 12, 246. Cosdrue wæs andsǽte eallum his leódum, H. R. 101, 27. Andsǽte bið &thorn-bar; treów þe ǽfre gréwð on leáfum and nǽfre nǽnne wæstm ne bringð, Hml. S. 4, 246. Him byð egle and andsǽte se stenc, Hex. 50, 24. Andsǽtne [i]invisum, odiosum,[/i] An. Ox. 2728. &THORN-bar; gé andsǽtan wíglunge forlǽtan, Hml. S. 17, 70. Hý synt andsǽte ([i]abominabiles[/i]) gewordene on heora lustum, R. Ben. 25, 7. Þá ansǽtan [i]execranda,[/i] An. Ox. 1897. [b]II.[/b] of that which is good:--Beóð láðe and tó andsǽte þá þe God lufiað, Wlfst. 89, 17. \[[i]Goth.[/i] anda-séts [i]abominable.[/i]\][/m]
and-sliht
	[m1][b]and-sliht[/b]. \[[i]Take here the passages given under[/i] hand-sliht, [i]in which the alliteration seems to require a vowel.[/i]\] [i]A return-stroke.[/i][/m]
and-speornan
	[m1][b]and-speornan[/b]. [i]l.[/i] and-spornan, -spurnan, [i]to strike[/i] against:--Þy lés ðú andspurne æt stáne þínum fótum [i]ne forte offendas ad lapidem pedem tuum,[/i] Mt. R. 4, 6. [i]The verb occurs[/i] ([i]and with weak forms[/i]) [i]several times in the Northern Gospels, glossing[/i] offendere, scandalizare:--Ond-spyrnað [i]scandalizat,[/i] Mt. L. 18, 8. Ondspurnað, 9. Ondspyrneð, Jn. L. 6, 61: [i]offendit,[/i] 11, 9. Ondspyrnað [i]offendet,[/i] 10. &THORN-bar;te gié ne ondspyrniga [i]ut non scandalizemini,[/i] 16, 1. Ondspyrnende [i]scandalizatus,[/i] Mt. L. 11, 6. Ondspurnendra [i]scandalizantium,[/i] Mk. p. 4, 9. v. ge-andspornan.[/m]
and-standan
	[m1][b]and-standan[/b]. [i]Dele.[/i][/m]
and-swarian
	[m1][b]and-swarian[/b]. [i]Add:--[/i]Þis leóð him andswarað ([i]respondebit[/i]) for gewitnysse, Deut. 31, 21. Ondsuorade, Mt. L. 26, 23. Þá andswaredon (-swearedon, [i]v. l.[/i]) Scottas him, Bd. 1, 1; Sch. 11, 8. v. and-swerian.[/m]
and-swaru
	[m1][b]and-swaru[/b]. [i]Add:--[/i]Him andswaru (an-, [i]v. l.[/i]) ne com, Hml. S. 18, 117. Seó góde andswaru (ant-, [i]v. l.[/i]), R. Ben. 55, 8. Hnesce andswore [i]responsio mollis,[/i] Kent. Gl. 502. Underfón andswore ([i]responsum[/i]), R. Ben. I. 112, 6. Ondsuære, Jn. L. 1, 22. Ondsuere (-swore, R.), Lk. L. 2, 26. Andswara, rǽdas [i]consulta,[/i] i. [i]interrogata,[/i] An. Ox. 2524. Antswara, 8, 130. Ðá bysmrode ic hine mid mínum ondswarum . . . þá wæs hé ge-feónde mínra ondswaro, Nar. 18, 13-18. Ondsuearum (-sworum, R.) [i]responsis,[/i] Lk. L. 2, 47.[/m]
and-swerian
	[m1][b]and-swerian[/b]. [i]Add:--[/i]Andsweras [i]respondeas,[/i] R. Ben. I. 3, 1. And-sweraþ [i]respondit,[/i] Coll. M. 30, 37. Andswyrah, Cant. Ez. 15. Andswerede, Bl. H. 233, 10. Ondsweorede, Ps. Srt. 101, 24. Andswyra [i]responde,[/i] Cant. Ez. 14.[/m]
and-þrec
	[m1][b]and-þrec[/b]. v. on-þræc: [b]and-þwǽre,[/b] [i]del.:[/i] [b]and-timber.[/b] v. an-timber.[/m]
andung
	[m1][b]andung[/b], e; [i]f. Jealousy:--[/i]Tó andunge ([i]aemulationem[/i]) hine hig tihton, Ps. L. 77, 58.[/m]
andustrian, andustrung
	[m1][b]andustrian, andustrung[/b]. v. á-dustrian.[/m]
and-weald
	[m1][b]and-weald[/b]. [i]Add:[/i] also neuter:--Hé hæfde þisne andweald, Hml. Th. ii. 360, 29. Andwealdu [i]sceptra, potestates,[/i] Hpt. Gl. 414, 15: 424, 57. Andwealda, An. Ox. 2902. Andwealdum [i]sceptris,[/i] 4046.[/m]
and-weard
	[m1][b]and-weard[/b]. [i]Add:[/i] -wurd, -wyrd. [b]I.[/b] local:--Hé is ǽghwǽr andweard . . . hé is on ǽlcere stówe, Hml. Th. i. 158, 4. Ic wæs and-weard sumum bréðer, Gr. D. 267, 24. Him biþ beforan andweard engla cynn, Bl. H. 83, 11. Swá swá hé hyre andweardre tó sprǽce, Bd. 4, 8; S. 575, 32: 4, 24; S. 597, 30. Þeáh þe wé nú þǽr andwearde ne sýn, Bl. H. 129, 29. [b]II.[/b] temporal:--Fleón ðis andwearde yfel, Past. 263, 13. [b]III.[/b] [i]active:--[/i]Swá andweard seó wyrt is &thorn-bar; heó þý ylcan dæge þá stánas forbrycð, Lch. i. 212, 14. Andwyrdre, dǽdlicere [i]practicae,[/i] i. [i]actualis,[/i] An. Ox. 994: 2506. Andwerdum [i]practica[/i] ([i]vita[/i]), i. [i]activa,[/i] 3634. Andwurdan [i]practicam,[/i] 2433. Andwyrd [i]actualem,[/i] 996. v. un-andweard, and-weardnes.[/m]
and-wearde
	[m1][b]and-wearde[/b] [i]answered,[/i] [b]and-weardian.[/b] v. and-wyrdan, ge-and-weardian.[/m]
and-weardlíce
	[m1][b]and-weardlíce[/b]. [i]Add:--[/i]Swá Drihten ondweardlíce ([i]when present with them[/i]) spræc tó his gingrum, Bl. H. 131, 30.[/m]
and-weardnes
	[m1][b]and-weardnes[/b]. [i]Add:[/i] -wurd-, -wyrd-nes. [b]I.[/b] local:--Þǽr bið engla andweardnes, Ll. Th. ii. 408, 26. Hié mon tó his andweardnesse héht gestandan [i]they were summoned to stand before him,[/i] Bl. H. 173, 10. For þǽre andweardnesse þínes yrres [i]a vultu irae tuae,[/i] Ps. Th. 37, 3. Se Hǽlend Petrum lǽrde on his andweardnysse ([i]while present[/i]), Hml. Th. i. 378, 15. On andwerdnysse beón [i]to be present,[/i] ii. 288, 7. On andwyrdnysse standan, 30, 12. Tó andwerdnesse (-wurdnysse, Hpt. Gl. 477, 21) [i]ad praesentiam,[/i] An. Ox. 3015. [b]II.[/b] temporal:--Þysses dæges þe wé nú on andweardnesse ([i]at the present time[/i]) weorþiað, Bl. H. 115, 30. Anweardnesse, 211, 15. [b]III.[/b] [i]action, operation:--[/i]Hit is on þæs Hǽlendes andweardnesse hwænne hé hit geendige [i]in presentia Saluatoris est ipsum determinare,[/i] Wlfst. 243, 25: Angl. viii. 336, 16. v. and-weard.[/m]
and-wendlic
	[m1][b]and-wendlic[/b]. v. un-andwendlic.[/m]
and-weorc
	[m1][b]and-weorc[/b]. [i]Add:--[/i]Andweorc tó wealle [i]cimentum,[/i] Wrt. Voc. i. 85, 27. Ár bið hlúdre ðonne ǽnig óðer andweorc (ond-, [i]v. l.[/i]) [i]aes amplius metallis ceteris sonitum reddit,[/i] Past. 266, 24. Anweorces (-wurces, Hpt. Gl. 441, 21) [i]materiae,[/i] An. Ox. 1484. Tó þám ic clipige þe eall gesceafte geworhte bútan ǽlcum andweorce, Angl. xii. 511, 18. Gold þe is deórwierðe ofer eal óðer ondweorc [i]aurum quod metallis ceteris praeeminet,[/i] Past. 132, 14. Gif smið monnes andweorc onfó, Ll. Th. i. 74, 10. Saga mé ðæt andworc ðe Adam wæs of geworht, Sal. K. p. 180, 3. Þa stánas þára andweorca (-werca, [i]v. l.[/i]) [i]corpora metallorum,[/i] Gr. D. 270, 9: 321, 13. Geolewum andweorcum [i]fulvis metallis,[/i] Wülck. Gl. 245, 36. v. an-weorc [i]in Dict.[/i] @bt_d0041[/m]
and-wíg
	[m1][b]and-wíg[/b], es; [i]n. Resistance[/i] :-- Andwíges heard, Gú. 147.[/m]
and-wille
	[m1][b]and-wille[/b] (?); [i]adj. Obstinate[/i] :-- Ne sý hé andwille (ann-, an-, [i]v. ll.[/i]) [i]non sit obstinatus,[/i] R. Ben. 121, 13.[/m]
and-wís
	[m1][b]and-wís[/b]. [i]Add:[/i] v. un-andwís: and-wísnes. [i]Add[/i] :-- Andwísnis [i]experimentum.[/i] Wrt. Voc. ii. 107, 50: 29, 57.[/m]
and-wist
	[m1][b]and-wist[/b], e; [i]f. Sustenance[/i] :-- Eorþan andwist [i]the sustenance that earth supplies,[/i] An. 1542. Cf. and-leofen.[/m]
and-wlata
	[m1][b]and-wlata[/b]. [i]Add[/i] :-- Anwlatan [i]frontis,[/i] Scint. 172, 5 : [i]formae,[/i] An. Ox. 5169. Lege ofer þá eágan on þone andwlatan, Lch. i. 72, 5. Begeót ðæne andwlatan, 200, 10. Anwlatan, 356, 20. \[wlata [i]from earlier[/i] wliota, wlita.\] v. next word.[/m]
-andwlatod
	[m1][b]-andwlatod[/b]. v. ge-andwlatod.[/m]
and-wlita
	[m1][b]and-wlita[/b]. [i]Add:[/i] [b]I.[/b] [i]face, countenance[/i] :-- Andwlita [i]ora.[/i] Wrt. Voc. ii. 92, 26: 64, 43: [i]vultus,[/i] Wülck. Gl. 156, 19. Anwlita [i]vel[/i] neb [i]fades,[/i] Wrt. Voc. i. 42, 51: [i]vultus,[/i] 282, 45. Eówer mód is áwend and eówer andwlita, Hml. Th. i. 62, 32. His andwlita sceán, ii. 518, 11. Wearp seó eorþe hit tó þæs mannes andwleotan, Bl. H. 127, 2 : 223, 35. Ond-wleatan [i]vultu.[/i] Ps. Srt. 37, 4: 45, 6. &thorn-bar; hiora nán óðerne on þone andwlitan ne slóge, Ors. 5, 12; S. 242, 11. Habban glædne andwlitan bútan blácunge and forhtunge, Hml. Th. i. 72, 27. Ondwliotan [i]vultum,[/i] Ps. Srt. ii. p. 202, 34. Slógon ondwlitto [i](faciem)[/i] his, Lk. L. 22, 64. [b]II.[/b] [i]form, appearance[/i] :-- Andwlitan [i]formae,[/i] An. Ox. 8, 325. Ðá eágan ongitaþ ðone andwlitan [i](formam)[/i] þæs líchoman, Bt. 41, 4; F. 252, 13.[/m]
and-wlítan
	[m1][b]and-wlítan[/b]. [i]Dele.[/i][/m]
and-wlite
	[m1][b]and-wlite[/b]. [i]Add[/i] :-- Andwlite Drihtnes [i]vultus Domini,[/i] Ps. L. 33, 17. þines andwlites [i]vultus tui,[/i] 79, 17. Hé geseah beorhtnesse on his and-wlite, Hml. S. 24, 138.[/m]
andwlite-full
	[m1][b]andwlite-full[/b] [i]glosses[/i] vultuosus, Germ. 393, 172.[/m]
and-wyrdan
	[m1][b]and-wyrdan[/b]. [i]Add;[/i] (-weard-, -ward-, -word- [i]in North Gospels)[/i] :-- Ne andwyrtst (-wyrdest, R. ) þu nán þing ongén þá [i]nihil respondes ad ea[/i] f UNCERTAIN, Mt. 26, 62. Ondueardest (-wordes, R. ), Mk. L. 14, 60. Se smiþ andwyrt [i](respondit),[/i] Coll. M. 31, 15. Ðonne andwyrt se cyning þám rihtwísan þissum wordum, Wlfst. 288, 24. Ondueardeð, Mt. L. 25, 45. Ondueardas [i]respondebunt,[/i] 37. Ic ðá sóna eft mé selfum andwyrde and cwæð. Past. 5, 22 : Bt. 5, 3; F. 12, 3. Hé him andwyrde þissara worda, Gr. D. 299, 5. Ðá andwearde se Hǽlend and cwæð, Hml. Th. i. 166, 14. Onduearde (onwyrde, R. ), Mt. L. 15, 26. Onduarde, 12, 39. Onduorde, 24, 2. Ondearde, Mk. L. 10, 24. &thorn-bar; ic þé andwyrdan scyle, Bt. 5, 3; F. 12, 16: Ors. 3, 9; S. 126, 30. Onduearda (-worda, R. ), Mk. L. 14, 40. \[[i]O. Sax.[/i] and-wordian: [i]O. H. Ger.[/i] ant-wurten.\] v. ge-andwyrdan.[/m]
and-wyrde
	[m1][b]and-wyrde[/b]. [i]Add:[/i] -- Wæs Hannibale &thorn-bar; andwyrde láð. Ors. 4, 10; S. 202, 6: 5, 3; S. 222, 20. For ðǽm andwyrde geegsade, 21. &thorn-bar; hé nán ryht andwyrde nyte, gif mon ácsaþ, Bt. 35, l; F. 156, 8. \[[i]Goth.[/i] anda-waurdi: [i]O. Sax.[/i] and-wordi: [i]O. H. Ger.[/i] ant-wurti.\][/m]
and-wyrding
	[m1][b]and-wyrding[/b]. [i]Add:[/i] -- Fácengecwis oððe andwyrding [i]conspiratio,[/i] Wrt. Voc. ii. 19, 8. (Cf. ge-anwyrdan [i]conspiraverant,[/i] 134, 11.)[/m]
áne
	[m1][b]áne[/b], ǽne. [i]Dele, and see[/i] án, ǽne.[/m]
án-eága, -ége
	[m1][b]án-eága, -ége[/b]. [i]Add[/i] :-- Ánége [i]luscus,[/i] Wrt. Voc. ii. 113, 12: 71, 2. Anéges [i]monoptalmi,[/i] 93, 38. Ánége [i]luscum.[/i] Mk. L. 9, 47. Ánégum [i]monoptalmis, luscis,[/i] An. Ox. 7, 225. Ǽnégum, Wrt. Voc. ii. 81, 40: 56, 73. \[[i]O. H. Ger.[/i] ein-ougi [i]luscus, monoptalmus.[/i]\] v. án-íge.[/m]
áneg
	[m1][b]áneg[/b], Hml. S. 23 b, 441. v. ǽnig, I. (1).[/m]
án-éged
	[m1][b]án-éged[/b]. [i]l.[/i] án-eágede, -égede, [i]and add:[/i] -- Ánégede [i]luscus[/i] vel [i]monoptalmus,[/i] Wrt. Voc. i. 75, 41. Sum bróþor wæs ánégede . . . him wearð ágifen his eáge, Hml. S. 33, 321. Ánégedum [i]monoptalmis,[/i] An. Ox. 2, 142.[/m]
á-neglod
	[m1][b]á-neglod[/b], [i]dele:[/i] ánes, áness, [i]dele:[/i] ánet-ness. v. ǽnett.[/m]
ánett
	[m1][b]ánett[/b], e; [i]f. Solitude[/i] :-- [i]Hié[/i] þára geearnunga hiora dígelnesse and ánette bet trúwien [i]secretum praeponit suum,[/i] Past. 46, 2. v. ǽnett.[/m]
án-feald
	[m1][b]án-feald[/b]. [i]Add[/i] :-- Ánfeald [i]simplex,[/i] Wrt. Voc. ii. 74, 50. Ánfald [i]simpla,[/i] 120, 55. [b]I.[/b] as numeral, [i]single, sole[/i] :-- Anfealdre [i]simplo (volumine),[/i] An. Ox. 2376. Tó ánfealdan gewinne [i]ad singularem pugnam,[/i] R. Ben. l. 10, 2. Náht elles búton his ánfealdne gegyrelan, Bl. H. 215, 3. On eallum þisum men sécaþ ánfealde eádignesse [i](solam bealitudinem),[/i] Bt. 24, 3; F. 84, 10. Gif mon næbbe búton ánfeald hrægl, Ll. [i]Th. i.[/i] 52, 24. [b]II.[/b] [i]simple, not resolvable into components :[/i] -- -Ánfeald and untódǽlendlic, þeáh hine dysige men on mænig tódǽlen, Bt. 33, 1; S. 74, 30: 76, 9: 33, 2; S. 76, 12. [b]III.[/b] [i]simple, unmixed[/i] :-- Þeáh hit us manigfealdlic ðince, sum god, sum yfel, hit is þeáh him ánfeald gód, Bt. 39, 6; F. 220, 8. Hit hwílum gewurþ &thorn-bar; þǽm gódum becymþ ánfeald yfel, and þám yflum ánfeald gód, and óþre hwíle ǽgþer gemenged, 39, 9; F. 224, 29. Tó tácnunge án-fealdes sáres, 7, 2; F. 18, 21. [b]IV.[/b] [i]simple, without addition[/i] or [i]amplification, no more than[/i] :-- [i]Se[/i] Ióannes wæs ácenned swá swá óðre menn beóð and wæs ánfeald man, mǽre and geðungen [i](he was simply a great and illustrious man),[/i] Hml. Th. ii. 36, 29. þonne wé sceolan habban ánfeald leán þæs þe wé on lífe ǽr geworhtan, Ll. Th. i. 370, 21: Wlfst. 209, 13: 208, 33. Fela árison mid Críste ðe wǽron ánfealde men, ðeáh ðe Críst God sý, Hml. Th. i. 226, 5. [b]V.[/b] [i]simple, plain,[/i] (1) of persons :-- Da bilwitan ánfealdan [i]simplices,[/i] Past. 237, 14. Mid ðǽm bilwitum and mid ðǽm ánfealdum [i]cum simplicibus,[/i] 243, 17. Críst geceas hyrdas and yrðlingas and ánfealde fisceras. Hml. S. 5, 225. (2) of things :-- Þonne þincþ þám ungelǽredum &thorn-bar; eall &thorn-bar; andgit beó belocen on þǽre ánfealdan gerecednisse, Ælfc. Gen. Thw. 2, 32. [b]VI.[/b] [i]simple, uniform, fixed, invariable[/i] :-- &thorn-bar; is openlíce cúþ &thorn-bar; sió godcunde foreteohhung is ánfeald and unawendendlic [i]illud certe manifestum est, immobilem simplicemque gerendarum formam rerum esse providentiam,[/i] Bt. 39, 6; F. 220, 16: 39, 4; F. 216, 30. Æt þǽm stillan and æt þǽm gestæþþigan and æt þǽm ánfealdan Gode [i]ex divinae mentis stabilitate,[/i] 39, 5; F. 218, 15: 39, 6; F. 220, 25.[/m]
ánfealdlíce
	[m1][b]ánfealdlíce[/b]. [i]Add:[/i] [b]I.[/b] [i]in the singular[/i] :-- Hé ne cwæþ ná menifealdlíce 'tó úrum anlícnissum,' ac andfealdlíce 'tó úre anlícnisse,' Ælfc. Gen. Thw. 3, 17. [b]II.[/b] [i]simply, without reference to[/i] or [i]connexion with anything else[/i] :-- Gif hi náne æhta tó sellenne næbben, offrigen hyra bearn ánfealdlíce [i](simpliciter),[/i] R. Ben. 105, 9. Mid stilnesse ánfealdlíce [i](simpliciter)[/i] hé ingange, 81, 10. [b]III.[/b] [i]simply, without ornament, amplification,[/i] &c. :-- Hit is ánfealdlíce gecweden. Hml. Th. ii. 244, 20. Þis godspel is nú ánfealdlíce gesǽd, 404, 6. Agathes andwyrde ánfealdlíce, Hml. S. 8, 18.[/m]
ánfealdnes
	[m1][b]ánfealdnes[/b]. [i]Add; Simplicity, ingenuousness:[/i] -- Biliwitnes and ánfealdnes his weorca [i]simplicitas actionis,[/i] Past. 243, 13. Ðæt hié geícen ðá gód hira ánfealdnesse mid wærscipe [i]ut simplicitatis bono prudentiam adjungant,[/i] 237, 16. Críst lǽrde sóðfæstnysse and ánfealdnysse, Wlfst. 55, 10.[/m]
an-fealt
	[m1][b]an-fealt[/b]. v. an-filte: an-féðe, [i]dele.[/i][/m]
an-filt
	[m1][b]an-filt[/b]. [i]Substitute:[/i] [b]an-filte,[/b] es; [i]n. ;[/i] an-fealt, e; [i]f.;[/i] an-filt; [i]f. n.[/i] (?) [i]An anvil[/i] :-- Onfilti [i]incuda,[/i] Txts. 69, 1072. Osifelti (on-?) [i]incus,[/i] 112, 53. Anfilte, An. Ox. 53, 33 : Wrt. Voc. i. 34, 56: [i]cudo,[/i] 286, 77 : [i]ii.[/i] 16, 72. Anfilt, Ælfc. Gr. Z. 60, 8: 178, ll. Ómiges anfiltes [i]scabrae incudis.[/i] An. Ox. 479. Anfealte onsméðre, ii. 67. \[[i]Mid. E.[/i] an-felt, -feld, -veld, -vilt.\][/m]
an-forlǽtan
	[m1][b]an-forlǽtan[/b]. [i]Add:[/i] [b]I.[/b] [i]to let go[/i] (1) what one holds :-- 'Ic bebeóde &thorn-bar; gé hine leng ne beran, ac hine ánforlǽtan.' And hié sóna hine forlétan and hé gefeól, Bl. H. 189, 12. (2) what one possesses, [i]to lose[/i]:-- Ic geþence hwæt ic ánforlét ([i]amisi[/i]), and þonne ic geþence hwæt ic forleás [i](perdidi),[/i] Gr. D. 5, 9. Hié ne gémdon hwonne hié &thorn-bar; gestreón eall ánforlǽtan sceoldon, Bl. H. 99, 30. [b]II.[/b] [i]to leave unnoticed, to omit, neglect[/i] :-- Þá gódan weorc wé ánforlǽtaþ þe wé began sceoldan, Bl. H. 109, 4. &thorn-bar; nán dæg ne sý betweoh ánforlǽten [i](praetermittatur),[/i] &thorn-bar; on þám ne sý geoffrod seó onsægdnes, Gr. D. 345, 29. [b]III.[/b] [i]to lose[/i] as the result of fault :-- Tó náhte nyt ne biþ &thorn-bar; man gódne mete ete . . . gif &thorn-bar; gelimpeþ &thorn-bar; hé hit eft spíwende ánforlǽteþ; swá wé þá gástlican láre unwærlíce ne sceolan ánforlǽtan, Bl. H. 57, 5-9. Hé [i](Adam)[/i] gemunde þá gefeán þe hé ǽr ánforlét [i](amiserat),[/i] Gr. D. 261, 5 : Wlfst. 2, 10. [b]IV.[/b] [i]to let go[/i] what ought to be kept, [i]to forsake, abandon[/i] :-- [i]Seó[/i] sáwel byþ deádlic þonne heó ánforlǽt syngiende &thorn-bar; heó eádiglíce lifige [i]mortalis quia beate vivere amittit,[/i] Gr. D. 337, 2. Manige men hwæthugu gód begangaþ, and raþe hié hit ánforlǽtaþ. Bl. H. 57, 3. Hé his swostor ánforlét. Chr. 658; P. 32, 7. [b]V.[/b] [i]to give up[/i] what one has a claim to :-- Gif wé ússe brýde ánforlǽtað [i]if we give up those who ought to be our wives.[/i] Shrn. 86, 22.[/m]
án-forlǽtness
	[m1][b]án-forlǽtness[/b], e; [i]f.[/i] [b]I.[/b] [i]loss.[/i] v. án-forlǽtan, [b]III[/b] :-- Æt neorxnawanges ánforlǽtnesse, Bl. H. 85, 31. [b]II.[/b] [i]intermission.[/i] Cf. án-forlǽtan, II:-- Búton ánforlǽtnesse [i]sine intermissione,[/i] Gr. D. 227, 16.[/m]
anga
	[m1][b]anga[/b], an; [i]m. A sting[/i] :-- Se anga ðǽre wrǽnnesse [i]aculeus libidinis,[/i] Past. 309, 15. v. onga [i]in Dict.[/i][/m]
anga
	[m1][b]anga[/b]. [i]Dele[/i] [b]II,[/b] [i]and add[/i] :-- Ic wæs mínra yldrena ánuga bearn, Shrn 36, 22. Mine ángan sáwle [i]unicam meam animam,[/i] Ps. Th. 34, 17. \[[i]Goth,[/i] ainaha ; [i]O. Sax.[/i] énag ; [i]O. H. Ger.[/i] einac [i]unicus[/i].\][/m]
ang-breóst
	[m1][b]ang-breóst[/b]. [i]Add:[/i] -- Wiþ hwóstan and wiþ angbreóste, Lch. ii. 58, 11. Wið angcbreóste, iii. 48, 1.[/m]
ange
	[m1][b]ange[/b]. [i]Dele all but passage from Orosius, and substitute:[/i] anga (onge, ænge); [i]adv. Anxiously, painfully, with anxiety[/i] :-- Blind sceal his eágna þolian . . . þæt him biþ sár in his móde, onge þonne hé hit ána wát, Gn. Ex. 42. Þú eart bitere ætfæsted, ænge and yfele, Ps. Th. 136, 8.[/m]
angel
	[m1][b]angel[/b] [i]a hook. Add[/i] :-- Fiscere [i]piscator,[/i] angel [i]amus,[/i] Wrt. Voc. i. 73, 42. Hwanon fiscere ancgel?, Coll. M. 30, 33. Hú geféhst þú fixas? Angil ic wyrpe, 23, 11. Se grǽdiga fisc gesihð þæt ǽs and ne gesihð ðone angel ðe on ðam ǽse sticað, Hml, Th. i. 216, 11. Angul [i]hamum,[/i] Wrt. Voc. ii. 72, 75.[/m]
angel
	[m1][b]angel[/b] [i]an angel, Add:[/i] -- Angel [i]angelus,[/i] Lk. L. 1, 26: Rtl. 58, 5. Angla [i]angelos,[/i] Jn. L. 1, 51. v. angel-lic.[/m]
Angel-cyning
	[m1][b]Angel-cyning[/b]. [i]Add[/i] :-- Eádgáres Angulcynincges, C. D. iii. 49, 28. Ongelcyningum [i]regibus Anglorum,[/i] Bd. 5, 19; S. 640, 16.[/m]
Angel-cynn
	[m1][b]Angel-cynn[/b]. [i]Add[/i] :-- Þá hálgan þe Angelcynn wurþað, Hml. S. p. 4, 42. On Angolcynnes bócum, ðæt is on [i]Istoria Anglorum,[/i] Shrn. 137, 6; 59, 12. Mid wópe Angelcynnes monna, 134, 24. Æðelbryht ǽrest fulluht onféng on Angelcynne, Ll. Th. i. 58, 26. Geond Angelcynn (-kynn, [i]v. l.[/i]). . . on Angelcynne (-kynne, [i]v. l.[/i]) . . . behionan Humbre . . . @bt_d0042 begiondan Humbre, Past. 3, 3-16. ¶ where the reference is to Northumbria :-- Ongan þæt mægen Angelcynnes ríces tóflówan. Bd. 4, 26; S. 602, 28. Benedict wæs Angelcynnes man. Shrn. 50, 23.[/m]
Angel-cyrice
	[m1][b]Angel-cyrice[/b], an; [i]f. The church in England[/i] :-- In Ongelcyricean, Bd. 1, 27; S. 489, 11: 492, 2.[/m]
án-geld
	[m1][b]án-geld[/b]. [i]l.[/i] án-gelde, [i]and see[/i] án-gilde.[/m]
an-gelíc
	[m1][b]an-gelíc[/b]. [i]Add:[/i] \[[i]O. H. Ger.[/i] ana-galíh.\] v. next word.[/m]
an-gelícness
	[m1][b]an-gelícness[/b], e; [i]f. A likeness, image[/i] :-- Angelícnessum [i]characteribus,[/i] Wrt. Voc. ii. 85, 83 : 18, 66.[/m]
angel-(l)ic
	[m1][b]angel-(l)ic[/b]; [i]adj. Angelic[/i] :-- Æfter ðære angelica gesihðo [i]port angelicam visionem,[/i] Jn. p. 8, 3.[/m]
Angel-þeód
	[m1][b]Angel-þeód[/b]. [i]Add:[/i] [b]I.[/b] of the continental invaders :-- Angelþeód (Ongel-, [i]v. l. )[/i] wæs gelaðod fram Bryttum [i]invitata Brittaniam gens Anglorum . . .[/i] Angelþeód and Seaxna wæs gelaðod [i]Anglorum sine Saxonum gens invitata.[/i] Bd. 1, 15; Sch. 40, 1, 15. Bryttas ǽrest on Angelðeóde sige genáman, 1, 16; Sch. 44, 4. [b]II.[/b] of the northern English :-- Monige Ongelþeóde, Bd. 4, 26; Sch. 507, 8. &thorn-bar; spell &thorn-bar; ic áwrát be Angelþeóde and Seaxum [i]historiam gentis Anglorum quam edideram,[/i] pref.; Sch. 1, 5.[/m]
angel-twicce
	[m1][b]angel-twicce[/b]. [i]Add: ,[/i] -twecca, -twæcca, -twicca; [i]m.[/i] :-- Angeltwicce [i]lutnbricus.[/i] An. Ox. 23, 19. Angeltwicca (-twicce, -twiccæ, \[-twæcche\], [i]v. ll.[/i]), Ælfc. Gl. Z. 309. Angeltwecca [i]lacontrapis,[/i] Wrt. Voc. ii. 53, 44. Genim angeltwæccean gehálne, Lch. ii. 44, 14. v. angol-twæcce [i](l.[/i] -a) [i]in Dict.[/i][/m]
án-genga
	[m1][b]án-genga[/b]. [i]Add[/i] :-- Ðá tungelwítegan gesáwon níwne steorran beorhtne, ná on heofenum betwux óðrum tunglum, ac wæs ángenga betwux heofenum and eorðan, Hml. Th. i. 106, 26. Sum módig fearr wearð ángencga and þǽre heorde dráfe oferhogode, 502, 11. Hwí se fearr ángenga his heorde forsáwe, 17.[/m]
an-gerǽd
	[m1][b]an-gerǽd[/b]. v. un-gerǽd.[/m]
án-geweald
	[m1][b]án-geweald[/b]. [i]Add:[/i] \[Cf. [i]Icel.[/i] ein-vald [i]sovereignty, monarchy.[/i]\][/m]
án-gild
	[m1][b]án-gild[/b]. [i]l.[/i] án-gilde, [i]and substitute for the passages from the laws the following[/i] :-- Á sié &thorn-bar; wíte .LX. sci&l-bar;&l-bar;. oð &thorn-bar; ángylde áríse tó .XXX. sci&l-bar;&l-bar;.; siþþan hit tó þám áríse, &thorn-bar; ángylde, siþþan sié &thorn-bar; wíte .CXX. sci&l-bar;&l-bar;., Ll. Th. i. 68, 3-5. Þolie hé his ángyldes (-gildes [i], v. l.[/i]), 76, 7. Mana þone byrgean þæs ángyldes; gif hé næbbe, gyld þú &thorn-bar; ángylde, 116, 11-12. Forgylde he &thorn-bar; ángylde, and &thorn-bar; wíte swá tó þám ángylde belimpe, 66, 3. Be gehwelces ceápes ángelde (-gilde, wyrde, [i]v.l.[/i]), 138, 9. &thorn-bar; ángylde forgyldan, 260, 7.[i] ¶ án-gildes, -gilde[/i] seem used adverbially in the following :-- Gylde man þám teónde his ceápgyld ángyldes (-gildes, -geldes, [i]v. ll.[/i]\], 268, 19. Gylde hé ángyldes &thorn-bar; hé mid beléd [i]wæs,[/i] 354, 15. Forgylde &thorn-bar; yrfe ángylde, 236, 24. Gilde hé ángylde ([i]or acc.[/i] ?), 294, 17. Cf. twi-gilde [i]in Dict., and next word.[/i][/m]
án-gilde
	[m1][b]án-gilde[/b]; [i]adj. To be compensated for, for which[/i] ángilde (q.v.) [i]is to be paid[/i] :-- Búton hiora hwæðer ǽr þingode &thorn-bar; hé hit ángylde healdan ne þorfte [i]unless either of them previously made the condition that he was not to be liable to make compensation for damage done to the material entrusted to him,[/i] Ll. Th. i. 74, 12.[/m]
an-gin
	[m1][b]an-gin[/b]. [i]Add:[/i] [b]I.[/b] [i]a beginning[/i] :-- Angin [i]origo.[/i] Wrt. Voc. ii. 128, 42. Of anginne [i]ex integra,[/i] 145, 4. Tó anginne, tó edstaþelungum [i]ad lumina vitae,[/i] An. Ox. 2214. Toanginnum [i]ad lumina[/i] (v. Hpt. Gl. 507, 61, which has [i]limina),[/i] 4342. Seó wyrt gehnǽceþ ðá anginnu [i](the beginnings of the disease)[/i] þám wæterseócum, Lch. i. 272, 15. [b]II.[/b] [i]an enterprise, undertaking, attempt[/i] :-- &thorn-bar; angin [i](building a fleet[/i]\] wearð tídlice þurhtogen, Ors. 4, 6; S. 172, 3. &thorn-bar; &thorn-bar; angin ([i]a war[/i]) nǽre gestilled, 6, 4; S. 260, 5. Romulus hiora anginn [i](founding Rome)[/i] geunclǽnsode mid his bróðor slege, 2, 2; S. 64, 23. Gif hwylc man úre angin [i](writing Gulhlac's life)[/i] and weorc tǽle, Guth. 4, l. [b]III.[/b] [i]persistent effort, enterprise, endeavour, pertinacity[/i] :-- þára þegna angin . . . &thorn-bar; hié noldon þæs weallgebreces geswícan [i]the pertinacity of the thanes in not desisting from breaking down the wall.[/i] Ors. 3, 9; S. 134, 27. Ðæt hé ðá medwiisan tó máran angienne ([i]ad majora)[/i] gespóne, Past. 205, 17. Hú God þá mǽstan ofermétto and þæt mǽste angin on swá heánlice ofermétto ( [i]the extreme perseverance in such contemptible pride ?[/i]) geniðerade, Ors. 2, 5; S. 84, 11. Anginna [i]pertinacia,[/i] Kent. Gl. 1170. [b]IIIa.[/b] [i]practice[/i] of a rite, [i]study[/i] :-- Nǽfre nán man ne geþrístlǽce ǽnigne deófles bígencg tó dónne, ne on wiccedóme, ne on ǽnegum ídelum anginne, Hml. A. 143, 123. Forsægenum þám onginnum [i](studiis; v. l.[/i] bígengum) þára bðccræfta. Gr. D. 95, 26. &thorn-bar; hé forléte þá ongin þǽra bóccræfta [i]relictis literarum studiis,[/i] 96, 19. [b]IV.[/b] [i]attempt[/i] on, [i]attack[/i] :-- Ne becume mé fót &l-bar; angin ofermódignesse [i]non veniat mihi pes superbiae,[/i] Ps. L. 35, 12. Onginnum [i]inceptis (machinamentorum).[/i] An. Ox. 4709. [b]V.[/b] [i]gesture, action[/i] :-- Angin [i]gesticulatio,[/i] An. Ox. 2872. Hé fǽringa feóll tó þǽre eorðan mid egeslicum anginne, Chr. 1042 ; P. 162, 14. Anginnum [i]gestibus,[/i] An. Ox. 7, 241: 8, 180. [b]VI.[/b] [i]action, proceedings, behaviour, treatment[/i] :-- Þá hé ðæs cáseres myclan hreówsunga geseah, him &thorn-bar; hreów and his &thorn-bar; sárlice anginn ([i]his piteous proceedings[/i]). Hml. S. 23, 402. Hé began tó dreccenne mid dyrstigum anginne þá bisceopas [i]he troubled the bishops by his audacious treatment of them,[/i] 37, 34. His cempan hine gelǽhton mid dyrstigum anginne [i](treated him with the utmost audacity),[/i] Hml. Th. ii. 252, 24. Hí tígdon þá fét tógædere mid gramlicum anginne, Hml. S. 35, 166. Hí woldon Egeam ácwellan and álǽdan ðone apostol of ðám cwearterne. Ðá cwæð Andreas: ' Ne ástyrige gé Drihten tó yrsunge mid eówerum anginne,' Hml. Th. i. 592, 4. Mid þǽm þe þá burgware swá geómorlic angin hæfdon [i]while the citizens were engaged in such melancholy proceedings,[/i] Ors. 4, 5; S. 166, 15. \[[i]O. H. Ger.[/i] ana-ginn(i) [i]initium[/i].\] [i]See also[/i] ongin [i]in Dict.[/i][/m]
Angle
	[m1][b]Angle[/b]. [i]Add:[/i], Ongle :-- Feówer þeóda hine [i](Oswald)[/i] underféngon tó hláforde, Peohtas and Bryttas, Scottas and Angle, Hml. S. 26, 106. Ongle, Shrn. 113, 33. Of Germania lande Ongla ðeód com on þás Breotone, 77, 38. Augustinus ǽrest fullwiht brohte on ðás Breotone on Angla þeóde, 87, 3. v. Engle.[/m]
Anglisc
	[m1][b]Anglisc[/b], Onglisc; [i]adj. English[/i] :-- Ongliscre sprǽce, Hml. S. 16, 33. v. Englisc.[/m]
ang-mód
	[m1][b]ang-mód[/b]. [i]Add[/i] :-- Ne beó hé dréfende ne angmód (ancg-, [i]v. l.[/i]) [i]non sit turbulentus et anxius,[/i] R. Ben. 120, 12. Wurdon heora eágan áfyllede mid teárum and angmóde geómrodon ealle heora heortan, Hml. S. 23, 244.[/m]
ang-módness
	[m1][b]ang-módness[/b]. [i]Add[/i] :-- Gif seó sáwl slídan sceal in þá écan wíta and mid deóflum drohtnoð habban in angmódnysse earmra sáwla. Wlfst. 188, 6.[/m]
ang-nægl
	[m1][b]ang-nægl[/b]. [i]Substitute[/i] :-- [i]A corn on the foot[/i] :-- [i]Wiþ[/i] angnægle, Lch. ii. 8, 9: 80, 21.[/m]
angnere
	[m1][b]angnere[/b], es; [i]m. The corner of the eye[/i] :-- [i]Yrqui[/i] beáhhyrne [i]vel[/i] a(n)gneras; [i]volvos dicimus angulos oculorum,[/i] Wrt. Voc. i. 43, 2. v. ongnere [i]in Dict.[/i][/m]
ang-ness
	[m1][b]ang-ness[/b]. [i]Add:[/i] [b]I.[/b] of physical pain :-- Hwílum wyrmas geséceð þá uferan dǽlas and heortcoþe wyrceað and angnessa and geswówunga, Lch. ii. 176, 13. [b]II.[/b] in a more general sense :-- Ne bið þǽr a\[n\]gnes ne nǽnigu ILLEGIBLE gnornung [i]non angor, moeror,[/i] Dóm. L. 266. Ealle angnysse and uneáðnysse, Lch. iii. 156, 13. Bróðer on angnyssum [i](angustiis)[/i] byð áfandud, Scint. 15, 4.[/m]
angol-twæcce
	[m1][b]angol-twæcce[/b]. [i]l.[/i] -twæcca [i], and see[/i] angel-twicce.[/m]
an-gríslíc
	[m1][b]an-gríslíc[/b]. [i]l.[/i] an-grislic, [i]and add[/i] :-- Þǽr bið angrislic ege and fyrhto, Wlfst. 139, 16. Se angrislica súðwesterna wind him ongeán stód, Ap. Th. 11, 4. [i]v.[/i] on-grislic [i]in Dict[/i],[/m]
ang-seta
	[m1][b]ang-seta[/b]; [i]m. Add:[/i] -- Angseta [i]pustula.[/i] Wrt. Voc. ii. 68, 51: [i]cronculus,[/i] i. 45, 33. Ongseta, ii. 22, 68. [i]Frunculus, quasi ferunculus, id est[/i] ongseta, [i]Graece antrax, ab igne,[/i] 39, 16.[/m]
ang-sum
	[m1][b]ang-sum[/b]. [i]Add[/i] :-- Hí þæne ancsuman weg geceósað, be þǽm se Hǽlend cwyð, 'Ancsum and neara is se weg þe tó lífe lǽt,' R. Ben. 20, 9.[/m]
angsume
	[m1][b]angsume[/b] ; [i]adv. In trouble, in difficulties[/i] :-- Þonne þé ealra angsumest byð on þínum móde geðenc þú. mín [i]when you are most troubled in mind, remember me,[/i] Shrn. 15, 18. \[[i]For the construction[/i] cf. ange, [i]and[/i] Ælfc. Gr. Z. 231, 4.\][/m]
angsumian
	[m1][b]angsumian[/b]. v. ge-angsumian.[/m]
angsumlíce
	[m1][b]angsumlíce[/b] ; [i]adv. Painfully[/i] :-- Hé egeslíce hweós and angsumlíce siccetunga teáh, Hml. Th. i. 86, 8.[/m]
ang-sumnes
	[m1][b]ang-sumnes[/b]. [i]Add:[/i] [b]I.[/b] [i]distress[/i] of body :-- Hé [i](Herod when dying)[/i] mid ormǽtre angsumnysse wæs gecwylmed, Hml. Th. i. 88, 5. Sume hí cuwon heora gescý for ðǽre micclan angsumnysse ðæs hátan hungres, 404, 6. Mislice angsumnyssa hé forbær, ðá ðá hé næfde ne bigleofan, ne hǽlðe, ne hætera, 330, 13. [b]II.[/b] [i]distress[/i] of mind :-- Ne angsumnys ne ǽnig gnornung [i]non angor, moeror,[/i] Wlfst. 139, 32. Þæs weges ongin þe tó Críste lǽt ne mæg beón begunnen bútan sumre ancsumnysse (ang-, [i]v. l. ) via salutis non est nisi angusto initio incipienda,[/i] R. Ben. 5, 17. Mid hyra anxsumnysse [i]anxietate sua,[/i] Scint. 3, 5: Lch. iii. 200, 4. Anxumnyssum [i]suspiria, anxietates,[/i] Hpt. Gl. 429, 61. Hé gehealt fram ancsumnyssum [i](angustiis)[/i] sáwle his, Scint. 79, 5.[/m]
án-haga
	[m1][b]án-haga[/b]. [i]Add[/i] :-- Wulf sceal on bearowe, earm ánhaga, Gn. C. 19.[/m]
an-hefedness, -hende
	[m1][b]an-hefedness, -hende[/b]. v. on-hefedness, -hende [i]in Dict.[/i][/m]
án-hende
	[m1][b]án-hende[/b]. [i]Add[/i] :-- Ánhendi, -haendi [i]mancus,[/i] Txts. 76, 626. Ánhende. Wrt. Voc. i. 75, 44: ii. 71, 18: 54, 73. Gód is þé ánhende tó lífe þonne twá honda hæbbende siǽ sended in écce fýr, Mt. R. 18, 8. Blinde, ánhende [i]caecos, debiles,[/i] 15, 30.[/m]
án-híwe
	[m1][b]án-híwe[/b] ; [i]adj. Of one form[/i] or [i]colour[/i] :-- Ánhíwes [i]uniformi,[/i] An. Ox. 1046.[/m]
án-horna
	[m1][b]án-horna[/b]. [i]Add:[/i] \[[i]O. H. Ger.[/i] ein-hurno.\][/m]
ánhund-wintre
	[m1][b]ánhund-wintre[/b]; [i]adj. A hundred years old[/i] :-- Hé áxode hyne hú eald hé wǽre. Þá andswarode hé: ' Ánhundwintre and þrítigwintre,' Gen. 47, 9.[/m]
án-hyrne
	[m1][b]án-hyrne[/b]. [i]Add:[/i] as noun, [i]a unicorn (;[/i] as adj., [i]having one horn)[/i] :-- Ánhyrne [i]monoceros,[/i] Wrt. Voc. ii. 57, 41. Of þám hornum þára ánhyrna [i](unicornuorum),[/i] Ps. Th. 21, 19. Ánhyrnera, Ps. Srt. 21, 22. Ánhyrnra, 28, 6: 77, 69.[/m]
án-hyrned
	[m1][b]án-hyrned[/b]. [i]Add:[/i] , -hyrnede :-- Ánhyrned deór [i]unicornis.[/i] Wrt. Voc. i. 78, 1: Ps. L. 77, 69. Ánhyrnede [i]unicornis,[/i] Bl. Gl. Ánhyrnedra [i]unicornium,[/i] Ps. L. 28, 4.[/m]
á-nídan
	[m1][b]á-nídan[/b]. [i]Add:[/i] [b]I.[/b] without adverb :-- Þú ánýdest [i](repellis)[/i] gebed mín, Ps. Spl. 87, 15. Fram ús wé ánýdaþ, Scint. 210, 5. Þú áníddest ús [i]repulisti nos,[/i] Ps. Spl. 43, 11. Ne ánýd þú [i]ne repellas,[/i] 26. [b]II.[/b] with adverb :-- Ic út ánýde [i]elimino, foras ejicio, expello,[/i] Wrt. Voc. ii. @bt_d0043 143, 7. Heó út ánýdeþ þá untrumnysse, Lch. i. 202, 8: 248, 14. Hé fram him lufa áweg ánýt ([i]repellit[/i]), Scint. 28, 13. Hí fram him heortan ofermódigra áweg ánýdaþ ([i]repellunt[/i]), 21, 6. Þú út ánýddest ([i]expulisti[/i]) hí, Ps. Spl. 43, 3. God ánýdde út Adam of ðǽre myrhðe, Wlfst. 154, 3. Ne út ánýd þú mé fram bebodum ðínum, Ps. Spl. 118, 10. Hí man sceal út of Godes circan ánýdan, Hml. A. 149, 126. Út tó ánýdenne [i]expellendum,[/i] Scint. 210, 13. Út ánéddum [i]effossis, evulsis.[/i] Wrt. Voc. ii. 142. 63.[/m]
án-íge
	[m1][b]án-íge[/b]. [i]Add;[/i] -- Ánígne [i]luscum,[/i] Wrt. Voc. ii. 73, 38. Áníge þyrsas [i]Cyclopes,[/i] 22, 37. Ǽníge [i]luscos,[/i] 92, 62. v. án-eáge.[/m]
á-niman
	[m1][b]á-niman[/b]. [i]Add:[/i] [b]I.[/b] [i]to take, accept, retain[/i] :-- Gif ic þá word ániman wolde [i]si ipsa verba tenere voluissem,[/i] Gr. D. 9, 15. [b]II.[/b] [i]to take away, remove[/i] :-- Þá ánam hé þæt fúr fram manna bearnum, Wlfst. 213, 10: 221, 32. Ánimað, ánimað hraðe þá réþan wiccan, Hml. S. 7, 209. Ic wille ániman and áteón fram þám þe þás bóc rǽdaþ þone intingan ǽlcre tweónge [i]ut dubitationis occasionem legentibus subtraham,[/i] Gr. [i]D.[/i] 9, 5. Ǽlc tǽl sié ánumen [i](tollatur)[/i] fram eów, Past. 222, 9. Of his heortan onweg ánumen, Bl. H. 55, 9.[/m]
áninga
	[m1][b]áninga[/b]. [i]Add[/i] :-- Is se dæg cumen &thorn-bar; ðú scealt áninga [i](certainly)[/i] óðer twéga líf forleósan oððe lange dóm ágan mid eldum, Wald. 14.[/m]
an-íwan
	[m1][b]an-íwan[/b]. v. on-íwan: [b]an-læc[/b]. [i]l.[/i] an-lǽc, [i]and see[/i] on-léc [i]in Dict.[/i][/m]
án-lǽcan
	[m1][b]án-lǽcan[/b]; [i]p.[/i] -lǽhte [i]To unite:[/i]:-- Ánlǽhte [i]adunaret[/i], Hpt. Gl. 479, 42. Þá ánlǽhtan [i]coadunatas, compositas,[/i] 472, 2. v. ge-ánlǽcan.[/m]
án-lǽtan
	[m1][b]án-lǽtan[/b]. [i]Dele:[/i] an-lǽtan. v. on-lǽtan.[/m]
án-laga
	[m1][b]án-laga[/b]; [i]adj. Substitute: Acting alone[/i] :-- Ánlaga [i]solitare[/i] (the passage in Aldhelm is: Carnalis pudicitiae immunitas . . . [i]solitaria[/i] nequaquam paradisi valvam recludere valeat, 16, 34), Wrt. Voc. ii. 77, 35. \[[i]Icel.[/i] ein-lagi; [i]adj. Acting alone.[/i]\][/m]
anlang cempa
	[m1][b]anlang cempa[/b]. v. andlang-cempa : [b]án-lápum[/b]. v. án-lípum.[/m]
an-lec
	[m1][b]an-lec[/b]. [i]l[/i]. an-léc, [i]and see[/i] on-léc [i]in Dict.[/i][/m]
án-leger
	[m1][b]án-leger[/b]. [i]l.[/i] án-legere, [i]dele bracket, and for[/i] R. 8 [i]substitute[/i] Wrt. Voc. i. 50, 43. v. leger [i]in Dict.[/i][/m]
an-leofa
	[m1][b]an-leofa[/b]. v. and-leofa : án-lépe, -lépig. v. án-lípe, -lípig.[/m]
an-líc
	[m1][b]an-líc[/b]. [i]Add[/i] :-- Ne finst þú þǽr náuht anlíces, Bt. 18, 3; F. 66, 11. v. on-líc [i]in Dict.[/i][/m]
án-lic
	[m1][b]án-lic[/b]. [i]Add:[/i] [b]I.[/b] [i]single[/i] :-- Ánlic [i]unica,[/i] An. Ox. 1800. Ánlic anweald [i]monarchia,[/i] 18b, 54. [b]II.[/b] of the [i]only[/i] church, [i]catholic, orthodox[/i] :-- Ánlic [i]catholica,[/i] An. Ox. 5105. Seó ánlice, 1359. Ánlices [i]orthodoxae,[/i] Hpt. Gl. 415, 74. Ánlicra [i]catholicorum. An. Ox.[/i] 172. [b]III.[/b] [i]of singular excellence, beautiful[/i] :-- Mid ánlicre [i]formosa,[/i] Wrt. Voc. ii. 34, 58. v. ǽn-lic.[/m]
an-líce, an-lícian
	[m1][b]an-líce, an-lícian[/b]. v. on-líce, ge-anlícian [i]in Dict.[/i]: án-lícian. v. ge-ánlícian.[/m]
an-lícnes
	[m1][b]an-lícnes[/b]. [i]Add:[/i] [b]I.[/b] [i]likeness, resemblance[/i]:--Hwí is gecweden ǽgþer ge anlícnyss [i](imago)[/i] ge gelícnyss ([i]simililudo[/i])? Seó anlícnyss is tó understandenne on þǽre écnysse, and seó gelícnyss on hire þeáwum, Angl. vii. 20, 178. Hé gestrínde sunu tó his gelícnesse and anlýcnysse, Gen. 5, 3. [b]II.[/b] [i]an example, model, figure,[/i] (in speaking):--Sió anlícnes wæs gecueden [i]figurate per habitum sacerdotis dicit,[/i] Past. 95, 11. Siexfealdre anlícnesse [i]sena paradigmata,[/i] Wrt. Voc. ii. 89, 39. [b]III.[/b] [i]an image, figure[/i]:--Anlícnes [i]anagrippa,[/i] Wrt. Voc. i. 285, 10 : ii. 8, 30. Anlícnesse [i]colori,[/i] An. Ox. 1637. Sum árgeótere, sé mehte dón missenlica anlícnessa, Ors. l, 12 ; S. 54, 20. [b]IIIa.[/b] [i]an image[/i] used for worship, [i]an idol;[/i]:--Anlícnyssa [i]simulacrorum,[/i] An. Ox. 3472. Hiora anlícnessa ([i]imagines[/i]) hefenisc fýr forbærnde, Ors. 2, 8; S. 94, 14. Rachel hæfde þá andlícnyssa [i](idola)[/i] forstolen, Gen. 31, 32. Ne wirce gé eów náne andlícnissa ([i]scalptam similitudinem, aut imaginem[/i]) ne wǽpmannes ne nýtenes ne fugeles, Deut. 4, 16. v. and-, on-lícnes [i]in Dict.[/i][/m]
án-lípe
	[m1][b]án-lípe[/b] (ǽn-); [i]adj.[/i] [b]I.[/b] [i]single, alone, solitary, by one's self, not combined with anything else[/i]:--Ne wénen hié ðæt hiera fæsten ánlípe (-lépe, Cott. MSS. ) heálic mægen sié, ðý lǽs hié wénen ðæt hit anlípe micellre geearnunge mægen sié. Past. 315, 9-11. Ǽnlípe [i]solitaria,[/i] An. Ox. 1147: 2, 30. On ðone ánlípan beorh, C. D. ii. 317, 24. Ðæt ǽgðer wǽre unnyt ge mildheortnes ge steór, gif hié ánlípe (-lépe, Cott. MSS.) wǽron, búton hí bútú ætsomne sién, Past. 125, 3. [b]II.[/b] of number, [i]single[/i] (with [i]one[/i]):--Wísdóm is án ánlépe cræft ðǽre sáwle, and ðeáh wé witon ðæt hé sié betera ðonne ealle ðá óðre cræftas, Bt. 32, 1; F. 116, 3. Nán ǽnlípe ([i]ne ana quidem[/i]) tó láfe ne wunode, Gr. D. 67, 18. Swǽ feáwa hiora wǽron ðæt ic furðum ánne ánlépne ne mæg geðencean, Past. 3, 17. [b]III.[/b] [i]single, distinct from others, individual[/i]:--Ðus hit byð gedón in ánlépra gehwylcre (cf. ánra gehwylc) sáwle [i]sic in unaquaque anima agitur.[/i] Gr. D. 205, 8. [b]IV.[/b] [i]special[/i] (as opposed to general):--Ǽnlýpe [i]specialis,[/i] An. Ox. 7, 386: 8, 401. [b]V.[/b] [i]single, private, not having office[/i] :-- Ðá underðióddan and ðá ánlépan menn ðe ǽmtige beóð ðæs ðæt hié for óðre menu suincen . . . Se ǽmetiga and se ánlípa (-lépa, Cott. MSS.), Past. 191, 13-18. \[[i]Icel.[/i] ein-hleypr [i]single[/i] ([i]man[/i]).\] v. án-lépe [i]in Dict.[/i][/m]
án-lípig
	[m1][b]án-lípig[/b] (ǽn-). [i]Add: Single;[/i] singulus:--Ǽnlípige men [i]singuli homines,[/i] Ælfc. Gr. 284, 5. [b]I.[/b] [i]single, sole, by one's self, alone[/i]:--Ánlípig aldormon ([i]one or other alderman acting by himself;[/i] MS. E has [i]ealdormen[/i]) and cyninges þegnas oft ráde onridon, Chr. 871; P. 72, 14. Hwílum ánlépig, hwílum tógædere gedón, Lch. ii. 62, 6. Ic ǽnlípigu oþstód, Hml. S. 23b, 409. Sume ðæs seáwes ánlípiges nyttiað, Lch. ii. 30, 16. Martinus gelácnode mid ǽnlipium cosse ([i]with nothing but a kiss;[/i] or under [b]II[/b] [i]with one single kiss[/i]) ǽnne hreóflinne mannan. Hml. Th. ii. 512, 5. Oð ðone ánlípigan þorn . . . On ðone ánlípian stán, C. D. iii. 467, 7, 8. Mín swustur lét mé ǽnlípie ([i]solam[/i]) þénian, Lk. 10, 40. Ne sculon mæssepreóstas ǽnlípie bútan óðrum mannum mæssan syngan, Ll. Th. ii. 406, 21. Ðá wuniað twám and þrím ætgædere and hwílon ǽnlípige, R. Ben. 9, 15. Hí námon him ðá gedwollmenn ǽnlípige ([i]heretics only[/i]) tó gemynde, Hml. S. 23, 390. [b]II.[/b] of number, ([i]one[/i]) [i]single[/i]:--Lǽcedóm onsundron ánlípig [i]a single recipe by itself.[/i] Lch. ii. 12, 7. On ðǽre ealdan ǽ wæs ánlípig hús Gode tó wurðmynte árǽred . . . ealle óðre þeóda fela templa árǽrdon . . . Þæt ánlípige Godes tempel wæs wundorlíce gecræft, Hml. Th. ii. 574, 24-29. For ðám þrím rǽdingum sý án ánlípig (ǽnlýpig, [i]v.l.[/i]) rǽdincg gerǽd, R. Ben. 34, 11. Án ǽlpi mónð, Angl. viii. 320, 11. Nán ánlípig ([i]ne ana quideni[/i]) tó láfe ne wunode, Gr. D. 67, 18. [b]III.[/b] [i]single, distinct from others, individual[/i]:--Ðæt ná nán ǽnlípig ne módige, ðonne mynstres notu manegum bið betǽht [i]ut dum pluribus committitur unus non superbiat, R. Ben.[/i] 125, 10. Ǽlcan ǽnlýpium wæs geseald be ðám ðe hé behófade, 57, 19. Ðus hit byð gedón in ǽnlípigre gehwylcre sáwle ([i]in unaquaque anima[/i]), Gr. D. 205, 8. Swilce hí wǽron ǽr ðám ǽnlípige góde and wǽron syððan for ðám menn ealle swíðe góde [i]quasi ante essent singula bona, propter hominem autem omnia valde bona,[/i] Angl. vii. 20, 187. Hí ealle mid angsumum móde ǽnlipige cwǽdon, Hml. Th. ii. 244, 2. Gehwilce ǽnlípige on heora burgum be him sylfum cendon, i. 34, 4: ii. 124, 10. Ðone ic oft ásende tó ǽnlípigum burgum [i]I send him to the different towns,[/i] Hml. S. 36, 42. [b]IV.[/b] [i]each[/i]:--Six wæterfatu healdende ǽnlípige twyfealde gemetu, Hml. Th. ii. 56, 22. Hé getimbrode twelf mynstra, on ðám ǽnlípium hé gesette twelf munecas, 158, 33. [b]V.[/b] with distributive force:--Ǽnlýpige munecas geond ǽnlýpige bed restan, R. Ben. 47, 3. Þá underféngon hí ǽnlípige penegas, An. Th. 74, 15. \[[i]Orm.[/i] \[UNCERTAIN\]ainlepi; : [i]A.R.[/i] onlepi, elpi: [i]O. E. Hml.[/i] enlepi, alpi: [i]Laym.[/i] anlæpi, ælpi: [i]Ayenb.[/i] onlepi.\] v. onelepi [i]in N. E. D.[/i][/m]
án-lípum
	[m1][b]án-lípum[/b]; [i]adv. Singly[/i]:--Ingunnun ánlépum cweþan, Mt. R. 26, 22. v. án-lápum [i]in Dict.[/i][/m]
an-lútung
	[m1][b]an-lútung[/b] (?) [i]a wrapper[/i]:--Anlútungum (-lúcungum?) [i]involucris,[/i] Germ. 402, 54.[/m]
án-méde
	[m1][b]án-méde[/b], es; [i]n. Unanimity[/i]:--Þú eart se man þe mé wære on ánméde [i]tu vero, homo unanimis,[/i] Ps. Th. 54, 13.[/m]
an-medla
	[m1][b]an-medla[/b], [i]l.[/i] -médla, [i]and add[/i]:--Hwǽr beóð þonne his wlencea and his anmédlan?, Bl. H. 111, 34. v. on-médla [i]in Dict., and[/i] cf. an-mód.[/m]
an-méttan
	[m1][b]an-méttan[/b] (án- ?). v. ge-anméttan.[/m]
an-mitta
	[m1][b]an-mitta[/b] (and-, on-). [i]Dele all but second passage, and add: A balance, scale[/i]:--Andmitta (hand-) [i]exagium,[/i] Txts. 61, 793. Anmitta [i]statera,[/i] Kent. Gl. 343. Habbaþ rihtne anmittan and emne wǽgan [i]statera justa et aequa sint pondera,[/i] Lev. 19, 35. On anmittum [i]in stateris,[/i] Bl. Gl. v. on-mitta [i]in Dict.[/i][/m]
an-mód
	[m1][b]an-mód[/b]. [i]Add:[/i] In some of the passages perhaps [i]án-mód[/i] should be read:--Onmód (an-) [i]contumax,[/i] Txts. 48, 202. Anmóde, Wrt. Voc. ii. 14, 67. [i]Contumax,[/i] i. [i]superbus[/i] anmóda [i]contemptor,[/i] 135, 23. v. on-mód [i]in Dict., and[/i] cf. an-médla.[/m]
án-mód
	[m1][b]án-mód[/b]. [i]Add[/i]:--Þæt werod wæs swá ánmód (cf. Hom. i. 101, 4) swilce him eallum wǽre án heorte and án sáwul, Hml. Th. i. \[ILLEGIBLE\]26, 25. Þú ánmóde [i]tu unanimis,[/i] Ps. L. 54, 14. Mid ánmóde willan monigra [i]multorum unanima intentione.[/i] Bd. 5, 6; Sch. 575, 12. Mid ánmódre geþafunge eallra, 4, 17; Sch. 430, 6. Ánmóde beón [i]uniri per concordiam,[/i] Past. 345, 10. Ðá geseah se cyning þæt hí ánmóde wǽron, Hml. Th. i. 570, 27. Ánmódde [i]unanimes,[/i] Ps. Srt. 67, 7. \[We ware onmode godes wille to done, Hom. ii. 183, 8.\][/m]
an-módlíce
	[m1][b]an-módlíce[/b] (án- ?); [i]adv.[/i] [b]I.[/b] [i]without hesitation[/i]:--Ðá ástód hé ætforan him, and him anmódlíce tó cwæð, Hml. Th. i. 580, 1. Cúðberhtus ðá tó ðám engle anmódlíce cwæð, ii. 134, 31. [b]II.[/b] [i]constantly, persistently, steadfastly[/i] :-- Hé clypede anmódlíce tó Gode, Hml. S. 18, 126, 400. v. an-mód.[/m]
án-módlíce
	[m1][b]án-módlíce[/b]. [i]Add[/i]:--Ánmódlíce [i]concorditer,[/i] i. [i]unanimiter,[/i] An. Ox. 2595; [i]unanimiter,[/i] Coll. M. 36, 5: Wlfst. 68, 3: Ll. Th. i. 36, 11 : Hml. Th. i. 570, 23 : Bl. H. 219, 35 : 139, 20.[/m]
an-módnes
	[m1][b]an-módnes[/b] (án- ?) [i]resolution, constancy, steadfastness[/i]:--Gyf him þince &thorn-bar; hé mid gyrdel sió gyrded, ðæt byð anmódnes, Lch. iii. 170, 22.[/m]
án-módnes
	[m1][b]án-módnes[/b]. [i]Add[/i]:--Sió ánmódnes ryhtes geleáfan [i]fidei unitas,[/i] Past. 95, 5. Ðá ánmðdnesse ðára ðe ðǽrtó hlystað [i]unitas audientium,[/i] 93, 25. Geornlíce gebinde ge eów tósomne mid ánmódnesse and mid sibbe [i]solliciti servare unitatem spiritus in vinculo pacis,[/i] 345, 17. Oferswíðed mid ánmódnesse ( [i]unonimitate[/i]) eallra þára witena. Gr. D. 329, 17.[/m]
án-nes
	[m1][b]án-nes[/b]. [i]Dele[/i] [b]II[/b], [i]and add:[/i] [b]I.[/b] [i]unity[/i] (as opposed to separation):--Þá gód ealle on ánnesse bióþ, and sió ánnes bið on écnesse . . . Sió ánnes and sió gódnes án þing sié, Bt. 34, 9; F. 146, 23-33. [b]II.[/b] [i]union[/i] (as opposed to disagreement) :-- Hú mycel gód is ðǽr ðǽr gebróðru beóð on ánnysse [i]quam bonum habitare fratres in unum,[/i] Hml. S. 5, 394. @bt_d0044 Lufige hé ánnysse and bróðorrǽdene betwux mannum, Hml. Th. i. 142, 10. Eal se here him swór ánnesse, þæt hié eal þæt woldon þæt hé wolde, Chr. 921; P. 103, 16.[/m]
án-nihte
	[m1][b]án-nihte[/b]; [i]adj. One day old[/i] :-- Ácenned on ánnihtne móna\[n\], Lch. iii. 160, 18. Ánnihte, 176, 16.[/m]
án-rǽd
	[m1][b]án-rǽd[/b]. [i]Add:[/i] , -rǽde. [b]I.[/b] [i]of one[/i] ([i]and the same[/i]) [i]counsel, agreed, in agreement, in harmony,[/i] (1) of persons :--Þurcil and hé wǽran ánrǽde, Chr. 1023; P. 157, 30. Ealle hi wǽron ánrǽde æt eallum þám ðingum. Ll. Th. ii. 336, 11. (2) of things :--&thorn-bar; man menn blód ne lǽte ǽr þám þe se móna and seó sǽ beón ánrǽde, Lch. iii. 154, 2. [b]II.[/b] [i]of one (unvarying) counsel, steadfast, constant, resolute[/i] :-- Gestæþþig, ánrǽde [i]constans, stabilis,[/i] Wrt. Voc. ii. 133, 69. (1) of persons :-- Áfandað God ðæs mannes mód, hwæðer hé ánrǽde sý, Hml. Th. i. 268, 16. Beó ðú ánrǽde and unforht, ii. 480, 3 : Guth. 96, 1: Hml. S. 36, 292. Tó þám ánrǽde þæt hé ne áwácað, Wlfst. 97, 6. Wæs &thorn-bar; cild snotor and ánrǽde, Shrn. 127, 12: R. Ben. 108, 21. Ánréd [i]constans,[/i] Kent. Gl. 1153. Hé hine hét þæt hé ne tweóde, ac þæt hé wǽre ánrǽd, Guth. 30, 7. Eádgár se æþela and se ánrǽda cyning. Jud. p. 163,11. Rihtwísnysse mid ánrǽdum móde symle healdan, Hml. Th. ii. 228, 19: Hml. S. 1, 166. Beóð ánrǽde and habbað sum eornost, Hml. A. 48, 582: Shrn. 59, 26. Hí wǽron swá ánrǽde on geleáfan þæt tintrega hí ne mihte fram Gode gebígan, Hml. Th. ii. 540, 21. Þone ánrǽdestan ([i]constantissimum[/i]) andettere, Gr. D. 238, 22. Mid ðám ánrǽdystum mannum þe him mid fuhton, Hml. S. 25, 668. (2) of things :-- Swá ánrǽde seó wyrt ys &thorn-bar; heó þý ylcan dæge þá stánas forbrycð, Lch. i. 212, 14. Habban ánrǽde geðanc and ánrǽdne geleáfan, Wlfst. 32, 17. \[[i]O. H. Ger.[/i] ein-ráti': [i]Icel.[/i] ein-ráðr.\][/m]
án-rǽdlic
	[m1][b]án-rǽdlic[/b]; [i]adj. Unhesitating, decided[/i] :--&thorn-bar; wæs ánrǽdlicu eáþmódnes &thorn-bar; heó sylf hié þeówen nemde, Bl. H. 13, 13.[/m]
án-rǽdlíce
	[m1][b]án-rǽdlíce[/b]. [i]Add:[/i] [b]I.[/b] in reference (1) to persons, [i]unanimously[/i], (2) to things, [i]uniformly[/i] :--Hý cwǽdon ealle ánrǽdlíce &thorn-bar; hit riht wǽre, Ll. Th. ii. 336, 2. Wið þám þe hi ealle ánrǽdlíce tó him gecyrdon, Chr. 1014; P. 145, 9. Gesetnys ánrǽdlíce [i](uniformiter)[/i] gehealden, R. Ben. I. 50, 3. [b]II.[/b] of a single act, [i]definitely, decidedly, positively, resolutely, without hesitation[/i] or [i]uncertainty[/i] :-- [i]Heó[/i] cwæð ánrǽdlíce: 'Ne gewurð þæt náfre swá,' Hml. A. 128, 401: Ælfc. T. Grn. 17, 37 : Hml. S. 18, 247. Drihten andwyrde ánrǽdlíce Petre: 'Þú mé wiðsæcst,' Hml. Th. ii. 246, 3. Ic ánrǽdlíce spræc ná módelíce [i]I spoke resolutely, not proudly,[/i] Hml. S. 34, 325. Gé habbað gehýred ánrǽdlíce hwæt eów tó dónne is [i]you have heard definitely what there is for you to do,[/i] Ll. Th. ii. 362, 17. Hí swíðe ánrǽdlíce wið þæs heres wǽron [i]they were very resolutely making their way towards the Danes,[/i] Chr. 1003; P. 135, 9. [b]III.[/b] of continuous action, [i]constantly, persistently, pertinaciously[/i]:-- Ánrǽdlíce [i]pertinaciter, constanter,[/i] An. Ox. 771. Ánrǽdlíce syngian [i]perseveranter peccare,[/i] Scint. 130, 16. Ánrǽdlíce lǽran [i]instanter erudire,[/i] 175, 17: Hml. Th. ii. 324, 33. &thorn-bar;æt hé wiðsace ánrǽdlíce deófles gemánan, Wlfst. 32, 14. Ánrǽdlíce gelýfan, 33, 10: H. R. 101, 30. Swíðe ánrǽdlíce heó ætwát ðǽm hǽþnum, Shrn. 57, 33. &thorn-bar; hé ánrǽdlíce gefulfremige þá gód þe hé beginne, Hml. A. 150, 154. Of þám dæge hí ánrǽdlíce þóhton &thorn-bar; hí hyne ofslógon, 66, 20. \[[i]O. H. Ger.[/i] ein-rátlíhho [i]constanter.[/i]\][/m]
an-rǽdnes
	[m1][b]an-rǽdnes[/b]. [i]Add:[/i] [b]I.[/b] [i]unanimity, concord[/i] :-- Birðóerlic ánrǽdnyss [i]fraterna concordia,[/i] Scint. 13, 4. &thorn-bar; hí ([i]bishops[/i]) smeágan ymbe ánrǽdnesse and sóðe gesibsumnesse, Ll. Th. ii. 316, 12. [b]II.[/b] of a single act, [i]decision, resolution[/i] :--Heó mid módes ánrǽdnesse áwrát óðer gewrit, Ap. Th. 21, 1. [b]III.[/b] of continued action, [i]constancy, perseverance, resolution[/i] :-- Ánrǽdnes [i]perseuerantia, assiduitas,[/i] An. Ox. 1163. [i]Fortitudo[/i], &thorn-bar; is strængð oððe ánrédnyss, Hml. S. 1, 165. [i]Instantia boni operis,[/i] &thorn-bar; is ánrǽdnyss gódes weorces, 16, 357. Óþer is módignyss, óþer is ánrǽdnyss [i]pride is one thing, constancy another,[/i] 34, 325. Wacigende on ealre ánrǽdnysse [i](instantia),[/i] Scint. 30, 11: An. Ox. 75: [i]constantia,[/i] 1653. Oferwinnan ásolcennysse mid sóðre ánrǽdnysse, Hml. Th. ii. 222, 23: Hml. A. 20, 155. For heora ánrǽdnisse and heora trýwðe wið God, Ælfc. T. Grn. 1. 2. Hé on gódum gelimpum ne forlǽt his ánrǽdnesse, Wlfst. 51, 23. Ánrǽdnysse [i]statum (cordis),[/i] An. Ox. 4468.[/m]
án-reces
	[m1][b]án-reces[/b]. [i]Add:[/i] \[[i]Connected with[/i] reccan [i]as[/i] án-streces [i]with[/i] streccan ?\][/m]
anrode
	[m1][b]anrode[/b], Bl. H. 137, 5. [i]l.[/i] ánrǽde or arode.[/m]
an-sæc, -sceát (-sceót), -sceón, -scód
	[m1][b]an-sæc, -sceát (-sceót), -sceón, -scód[/b]. v. and-sacu, on-sceótan, -scógan.[/m]
an-scuta
	[m1][b]an-scuta[/b], Hpt. Gl. 425, 14, [i]read[/i] ansata. v. An. Ox. 786, note.[/m]
án-seld
	[m1][b]án-seld[/b]. Under this word for [i]dwell in[/i] substitute [i]turn to.[/i][/m]
án-setl
	[m1][b]án-setl[/b], es; [i]n. A hermitage[/i] :-- Hí ánsetles wununge geceósaþ [i]solitarii sedere desiderant,[/i] R. Ben. 135, 9.[/m]
án-setla
	[m1][b]án-setla[/b], an ; [i]m. An anchorite, a hermit[/i] :-- jÞǽr eardode sum swíþe myccles mægnes wer, sé wæs ánsetla in wéstenne [i]illic vir quidam solitarius magnae virtutis habitabat,[/i] Gr. D. 306, 1. Þridde cyn muneca is ánsetlena ([i]anachoritarum[/i]) þe hié sylfe on syndrigum húsum belúcaþ . . . Feórþe cyn is þára þe hý under leásum híwe ánsetlan teliaþ . . . ne wyrþ nǽfre fulfremed sé þe on þus níwan anginne ánsetla beón wile . . . Nán man ne dear for árwyrðnesse þæs ánsetlan leahtras tǽlan, R. Ben. 134, 22 -- 135, 18. \[[i]O. H. Ger.[/i] ein-sidilo [i]anachoreta, heremita.[/i]\][/m]
an-sín
	[m1][b]an-sín[/b]. [i]Add:[/i] [b]I.[/b] a [i]face:[/i] -- Ansýn [i]facies,[/i] Wrt. Voc. i. 70, 39. Hine Drihten cúðe of ansíne to ansíne, Deut. 34, 10. Hié gesáwon ródetácen on his onsiéne, Bl. H. 243, 13. Lǽded fore onsýne éces déman Cri. 796. Ic míne handa and ansýne (-u, [i]v.l.)[/i] áðwóh, Hml. S. 23b, 502. Þanon ic ne wende onsión mine. El. 349. Ne áhwyrf þú þíne onsýne from mé, Bl. H. 89, 11. Anséna eówere ne beóð gescænde [i]facies tuae won confundentur. [/i] Ps. L. 33, 6. Gefyll heora ansýna\[n\] mid teónan, 82, 17. Ansýna, Ps. Th. 81, 2. [b]Ia.[/b] [i]the surface[/i] of an object :-- On ansýne scræfes [i]in superficie antri,[/i] An. Ox. 1888. [b]II.[/b] [i]sight, visible appearance[/i] :-- [i]Næs[/i] þæs wyrmes þǽr onsýn ǽnig [i]there was nothing to be seen of the dragon,[/i] B. 2772. &thorn-bar; hé leng from Crístes onsýne wǽre [i]that he should be longer without a sight of Christ,[/i] Bl. H. 225, 29. On Drihtnes onsýne wunian [i]to dwell where God could be seen,[/i] 103, 33. Hé heora ǽrendracan swá unweorðlíce forseah &thorn-bar; hé heora self onseón nolde [i]legatos Romanorum injuriosissime a conspectu suo abstinuit,[/i] Ors. 4, 8; S. 186, 7. Ic mé warnade hyre onsýne, Gú. 1157. [b]III.[/b] [i]aspect, look, appearance, shape, form, (1)[/i] of living creatures :-- On lǽces ansýne (onsióne, [i]v.l.[/i]) [i]in medici specie,[/i] Gr. D. 161, 1. In culfran ansýne [i](specie),[/i] 169, 8. Onsiéne [i](corporis) habitudine,[/i] Wrt. Voc. ii. 86, 24. Hé geseah león ansýne, Guth. 46, 24. Fearres gelícnysse and beran ansýne, 48, 2. Englas gehwyrfde on manna onsýne, Bl. H. 233, 5. Gedyde ic þæt þú onsýn hæfdest mǽgwlite mé gelícne, Cri. 1383. (2) of things :--Seó sǽ þe ǽr gladu onsiéne wæs, Met. 5, 11. Seó cyrice is on onsýne útan yfeles heówes, Bl. H. 197, 11. Þá lástas á beóþ on þǽre ilcan onsýne þe hié on þá eorþan bestapene wǽron, 127, 20. Þá ádle mon mæg ongitan be þám úgange, hwilc sé on onsýne sié, Lch. ii. 276.[/m]
an-speca
	[m1][b]an-speca[/b]. v. on-spreca [i]in Dict.:[/i] [b]an-spel.[/b] [i]For[/i] Cot. 56 [i]substitute[/i] :--[i]Conjecturam[/i] anspel (cf. [i]conjectionis[/i] bodunge, 67), Wrt. Voc. ii. 23, 69.[/m]
an-sprǽc
	[m1][b]an-sprǽc[/b]. v. on-sprǽc.[/m]
án-spræce
	[m1][b]án-spræce[/b]. [i]l.[/i] -sprǽce [i]saying the same, unanimous[/i] :-- Worhton hý heora gemót and wǽran ealle ánsprǽce [i]loquebantur simul,[/i] Ps. Th. 40, 7. \[Cf. [i]O. Sax.[/i] én-wordi [i]unanimous.[/i]\][/m]
án-standende
	[m1][b]án-standende[/b]. [i]alone. Substitute[/i] :-- Munuc oððe ánstandende [i]monachus,[/i] Wrt. Voc. i. 71, 81. Wolde hé ðá ánstandende ancerlíf ádreógan, Hml. Th. ii. 142, 27. Hé ([i]Adam[/i]) wæs sutne hwíle ánstandende, i. 12, 32. Fleáh hé ánstandende tó ánre dúne, 162, 6. Þæt hié [i](hermits)[/i] ánstandende ([i]sola manu)[/i] ongeán deófol winnan magan, R. Ben. 9, 7.[/m]
an-stiga(n), -stigo
	[m1][b]an-stiga(n), -stigo[/b]. v. stíga, stig [i]in Dict. :[/i] [b]an-styllan.[/b] v. on-stillan: [b]án-súnd.[/b] [i]l.[/i] an-sund: [b]an-sweóp.[/b] v. swápan [i]in Dict.:[/i] [b]an-sýn.[/b] v. an-sín: [b]an-tállic.[/b] Cf. un-tállíce [i]in Dict.[/i][/m]
antef(e)n
	[m1][b]antef(e)n[/b], es; [i]m.: e; f. Add:[/i] -- Bútan antefene (-ifene, [i]v.l.[/i]), R. Ben. 37, 7. Gesungennum antefne, Angl. xiii. 403, 550. Cweþan þæne antefn, 422, 811. Þæt hý ne beginnen náðer ne sealm ne antefene (-efen, [i]v.l.), R. Ben.[/i] 49, 5. Sealmas and antefenas, 39, 7. Antéfnas, Angl. xiii. 401, 518. Sealmas mid antefnan beón gecwedene, 402, 532. Syx sealmas mid þrím antefenum, R. Ben. 33, 13. Mid feówer sealmum geendod mid heora antephanum, 41, 10.[/m]
antefnere
	[m1][b]antefnere[/b], es; [i]m. An anthem-book[/i] :-- Antefnas on antefnere ( [i]antiphonario[/i]), Angl. xiii. 405, 571: 409, 634.[/m]
an-þracian, -pracung, -þræc, -þræclic, -timber
	[m1][b]an-þracian, -pracung, -þræc, -þræclic, -timber[/b]. v. on-þracian, -þracung, -þræc, -þræclic, -timber.[/m]
án-tíd
	[m1][b]án-tíd[/b]. [i]Add as[/i] an [i]alternative meaning: An appointed hour, time when something is due[/i]:--Ymb ántíd óðres dógores wundenstefna gewaden hæfde þæt þá liðende land gesáwon, i. e. [i]the boat was in sight of land at the time when it was due to be so.[/i] Cf. án-daga.[/m]
án-waldan
	[m1][b]án-waldan[/b]. [i]Dele[/i].[/m]
an-weald
	[m1][b]an-weald[/b], &c. In some of the following instances (e.g. anwald [i]monarchiam,[/i] Wrt. Voc. ii. 54, 45) perhaps [i]ánweald,[/i] &c. should be read, but for the most part the passages may be taken as additions to the [i]onweald,[/i] &c. forms, q. v.[/m]
an-weald
	[m1][b]an-weald[/b]; [i]m. f. n.[/i]:--Anuuald (-uald, -uualda) [i]monarchia,[/i] Txts. 76, 622. Anwald [i]jus,[/i] Wrt. Voc. ii. 49, 19. Hé wile reáfian ðone ðe hié him sealde his anwaldes [i]jus dantis invadit,[/i] Past. 371, 25. On ǽlcum ende mínes anwealdes, Ll. Th. i. 274, 2. Hú Assael hine unwærlíce mid anwealde ðreátode [i]hunc cum Assael vi incautae praecipitationis impeteret.[/i] Past. 295, 14. On þǽm anwalde wæron Somnite swá bealde [i]Pontius, dux eorum, in tantum abusus est victoriae securitate,[/i] Ors. 3, 8; S. 120, 31. Fón tó anwalde [i]imperium tenere coepere,[/i] 6, 37; S. 294, 33. God hí hǽþenum leódum lét tó anwealde. Jud. pref. Anwald [i]monarchiam,[/i] Wrt. Voc. ii. 54, 45. Hé hæfþ his fóta anweald, [i]Bt.[/i] 36, 4; [i]F.[/i] 178, 11. Gynd ealne mínne anweald. Ll. Th. i. 246, 23. Ofer ealne þæs cynges anweald, 270, 1. Ðreáta ðæt hié wieten ðæt gé sume anwald habbað ofer hié [i]argue cum omni imperio,[/i] Past. 291, 19. Hé &thorn-bar; anweald (þone anwald, [i]v.l.[/i]) þæs ríces forlét [i]regni sceptra reliquit,[/i] Bd. 5, 19 ; Sch. 653, 1. [i]Potestates[/i] sind anwealdu. Hml. Th. i. 342, 28: 610, 23. Næs ná má cyninga anwalda bútan þysan þrím rícum. Ors. 1, 5; S. 34, 30. Bist ðú þæs deófles anwealdum betǽht, Hml. Th. ii. 170, 8.[/m]
an-weald
	[m1][b]an-weald[/b]; [i]adj. Powerful[/i] :-- [i]Hi[/i] wuldrodon þá anwaldan and hergendlican þrynysse, Hml. S. 30, 452. v. an-wealdness. @bt_d0045[/m]
an-wealda
	[m1][b]an-wealda[/b]. [i]Add[/i] :-- Hé wæs swá milde swá him nán onwald (an-wealda, [i]v. l.[/i]) næs ǽr þǽm, Ors. 6, 2; S. 254, 22.[/m]
an-wealdend
	[m1][b]an-wealdend[/b], es; [i]m. A ruler:[/i] -- From onwealdendum ( [i]the Latin is[/i] abominationem [i]which the glosser has misread as[/i] a dominatione ?), Ps. Spl. T. 87, 8.[/m]
an-wealdian
	[m1][b]an-wealdian[/b]. v. ge-anwealdian.[/m]
an-wealdness
	[m1][b]an-wealdness[/b], e; [i]f. Power, possession[/i] :-- Anwealdnesse [i]possessiones,[/i] Ps. L. 104, 21. On anwealdnesse [i]in potestatem,[/i] 135, 9. On anweald-nyssum [i]in potestatibus,[/i] 19, 7.[/m]
an-wealh
	[m1][b]an-wealh[/b]. v. on-wealh.[/m]
an-wedd
	[m1][b]an-wedd[/b] (and-?), es; [i]n. Security[/i] for a loan, [i]recognizance[/i] :-- Hire fæder áborgude XXX punda æt Godan and betǽht him þæt land þæs feós tó anwedde ( [i]pro vadimonio eidem dedit terram).[/i] Cht. Th. 201, 17.[/m]
án-wíg
	[m1][b]án-wíg[/b]. [i]Add:[/i] -- Ánwíges biddan [i]to challenge to a duel,[/i] Ors. 3, 6; S. 108, 10: Bl. H. 201, 22. Golias clypode bysmor Godes folce, gearu tó ánwíge, Hml. S. 18, 21. Ðá gewearð him bám &thorn-bar; hí twégen tó ánwíge eódon, 27, 53: Ælfc. T. Grn. 7, 17. Rómáne curon III hund cempena and siex þæt sceolde tó ánwíge gangan wið swá fela Sabína [i]cum sex et trecenti Fabii speciale sibi adversus Vejentes decerni bellum expetivissent,[/i] Ors. 2, 4; S. 72, 16: 2, 6; S. 86, 22. Hé gecwæð ánwíg wið ðone cyning, . . . and heora ǽgðer óðerne ofslóg, 2, 3; S. 68, 16. Hé oft feaht ánwíg [i]gladiatoriis armis in ludo depugnavit,[/i] 6, 14; S. 268, 28. Of ánwigum [i]congressibus,[/i] Wrt. Voc. ii. 133, 41. \[[i]O. H. Ger.[/i] ein-wíg, -wígi [i]singulare certamen, duellum, spectaculum: Icel.[/i] ein-vígi.\][/m]
án-wíg-gearo
	[m1][b]án-wíg-gearo[/b]. [i]l[/i]. an wíg gearo : [b]án-wíglíce.[/b] [i]Substitute[/i] :-- Ánwíglíce feohtende [i]singulariter congrediens,[/i] Wrt. Voc. ii. 87, 1.[/m]
án-wille
	[m1][b]án-wille[/b]. [i]Add[/i]:-- Ánwille [i]pertinax.[/i] An. Ox. 2955 : Wrt. Voc. ii. 67, 39: [i]rigidus,[/i] 93, 29. Yfele ánwille [i]male pertinax,[/i] Germ. 388, 14. Swá ánwille þæt him leófre bið þæt hé lybbe ǽfre be his ágenum dihte, Ælfc. T. Grn. 20, 7: Prov. K. 8. Ánwille [i]pervicaci,[/i] Germ. 393, 63. þzt yfel þe yfelum mannum becymð for heora ánwillan yfelnysse, Hml. Th. ii. 538, 24. Ne flýt ðú ná wið ánwilne man, Prov. K. 5. Ánwille [i]obstinatam,[/i] Wrt. Voc. ii. 63, 2. Þá ánwillan, 82, 66. Ðá fortrúwudan and ðá ánwillan [i]protervi,[/i] Past. 209, 20. \[[i]O. H. Ger.[/i] ein-willi [i]pertinax.[/i] Cf. [i]Icel.[/i] ein-vili [i]self-will.[/i]\][/m]
án-willíce
	[m1][b]án-willíce[/b]. [i]Add[/i] :-- Annuillíce [i]pertinaciter,[/i] Wrt. Voc. ii. 116, 74. Ánwillíce, An. Ox. 3239.[/m]
án-wilnes
	[m1][b]án-wilnes[/b]. [i]Add:[/i] [b]I.[/b] in a bad sense :-- Ánwilnes [i]obstinatio, pertinacia,[/i] Wrt. Voc. i. 51, 30. Ánwilnysse [i]contumaciae,[/i] Scint. 104, 7: [i]obstinationis,[/i] 122, 10. Anwielnesse (-wil-, [i]v. l.[/i]), Past. 47, 16. For nánre anwielnesse [i](pertinacia),[/i] 12. Mid ánwilnesse [i]procaciter,[/i] R. Ben. 15, 13. Gyt git þurhwuniað on incre ánwilnesse. Bl. H. 187, 33. He hit for his ánwylnysse déð, Hml. S. 12, 6: 13, 92. Forlǽt þíne ánwylnysse, 8, 114: Hml. Th. i. 422, 31. [b]II.[/b] in a good sense, [i]persistence[/i] :-- Godes ríce wunað on ánwylnysse þæs hálgan geleáfan. Guth. 2, 15.[/m]
án-wintre
	[m1][b]án-wintre[/b]. v. én-wintre [i]in Dict.:[/i] [b]an-wlǽta[/b], [i]dele, and see[/i] and-wlata.[/m]
an-wlite
	[m1][b]an-wlite[/b], [i]dele, and see[/i] un-wlite [i]in Dict.[/i][/m]
an-wlóh
	[m1][b]an-wlóh[/b]. [i]Add: Not flourishing, like a tree without leaves.[/i] In Dan. 585 the [i]ríce[/i] is compared with the stump of the tree which for seven years shewed no signs of life, and the statement [i]swá þín ríce bið anwlóh[/i] expresses the same as [i]swá þín blœ́d líð[/i] in 563. Cf. ge-wló, an epithet which describes a land of rich growth.[/m]
an-wrigennes
	[m1][b]an-wrigennes[/b]. v. on-wrigenness [i]in Dict.:[/i] [b]an-wunigende.[/b] [i]l.[/i] an wunigende.[/m]
án-wunung, e
	[m1][b]án-wunung, e[/b]; [i]f. Solitary dwelling:[/i] -- Óþer cyn is muneca þe feor fram mannum gewítað and wéste stówa and ánwununge lufiaþ [i](deserta loca sequi atque habitare perhibentur),[/i] R. Ben. 134, 12.[/m]
án-wyrdan
	[m1][b]án-wyrdan[/b]. v. ge-ánwyrdan: [b]á-nýdan.[/b] v. á-nídan : [b]an-ýwan.[/b] v. on-íwan [i]in Dict.[/i][/m]
apa
	[m1][b]apa[/b]. [i]Add:--[/i] Apa [i]phitecus (= GREEK),[/i] Txts. 90, 827: Wrt. Voc. ii. 68, 11: i. 288, 76: [i]simia,[/i] 78, 14. Þá stód þǽr sum man mid ánum apan ([i]simia[/i]). Gr. D. 62, 15. \[[i]O. H. Ger.[/i] affo : [i]Icel.[/i] api.\][/m]
á-pǽcan
	[m1][b]á-pǽcan[/b]. [i]Add:[/i] Ll. Th. ii. 186, 23.[/m]
a-parian
	[m1][b]a-parian[/b]. [i]Add:[/i] -- Hine mon þǽræt áparade, Cht. Th. 172, 25.[/m]
áp-flod
	[m1][b]áp-flod[/b]. [i]Dele:[/i] [b]á-pínedlíce.[/b] v. un-ápínedlíce [i]in Dict.[/i][/m]
á-pícan
	[m1][b]á-pícan[/b] (?) [i]to pick out:[/i] -- Wilt þú út ápytan (-pýcan?) úre eágan [i]an oculos nostros vis eruere?,[/i] Num. 16, 14. v. pícan [i]in Dict[/i],[/m]
á-pinsian
	[m1][b]á-pinsian[/b]. [i]Add:[/i] -- Dryhten heorte and ná spéde ápinsað [i](pensat),[/i] Scint. 60, 6. Bóceras ǽrest ápinsiað wærlicum mode þá naman and heora declínunga, and gýmað hwylce naman geendað on a. Angl. viii. 313, 4. Hit geríst &thorn-bar; wé þisra epacta gerýnu ápinsiun, 300, 48: 305, 47: 322, 23. Ðæt getæl is tó ápinsianne, hwæt hit getácnað, Wlfst. 245, 9. Mid willan sýfernysse bót byð ápinsud [i](pensatur),[/i] Scint. 42, 17.[/m]
á-pinsung, e
	[m1][b]á-pinsung, e[/b]; [i]f. Weighing, estimating[/i]:--Mid rihtwísere tódáles ápinsunge wegendres [i]justa discretionis lance librantis.[/i] An. Ox. 1757.[/m]
á-plantian
	[m1][b]á-plantian[/b]. [i]Add[/i] :-- [i]Þá[/i] ðé heora heortan wyrtruman on his lufe áplantodon, Hml. Th. i. 612, 29. Áplanta on ðínre heortan þá sóðan lufe, ii. 410, 1. Hé hæfde áplantod án fictreow binnon his wíngearde, 406, 35: Ps. Th. 1, 3.[/m]
á-plated
	[m1][b]á-plated[/b]. v. platian [i]in Dict.[/i][/m]
á-pluccian
	[m1][b]á-pluccian[/b]; [i]p.[/i] ode [i]To pluck off[/i]:--Ic of ápluccige [i]excerpo,[/i] Ælfc. Gr. Z. 170, 14.[/m]
apostata
	[m1][b]apostata[/b]. [i]Add:[/i] -- Sume synd apostatan þe sceoldan wesan Godes cempan, Ll. Th. ii. 322, 15.[/m]
apostol
	[m1][b]apostol[/b]. [i]Add:[/i] -- Petrus se apostolus, Ors. 6, 4; B. 118, 12. Tó ðára apostla fótum, Ll. Th. ii. 370, 36.[/m]
apostol-(l)ic
	[m1][b]apostol-(l)ic[/b]. [i]Add:--[/i]Þæs apostolican bebodes, R. Ben. I. 61, 13. Mid þám apostolican werode, Wlfst. 242, 19.[/m]
á-priccan
	[m1][b]á-priccan[/b]. v. prician [i]in Dict.[/i][/m]
apulder
	[m1][b]apulder[/b]. For [i]n.? [/i] substitute [i]f., [/i] and add apuldre (-er ?), es; [i]m.[/i] :-- Apuldur, [i]malus,[/i] Txts. 76, 636. Apuldor, Wrt. Voc. ii. 54, 41. Swétre apuldre rind, Lch. i. 358, 14. Tó ðǽre háran apoldre, C. D. v. 148, 29. On þone longan apuldre, of þám apuldre, C. D. B. iii. 586, 8. The word occurs not infrequently in charters, v. Cht. Crw. p. 52, and remains in the place-name Appledore. \[[i]Icel.[/i]. apaldr; [i]m.[/i]\] v. worþ-apulder; apuldre.[/m]
Apulder
	[m1][b]Apulder[/b]. v. preceding word.[/m]
apulder-tún
	[m1][b]apulder-tún[/b]. [i]Add[/i]:-- Apuldertún [i]ortus pomorum,[/i] Wrt. Voc. ii. 64, 8. Apeldertún, i. 285, 75.[/m]
apuldre
	[m1][b]apuldre[/b]. [i]Add[/i]:-- Apuldro [i]malus,[/i] Txts. 76, 636. Apuldre (apeldre, [i]v. l.),[/i] Ælfc. Gr. Z. 312, 5. Apeldre, An. Ox. 56, 358. Æt þǽre háran apuldran, Chr. 1066; P. 199, 28. On þá apoldran, of þére apoldran, C. D. B. ii. 79, 6. See other examples in charters, Cht. Crw. p. 53. \[[i]O. H. Ger.[/i] affultra ; [i]f. malus.[/i]\][/m]
á-pullian
	[m1][b]á-pullian[/b]. [i]Add:[/i] -- Gif þú smyrest hraðe ðá stówe þe þá hǽr beóð of ápullud, ne geþafað seó smyrung &thorn-bar; hý eft wexen, Lch. i. 362, 10.[/m]
á-pyffan
	[m1][b]á-pyffan[/b]; [i]p.[/i] te [i]To puff out, exhale[/i]:-- Ápyft [i](printed[/i] -þyft) [i]exalet, spiret,[/i] Wrt. Voc. ii. 144, 41. Út ápyfte [i]exalavit,[/i] An. Ox. 4931. Út ápyfhte, Hpt. Gl. 472, 43.[/m]
á-pyndrian
	[m1][b]á-pyndrian[/b] [i]to weigh[/i]:--Ápyndrað [i](printed[/i] -wyndrað) [i]trutinabat,[/i] Hpt. Gl. 512, 78. Cf. pundar, pundere, pundern.[/m]
á-pytan
	[m1][b]á-pytan[/b]. v. á-pícan.[/m]
ár
	[m1][b]ár[/b] [i]ore. Add[/i]:--[i]Ár aes,[/i] Wrt. Voc. ii. 8, 53 : [i]eramentum,[/i] An. Ox. 1371. Groeni ár [i]aurocalcum,[/i] Wrt. Voc. ii. 101, 36: 7, 49 : i. 286, 65. Sí þé heofene swilce ár [i]sit tibi coelum aeneum,[/i] Deut. 28, 23. Hé geworhte ánes fearres anlícnesse of áre [i]taurum aeneum fecit,[/i] Ors. 1, 12; S. 54, 24.[/m]
ár
	[m1][b]ár[/b] [i]honour. Add:[/i] [b]I.[/b] [i]honour[/i]:-- Ǽghwylc heáh ár her on worulde bið mid frecnessum embeseald, Wlfst. 262, 2. Seó héhste ár . . . , cyninges þrym, . . . ár and fægernes werum and wífum, 265, 6 -- 9. Seó ár and seó eádignes þæs heán heáhengles tíde, Bl. H. 197, 3. Ne onmun þú mé nánre áre wyrþne, 183, 1. Áre [i]honore,[/i] Ps. Spl. C. 8, 6. On áre beón [i]in honore esse.[/i] Ps. Th. 48, 11. For þæs crístendómes áre [i]from respect for Christianity,[/i] Ors. 2, 8; S. 94, 5 : Angl. xii. 510, 1. Wyrþe þú eart &thorn-bar; þú onfó wuldor and áre, Bl. H. 75, 1. Lof secgean þára ára and þára weorþmenda þe Drihten mancynne forgeaf, 123, 4. Ðætte hió him funden suelce londáre swelce hé mid árum on beón maehte, C. D. i. 222, 30. [b]II.[/b] [i]mercy, favour, benefit[/i]:--Eów tó nánre áre [i]of no benefit to you,[/i] Bl. H. 41, 23. Þan hýréde tó áre and hire sáwle to reste, Cht. Th. 203, 31. Gif hé næfð ðá áre ðe hé on beón mæge [i]si hunc manus misericordiae non commendat,[/i] Past. 137, 6. Bidde hé him Godes áre [i]veniam a Deo petat,[/i] Ll. Th. ii. 136, 35 : Bl. H. 107, 21. Gode þancian þǽra ára þe hi be wege hæfdon, Ps. Th. 22, arg. [b]III.[/b] [i]property[/i] :-- Gange seó ár unbeflitan intó See UNCERTAIN Petre, Cht. Th. 148, 4. Þeós ár, 203, 37. Man Eádgife berýpte ǽlcere áre [i]despoliata sum omnibus terris meis et rebus,[/i] 203, 12. &thorn-bar; hí móstan beón heora þinga and áre wurðe ðe heom mid unrihte benumen wæs. Chr. 1051; P. 181, 34. Þǽre áre brúcan þe him geáhnod wæs, Hml. S. 3, 354. Of þáre Godes áre [i](church property)[/i] þe he hæfde of manegum hálgum stówum, Chr. 1052 ; P. 182, 14. Hé gerád sóna ealle Sigeferðes áre and Morcares, 1015; P. 146, 8 : Ors. 1, 12 ; S. 54, 8. Ǽlc man sceolde cennan his áre [i]every man was to state the amount of his property (for 'taxing)[/i]. Hml. Th. i. 30, 5. Hí behwyrfden heora are on gymstánum, 60, 28. Þá áre þe hé him forgeaf, wícstede weligne, B. 2606. Hí hire áre ágéfon [i]restituit mihi terras meas et omnia mea,[/i] Cht. Th. 203, 23. Þá áre þe hé áhte, xx hída æt Sendan, x æt Sunnanbyrg, 208, 24. Ic geswutelige on ðisum gewrite hú ic míne áre and míne ǽhta geunnen hæbbe, 557, 14. v. land-, un-, weorold-ár.[/m]
ár
	[m1][b]ár[/b] [i]an oar. Add:--[/i]Ára [i]remi,[/i] Wrt. Voc. i. 63, 42. Árena [i]remorum,[/i] An. Ox. 36.[/m]
Arabisc
	[m1][b]Arabisc[/b]; [i]adj. Arabian[/i]:-- Arabisc man [i]hic et haec Arabs,[/i] Ælfc. Gr. Z. 65, 12. [i]Hie Fenix,[/i] swá hátte án fugel on Arabiscre ðeóde, 70, 12. \[[i]O. H. Ger.[/i] Arabisc.\][/m]
á-rǽcan
	[m1][b]á-rǽcan[/b]. [i]Add:[/i] [b]I.[/b] [i]to get at[/i]:--Hé náhte his féþes geweald ne furðon ne mihte his mete him árǽcan, Hml. S. 5, 138: Hex. 14, 17: Lch. i. 246, 4. [b]II.[/b] [i]to hold forth[/i]:--Se hopa árǽhte [i](offert)[/i] sweord þǽre eáðmódnesse, Prud. 35a; 37a. Árǽc [i](pretende)[/i] mildheortnesse þíne ongitendum þé, Ps. L. 35, Ii. Árǽce þíne handa, Bl. H. 153, 9. Þá hét hé him his seax árǽcan, Hml. Th. i. 88, 9. Árǽht [i]porrectus,[/i] Wrt. Voc. ii. 68, 65.[/m]
á-rǽd
	[m1][b]á-rǽd[/b]; [i]adj. Add: Resolute[/i] (?):--Wyrd bið ful árǽd, Wand. 5: Gn. Ex. 193 (?). [i]With[/i] Bt. 70, 6 cf. Met. 10, 45, [i]which has[/i] aroda. @bt_d0046 a-rǽd, Bt. 78, 20, [i]l.[/i] á-sǽd.[/m]
á-rǽdan
	[m1][b]á-rǽdan[/b]; [i]p.[/i] -réd [i]and[/i] -rǽdde; [i]pp.[/i] -rǽden [i]and[/i] -rǽd(ed). [i]Under[/i] [b]I[/b] [i]dele last passage, under[/i] [b]II[/b] [i]dele last two passages; and add:[/i] [b]I.[/b] [i]to determine, fix[/i]:--[i]Hié[/i] þæt fæstnodon mid áþum swá swá [i]hé[/i] hit áréd, Chr. 921 ; P. 103, 20. Aethelnóth and his wíf árǽddan hiora erfe, C. D. i. 234, 26. Ðet hio him néren méran ondeta ðon hit árǽded wæs on Aeðelbaldes dæge . . . hió mósten mid áðe gecýðan ðet hit suá wǽre árǽden on Aeðelbaldes dæge, 279, 2-7. Ne cymst þú on þínne éþel for þon ðín éþel (? wyrd) hit swá be þínum heáfde and fóre hafað árǽded [i]vivus in patriam non reverteres, quum fata ita de tuo capite statuerunt,[/i] Nar. 29, 14. [b]II.[/b] [i]to read[/i] a riddle :-- Ic árǽdde Antiochus rǽdels, Ap. Th. 24, 12 : 5, 2. Hé &thorn-bar; sóð árǽdde, 4, 20. Þæt hé him bócstafas árǽdde and árehte, Dan. 741. Swá hwilc man swá mínne rǽdels riht árǽde, Ap. Th. 3, 10. Hé árǽdan ne mihte þæs apostoles dégol. Bl. H. 181. 17. [b]III.[/b] [i]to read[/i] what is written:--Næs &thorn-bar; wel &thorn-bar; þú self árǽddest þá stafas ofer hire birgene, Ap. Th. 26, 10. Se biscop orationem ofer me árǽdde, Bd. 5, 3; Sch. 566, 4. Þæt yrfegewrit man árǽdde beforan eallum Westseaxena witum. Þá hit árǽd wæs. Cht. Th. 486, 15-17. Englisc gewrit árǽdan, Past. 7, 13, 17. Beforan him hé hét árǽdan þæs káseres dóm . . .Þá se dóm árǽded wæs, Shrn. 129, 1-4. &thorn-bar; gewrit árǽded wæs, Bl. H. 177, 35. [b]IV.[/b] [i]to prepare[/i]:-- Áraeddun (-réddun) [i]expedierant,[/i] Txts. 61, 784. \[[i]Goth.[/i] ur-rédan [i]decernere: O. H. Ger.[/i] ur-rátan [i]conjicere, prophetizare, argumentari.[/i]\] v. rǽdan [i]in Dict.[/i][/m]
á-rǽfan
	[m1][b]á-rǽfan[/b] [i]to set free, unwrap[/i]:--Árǽfdon [i]expedierunt,[/i] Wrt. Voc. ii. 145, 37. Árǽfdan [i](printed[/i] árǽrdan) [i]expedierant,[/i] 29, 64. v. á-ráfian, ǽ-rǽfe.[/m]
a-rǽfnan
	[m1][b]a-rǽfnan[/b]. [i]l.[/i] á-ræfnan (-ian), [i]and add;[/i] I. [i]to bear, endure[/i] :-- Eall ic hit áræfnie for þínum gebode, Bl. H. 241, 33. Gif hit mon geðyldiglíce áræfnþ, Bt. II, I ; F. 32, 32. Wé eall áræfnaþ, Bl. H. 13, 9. Ic hit áræfnede &thorn-bar; ic eów æteówe hwylcum gemete gé sceolan áræfnan, 237, 12. Þú his dómas on þé sylfum áremdest [i](v. l.[/i] geþolodest), Angl. xii. 505, 4. Hú hé áræfnede ðæs cwelres hand, Shrn. 129, 9. Áræfne þú ealle . . . Áræfna þás tintrego, Bl. H. 237, 8, 13. Brocu áræfnan (-refnian, [i]v. l.[/i]). Ors. 3, 7; S. 120, 9. Costnunga áræfnan, Hml. S. 33, 116. Swá þú hátost mæge áræfnan, Lch. ii. 124, 21: 130, 7, Áræfnian, Hml. Th. ii. 34, 3. Se cyng ne mihte áræfnian his dohtor teáras, Ap. Th. 22, 25. Strengra tó áræfnanne, Wlfst. 207, 24. Syle ús geðyld tó áræfnigenne, Hml. S. 30, 135. Ná áræfnigende [i]nonferentts,[/i] An. Ox. 8, 302. [b]II.[/b] [i]to bear[/i] in mind, [i]ponder[/i] :-- Áræfnaþ [i]exigit,[/i] Wrt. Voc. ii. 144, 81. Áraebndae [i]expendisse,[/i] Txts. 58, 353. Áræfnde, Wrt. Voc. ii. 29, 55. Áraefndun [i]exigebant,[/i] 107, 80. [b]III.[/b] [i]to carry out, practise, perform[/i] :-- [i]Ic[/i] yfelæs tó fela áræfnde ( [i]v. l.[/i] gefremede), Angl. xii. 510, 20. He him rehte hwylce searwa se drý arefnde. Bl. H. 173, 8. Árefna [i]exerce,[/i] An. Ox. 46, 42. Se líchoma geunlustaþ þá geoguðlustas tó fremmenne, þá þe him swéte wǽron tó áræfnenne. Bl. H. 59, 10.[/m]
á-ræfned, -ræfnedlic
	[m1][b]á-ræfned, -ræfnedlic[/b]. v. un-árefned, -áræfnedlic.[/m]
á-ræfn(i)endlic
	[m1][b]á-ræfn(i)endlic[/b]; [i]adj. Tolerable, possible[/i] :-- Áræfniendlic [i]possibile,[/i] Wülck. Gl. 250, 4 : 251, 22. v. un-áræfnendlic.[/m]
á-ræfsan
	[m1][b]á-ræfsan[/b]. v. ræpsan [i]in Dict. :[/i] [b]á-rǽman.[/b] [i]Dele:[/i] DER. up-arǽman, rǽman: a-ræpsan. v. ræpsan [i]in Dict.[/i][/m]
á-ræran
	[m1][b]á-ræran[/b]. [i]Add:[/i] [b]I.[/b] of direction, [i]to raise, lift up[/i]:--Martinus hine upheáh árǽrde, Bl. H. 219, 20. Ne ðú up ne árér [i]ne erigas (oculos tuos),[/i] Kent. Gl. 863. Seó ród bið árǽred on ðæt gewrixle þára tungla, Bl. H. 91, 23. Árǽredne [i]porrectam (turrem),[/i] Wrt. Voc. ii. 85, 49. [b]II.[/b] [i]to raise a[/i] building [i], erect, build[/i]:--Hé árǽrð ceastre [i]castra erigit,[/i] Past. 162, 12. Árǽrdon [i]construxere,[/i] i. [i]aedificauerunt,[/i] An. Ox. 3420. Sé þe þára mihta hæbbe árǽre cirican Gode tó lofe, Ll. Th. ii. 282, 5. Wurdon fela cyrcan árǽrede, Hml. Th. i. 562, 25. [b]III.[/b] [i]to establish, set up[/i]:--[i]-Hí[/i] ǽlc gód árǽrdon, Hml. S. 21, 462. þæt man unriht álecge and Godes riht árǽre, 16, 67. [b]IV.[/b] [i]to raise, cause to grow[/i]:--Þæt hé sylle . XV. swýn tó sticunge, hæbbe sylf &thorn-bar; hé ofer &thorn-bar; árǽre, Ll. Th. i. 436, 14. [b]V.[/b] [i]to raise[/i] from torpor, death, &c., [i]to arouse[/i]:--Árǽrest [i]suscitabis,[/i] An. Ox. 2137. Hé árérð [i]refrigerabit,[/i] Kent. Gl. 1062. Hé árǽrde [i]suscitavit,[/i] i. [i]excitavit,[/i] An. Ox. 1843 : 3502. Min Drihten árǽre ðé [i](the dead widow),[/i] Hml. Th. i. 60, 17. Arǽran [i]suscitare,[/i] i. [i]restaurare,[/i] An. Ox. 2110. [b]VI.[/b] [i]to excite, disturb, break up[/i] a meeting:--Gif hé folcgemót mid wǽpnes brýde árǽre, Ll. Th. i. 86, 16. [b]VII.[/b] [i]to raise, increase[/i] price:--Gif wé gyld árǽrdon . . . swá man &thorn-bar; weorð up árǽran mihte . . . Gif we &thorn-bar; ceápgild árǽrað, Ll. Th. i. 234, 5, 10, 16. Gif se hláford him wile &thorn-bar; land árǽran tó weorce and tó gafole [i]if the lord want to raise the rent of the land for him by exacting work as well as payment,[/i] 146, 4. [b]VIII[/b] [i]to extol[/i]:--Up áhefde, árǽrde [i]extollit,[/i] An. Ox. 2425. Tó árǽrenne [i]attollenda,[/i] i. [i]extollenda,[/i] 330. \[[i]Goth,[/i] ur-raisjan.\][/m]
a-rǽrend, es
	[m1][b]a-rǽrend, es[/b]; [i]m. One who arouses[/i]:--Árǽrend móda [i]excitator mentium,[/i] Hy. S. 18, 31.[/m]
á-ræsan
	[m1][b]á-ræsan[/b]. [i]Add:--[/i]þæt folc fǽrlíce ongonn forð árǽsan, Hml. Th. ii. 140, 13. v. forð-árǽsan [i]in Dict.[/i][/m]
á-ráfian
	[m1][b]á-ráfian[/b]. [i]Add[/i] :-- Áráfaþ [i]desolvit[/i] Wrt. Voc. ii. 139, 33. \[?Arubfdxm = aruaedum (= ? áráuedum) [i]extirpatis,[/i] Kent. Gl. 1165.\] v. á-rǽfan; ráfian.[/m]
á-rásian
	[m1][b]á-rásian[/b]. [i]Add:[/i] [b]I.[/b] [i]to try, put to the proof[/i]:--Hé sceolde gecunnian and árásian, hwæþer se Drihtnes wer hæfde wítedomes gást [i]an vir Dei prophetiae spiritum haberet, explorare conatus est,[/i] Gr. D. 130, 29. ¶ á-rásod [i]tried, experienced[/i]:--Þás þing þincað þám árásedum clericum unweorðlice, Angl. viii. 312, 43. [b]II.[/b] [i]to find out, detect[/i]:--Hú hé árásode þá híwunge Totillan [i]de simulatione Totilae deprehensa,[/i] Gr. D. 130, 13. Ðá upáhafenesse hé árásode and hie getǽlde [i]elationem publice feriendo reprehendit.[/i] Past. 39, 21. Hé árásode heora deófles cræft, Hml. Th. ii. 472, 15. Se man sé &thorn-bar; árásie, Ll. Th. i. 40, 2. Gif hwilc man forstolen þingc hám tó his cotan bringe and he árásod wurðe, 418, 18. Arásad [i]interceptum,[/i] Wrt. Voc. ii. 110, 79. Sé ðonne sé hit dégellíce déð aod ðeáh wolde ðæt hé wurde arasod and siððan for ðý hered [i]qui in secreto suo bono opere deprehendi ac laudari concupiscit,[/i] Past. 451, 19. Þá drýcræftigan wurdon árásode [i](deprehensf),[/i] Gr. D. 27, 15: 132, 9: Hml. Th. ii. 168, 21. [b]III.[/b] [i]to blame, reprehend[/i]:--Hé nyle hié árásian . . . ðǽm synfullan menn bið oftogen ðæt hine mon stíðlíce árásige . . . dá hié suíðe stíðlíce árásigeað and mid ealle ofðrysceað [i]corripere non praesumit . . . correptionis duritia peccanti subtrahitur . . . hos asperitate rigidae invectionis premunt,[/i] Past. 143, 9, 19 : 145, 1.[/m]
ár-blæd
	[m1][b]ár-blæd[/b]. [i]Add:[/i] -- Árbled [i]palmula,[/i] Wrt. Voc. i. 63, 44.[/m]
arblast
	[m1][b]arblast[/b] [i]a cross-bow[/i]:--Mid ánan arblaste ofscoten, Chr. 1079; P. 214, 29. \[From French.\][/m]
arce-
	[m1][b]arce-[/b] (archi-). v. ærce-.[/m]
ár-dǽde
	[m1][b]ár-dǽde[/b]; [i]adj. Merciful[/i] :-- Uton beón ælmesgeorne and árdǽde wið earme men, Bl. H. 131, 2.[/m]
ár-dæg
	[m1][b]ár-dæg[/b]. v. weorþung-dæg [i]in Dict.:[/i] [b]ardlíce.[/b] v. arodlíce: are [i]a court-yard. Dele.[/i][/m]
áre
	[m1][b]áre[/b] [i]honour. The instances given belong to[/i] ár: a-recan. [i]l.[/i] á-reccan.[/m]
á-reccan
	[m1][b]á-reccan[/b]. [i]Add:[/i] I. [i]to stretch out, spread out[/i]:--Álecge hé his swiþran hand him under heáfod áreahte, Lch. ii. 214, 10. [b]II.[/b] [i]to hold out to, to grant,[/i] v. reccan, [b]II[/b]:--Árecte (-æ) [i]concesserim,[/i] Txts. 53, 523 (cf. 106, 1089). Áræctæ, Wrt. Voc. ii. 14, 69. [b]III.[/b] [i]to raise, lift up:--[/i]Dryhten áreceð ([i]eregit[/i]) alle gecnysede, Ps. Srt. 144, 14. Hé árehte ([i]erexit[/i]) horn haelu, ii. p. 199, 6. Up árehte sindun [i]erecti sumus,[/i] 19, 9. Upp árehte [i]arrectas,[/i] Wrt. Voc. ii. 10, 3. [b]IV.[/b] [i]to excite, astonish[/i] \[cf. [i]O. H. Ger.[/i] arrachte [i]exciti[/i]\]:--Áreahtum [i]attonitis[/i] ([i]oculis[/i]), Kent. Gl. 579. Árehtum [i]attonitis (auditoribus),[/i] An. Ox. 7, 144: [i]attonitis (spectatoribus),[/i] 8, 187. V. [i]to recount, tell, declare[/i]:--Árecco [i]eructuabo,[/i] Wrt. Voc. ii. 30, 65. Arecþ [i]refert,[/i] 142, 39. Árehtun (-an, -on) [i]expresserunt,[/i] 108, 5 : 30, 14: 145, 55 : [i]retulerunt, i. narraverunt.[/i] An. Ox. 2910. Þæt hyra nán ne wandode for mínum ege þæt hý þæt folcriht árehton, Cht. Th. 486, 25. Hwá is þæt þe eall ðá yfel þe hí dónde wǽron ásecgean mæge oððe áreccean ?, Ors. 1, 8; S. 42, 7. tó áreccganne (-secganne?) [i]expediari,[/i] Lk. p. 3, 7. [b]VI.[/b] [i]to explain, expound[/i] :-- Areccan [i]explanare,[/i] Wrt. Voc. ii. 30, 46. Swǽ ic hié andgitfullícost áreccean meahte, Past. 7, 24. Ðis wé willað hwéne rúmedlícor áreccean [i]haec paulo latius replicando disseramus,[/i] 75, 17. Sié áreaht [i]expolietur,[/i] Wrt. Voc. ii. 31, 69. \[[i]O. H. Ger.[/i] ar-recchen [i]exprimere, edere, explicare, exponere, digerere.[/i]\][/m]
a-reccendlic
	[m1][b]a-reccendlic[/b]. v. un-áreccendlic.[/m]
á-réceleasian
	[m1][b]á-réceleasian[/b]; [i]p.[/i] ode [i]To be negligent[/i]:--Ic áréceleásode and tó læt wæs míne cyrcan tó sécenne, Angl. xi. 102, 68.[/m]
ared
	[m1][b]ared[/b]. v. arod: [b]a-rede[/b] ([i]l.[/i] árede) [i]cared for.[/i] Dele.[/m]
a-rédian
	[m1][b]a-rédian[/b]. [i]l.[/i] á-redian, [i]and add:[/i] [b]I.[/b] [i]to make ready, adapt[/i]:--Hit bið mid ðǽére líðelican manunga tó ðám áredod ðæt hit sceal suíðe hrædlíce áfeallan of ðǽre weámódnesse, Past. 297, 18. [b]II.[/b] [i]to carry out, effect, make[/i] :-- Eall ðiss áredað se reccere suíðe ryhte [i]omne hoc a rectore agitur,[/i] Past. 169, 3. Gif hé ceáp áredige [i]if he make a bargain,[/i] Ll. Th. i. 274, 23. Drihten ús geunne þæt wé magan his willan áredian, Wlfst. 50, 8. [b]III.[/b] [i]to find out[/i] by experience:--Gif hé swá áredad bið (cf. [i]the later (Winteney) version:[/i] Gyf heó swilc áfunde byð) on þǽre cumlíðnesse þæt hé ne sý wyrðe þǽre scyrunge [i]si non fuerit talis qui mereatur proici,[/i] R. Ben. 109, 20. Þe lǽs þe hý unwære wurðan áredode (-reodade, [i]v. l.[/i]), Wlfst. 79, 16: 273, 18. [b]IV.[/b] [i]to find out[/i] what is appropriate, [i]to hit upon[/i]:--Fultuma mé &thorn-bar; ic simle þone rǽd árædige ðe ðé lícworðe sí, Shrn. 170, 30 : Angl. xii. 512, 32. Búton hé ðone tíman áredige ðæs lǽcedðmes [i]nisi cum tempore medicamenta conveniant,[/i] Past. 153, 4. Wé sculon geleornian ðæt wé suíðe wærlíce gecópe tiid áredigen, and ðonne sió stemn gesceádwíslíce ðone múð ontýne, and eác ðá tíd gesceádwíslíce áredigen ðe sió suíge hine betýnan scyle [i]nobis caute discendum est quatenus os discretum et congruo tempore vox aperiat, et rursum congruo taciturnitas claudat,[/i] 277, 1-3. Áblend þisse þeóde andgyt, þæt hí rǽd ne áredian, Wlfst. 47, 21. Hié nabbað ðá gesceádwísnesse ðæt hié cunnen ðæs ðinges tíman áredian, Past. 287, 7. Rihtne weig áredian tó þám écan háme. Shrn. 163, 27. Þone circul þás iunge preóstas ne mihton nǽfre áredian, for þám þe ys uneáðe cúð þám ealdum witum, Angl. viii. 319, 9. Nabbe gé ná gódne tíman áredodne, mín dohtor is nú swíþe bisig, Ap. Th. 20, 5.[/m]
á-rencan
	[m1][b]á-rencan(?)[/b] [i]to make proud, exalt[/i] :-- Swuran on flǽslicre ic upp árengde (=-rencte ?) ofermódignesse [i]collum in carnali erexi superbia,[/i] Angl. xi. 117, 32. v. ranc, [i]and[/i] cf. wlanc, wlencan. @bt_d0047[/m]
á-rendan
	[m1][b]á-rendan[/b]; [i]p.[/i] de [i]To tear off:--[/i]Árend þá rinde of þám wyrttruman, Lch. ii. 270, 4.[/m]
á-rengde
	[m1][b]á-rengde[/b]. v. -árencan: [b]árentale.[/b] v. ǽlc; [b]II a.[/b][/m]
á-reódian
	[m1][b]á-reódian[/b]. [i]Add:--[/i]Se ylca bróðor hálwendlíce geþreád him gesceamode and áreódode [i]idem frater salubriter correptus erubuit,[/i] Gr. D. 160, 20.[/m]
á-rétan
	[m1][b]á-rétan[/b]. Dele [i]'set right'[/i] ([i]in last two passages[/i] á-rétan = [i]to comfort[/i]), [i]and add:--[/i]Hé hæfde his wíf mid him þe hine árétte, þeáh hé his bearna þolode, Hml. S. 30, 204. On þǽm sealme hé wæs cleopiende tó Drihtne, wilnode þæt hé hine árétte, Ps. Th. 27, arg. Be eallum þám þe gebrocode wǽron and eft árétte, 28, arg.[/m]
arewe
	[m1][b]arewe[/b]. [i]Add:--[/i]Gif hwylc man mid arwan ([i]sagitta[/i]) deór ofsceóte, Ll. Th. ii. 212, 20. Arwan [i]framea,[/i] An. Ox. 37, 1. Arewan, gauelucas [i]catapultas,[/i] 4238. \[[i]Icel.[/i] UNCERTAIN(o-cedil)r.\][/m]
ár-fæst
	[m1][b]ár-fæst[/b]. [i]Add:[/i] [b]I.[/b] [i]pious, righteous, honourable:--[/i]Árfæst [i]pius,[/i] Wrt. Voc. i. 75, 67. Wearð Nerua, swíðe árfæst man, tó cásere gecoren, Hml. Th. i. 60, 6. Mid árfæsððes (-fæstes, [i]v. l.[/i]) ingeðonces láre [i]pia intentione,[/i] Past. 167, 7. [b]II.[/b] [i]merciful, gracious, clement:--[/i]Þæt hé híwige swylce hé árfæst sý, Wlfst. 59, 19. Gif Drihten ús árfæst ([i]propitius[/i]) bið, Num. 14, 8. Þú ǽrfæstosta Hǽlend, Angl. xi. 114, 75.[/m]
árfæstlic
	[m1][b]árfæstlic[/b]; [i]adj. Pious:--[/i]Árfæstlicum oeste [i]pia devotione,[/i] Rtl. 39, 17.[/m]
árfæstlíce
	[m1][b]árfæstlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]piously:--[/i]Árfæstlíce giléfeð [i]pie credit,[/i] Rtl. 40, 9: 77, 5. Se bisceop stóp tó þǽre cyste and árfæstlíce (árfullíce, [i]v. l.[/i]) stræc ([i]pie violentus[/i]) tóbræc þǽre cyste locu, and þǽr genam þá twelf mancosas and hí gedǽlde þám þearfendum mannum, Gr. D. 64, 13. [b]II.[/b] [i]graciously, kindly:--[/i]Árfæstlíce hé mancynne eádmódnysse bisne onstealde, Hml. A. 151, 3.[/m]
árfæstnes
	[m1][b]árfæstnes[/b]. [i]Add:[/i] [b]I.[/b] [i]piety:--Pietas[/i] árfæstnys, Angl. xi. 107, 8. Ǽrfastness, Wülck. Gl. 251, 18. [b]II.[/b] [i]mercy, clemency, kindness:--[/i]Ðurh ðá mildheortnesse his árfæsðnesse [i]per pietatis viscera,[/i] Past. 99, 1. Ðone greádan his árfæstnesse and his frófre hé gebrǽt [i]sinum pietatis expandit,[/i] 407, 11: Gr. D. 146, 28. Hé bæd ðone ælmihtigan for his árfæstnysse &thorn-bar; hé þám preóste gemiltsode, Hml. S. 6, 167: 30, 350. Ongeán þǽre árfæstnysse hé sylð árleásnysse, þæt hé ne árige his underþeóddum ne his gelícum, Wlfst. 59, 16.[/m]
ár-fæt
	[m1][b]ár-fæt[/b]. [i]Add:--[/i]Clǽm on árfæt . . . mylte syþþan on ðǽm árfæte, Lch. iii. 16, 24. Dó on árfæt, lǽt standan on þám árfate, ii. 34, 5. Meng on árfæt, 124, 25. \[[i]O. H. Ger.[/i] ér-faz [i]aeramentum.[/i]\][/m]
ar-faran
	[m1][b]ar-faran[/b]. [i]Dele; the line cited should read:--[/i]Ge ǽr farað ge eft cumað.[/m]
ár-full
	[m1][b]ár-full[/b]. [i]Add:[/i] [b]I.[/b] [i]shewing honour[/i] or [i]respect:--[/i]Ǽghwylc man wið óðerne árful sý on ǽlcum þǽra góda þe hé him tó áre gecweðan oððe gedón mæge, Hml. A. 160, 191. Utan beón árfulle fæder and méder, Wlfst. 119, 3. [b]II.[/b] [i]shewing kindness, mercy, favour:--[/i]God is swíðe árfull and mildheort [i]Deus pius est,[/i] Gr. D. 335, 15. Ic iów wæs árful geworden and milde, Wlfst. 222, 4. Þearfendum mannum árfulle, 257, 3. Hé dyde manegu árfull weorc ([i]pia opera[/i]), Gr. D. 331, 27.[/m]
árfullíce
	[m1][b]árfullíce[/b]. v. árfæstlíce, [b]II.[/b][/m]
ar-gang
	[m1][b]ar-gang[/b]. v. ears-gang.[/m]
argentille
	[m1][b]argentille[/b], an; [i]f. Argentil, parsley-pert:--[/i]Argentille [i]camiculo[/i] (cf. canicula, argentilla, 31, 68), Wrt. Voc. i. 79, 36. Argen\[tille\] [i]camicula,[/i] An. Ox. 56, 47. Archentille, 408. \[In Lch. iii. 300, col. 2 [i]camicula[/i] is glossed [i]argella.[/i]\] \[From [i]Lat.[/i] argentilla.\][/m]
ár-geweorc
	[m1][b]ár-geweorc[/b]. [i]For[/i] Cot. 79 [i]read[/i] Wrt. Voc. ii. 32, 75: [b]ár-glæd.[/b] [i]Dele.[/i][/m]
árian
	[m1][b]árian[/b]. [i]Add:[/i] [b]I.[/b] [i]to honour,[/i] (1) with dat.:--Ára þínum fæder (árig ðone fæder, L., áre fæder ðín [i]honora patrem,[/i] R. Mt. 19, 19), Ll. Th. i. 44, 15. (2) with acc., Bt. 41, 2; F. 246, 19 (in Dict.). [b]II.[/b] [i]to shew mercy, kindness,[/i] with dat. inst. (1) [i]to do kindness:--[/i]Ára mé and genere mé of deáþes bendum, Bl. H. 89, 22. Ic þé bidde þæt þú mé árige [i]ut eripias me,[/i] Ps. Th. 39, 15. Ne yld þæt þú mé árie, 21. Drihten him þone þearfan geheóld, &thorn-bar; hé him miltsian sceolde, ðá þára óðerra manna him nán árian ne wolde, Bl. H. 215, 2. Gif wé beóð on hwylcum earfoþum . . . gif hé ús árian and miltsian wile, 51, 30. (2) [i]to refrain from unkindness, to spare:--[/i]Ne árað [i]non parcet,[/i] Kent. Gl. 173. Sé ðe áreð [i]qui parcit,[/i] 468. Þá ofslihð se deófol ðe him wiðstandað . . . þá ðe his leásungum gelýfað, þám hé árað, Hml. Th. i. 6, 5. Ðú ðínum bearne ne árodest, ii. 62, 8. &THORN-bar; hé ne furþum wíflice (-um, [i]v. l.[/i]) háde árede [i]ut ne sexui quidem muliebri parceret,[/i] Bd. 2, 20; Sch. 185, 11. Ára nú and má wæter of þínum múþe þú ne send, Bl. H. 247, 7. Þú nelt árian þǽre stówe [i]non parces loco illi,[/i] Gen. 18, 24. Miltsian and árian mannum, Hml. Th. i. 68, 25. \[[i]O. Sax. 0. H. Ger.[/i] érón.\][/m]
árigend
	[m1][b]árigend[/b], es; [i]m. A patron, protector, benefactor:--[/i]Heó wæs wuduwena and steópcilda árigend, Lch. iii. 430, 2: Wlfst. 257, 4.[/m]
á-riht
	[m1][b]á-riht[/b]. [i]Add:--[/i]Gif heora hwilc þone rǽdels áriht rǽdde, Ap. Th. 3, 17: 5, 16. Áriht understanden, Wlfst. 155, 3: 33, 5. &THORN-bar; hé hit áriht náme, Ll. Th. i. 286, 18. v. riht, [b]III.[/b][/m]
á-ríman
	[m1][b]á-ríman[/b]. [i]Add:--[/i]Ðis ðæt wé nú feám wordum árímdon [i]haec quae breviter enumerando perstrinximus,[/i] Past. 75, 16. Árím letanias, Lch. i. 400, 10. Hwá is þætte áríman mæge hwæt þǽr moncynnes forwearð, Ors. 1, 11; S. 50, 13: Bl. H. 59, 33: 63, 1. Manige óþre þe is lang tó árímenne, Gr. D. 266, 18. Árímende [i]enumerans,[/i] Wrt. Voc. ii. 94 32. \[[i]O. H. Ger.[/i] ar-rímen.\][/m]
á-rinnan
	[m1][b]á-rinnan[/b]. [i]Add:[/i] \[[i]Goth.[/i] ur-rinnan: [i]O. H. Ger.[/i] ar-rinnan.\][/m]
á-rísan
	[m1][b]á-rísan[/b]. [i]Add:[/i] [b]I.[/b] [i]to arise,[/i] (1) [i]to stand up[/i] from sitting or lying:--'Andrea, árís' . . . Andreas þá árás on þæs folces gesihþe, Bl. H. 241, 15. Wearð se deáda man cwic and teolode tó árísenne, 219, 19. (2) [i]to rise[/i] after sleeping:--Hé wel ǽr árás . . . Se apostol cwæð tó him: 'For hwon árise þú swá hraðe?,' Gr. D. 227, 8. Hé hié áwehte and cwæð: 'Arísað,' Bl. H. 235, 20. (2 a) of the sun:--Seó sunne áríst swíðe ǽr on morgen up, Ps. Th. 18, 5. (3) [i]to rise[/i] after death:--Árás [i]emersit[/i] ([i]tumbis atris[/i]), Wrt. Voc. ii. 93, 18. Drihten hét ealle árísan þe on þám wætere wǽron, Bl. H. 247, 26. Hé geswutelode þæt hé árisen wæs, Hml. Th. i. 222, 9. [b]II.[/b] [i]to arise[/i] with intent to act:--Hwá áríst tó þǽm þæt hé sylle hǽlo?, Ps. Th. 13, 11. Uton wé árísan and ácwellan þá apostolas, Bl. H. 149, 34. [b]II a.[/b] of hostile action:--Áríseþ þeód wiþ þeóde, Bl. H. 107, 27. Þá gingran árísaþ wiþ þám yldrum, 171, 23. [b]III.[/b] [i]to arise, be produced, come to be,[/i] (a) of physical growth:--Hit gedéþ &thorn-bar; þá swylas eft ne árísað, Lch. i. 356, 2. (b) figurative:--Gif for godbótan feohbót áríseð, Ll. Th. i. 328, 4. Of manegum landum máre landriht áríst tó cyninges gebanne, 432, 6. Hit áríseþ eówrum sáulum tó hundteóntigfealdre méde [i]it will came to be a hundredfold reward for your souls,[/i] Bl. H. 41, 19. Swá hwár swá þæt feoh up áríse [i]wherever such payment has to be made,[/i] Wlfst. 181, 10. Áríse seó æcerteóðung á be ðám ðe seó sulh þone teóðan æcer ǽr geeóde (cf. &thorn-bar; hé his teóðunge á swá seó sulh þone teóðan æcer gegá rihtlíce gelǽste, Ll. Th. i. 342, 12), 310, 24. Gif ús feoh áríse æt úrum gemǽnum sprǽcum, Ll. Th. i. 232, 5. Gif preóst circan miswurðige þe eal his wurðscipe of sceal árísan, ii. 294, 11. [b]IV.[/b] [i]to rise, mount up:--[/i]Oð &thorn-bar; ángylde áríse tó .xxx. sci&l-bar;&l-bar;; siþþan hit tó þám áríse . . . , Ll. Th. i. 68, 3-4. Þriefealdlíce hit áríse [i]it shall increase threefoldly,[/i] 88, 3. \[[i]Goth.[/i] ur-reisan: [i]O. Sax.[/i] á-rísan: [i]O. H. Ger.[/i] ar-rísan.\][/m]
á-rísende
	[m1][b]á-rísende[/b], Bl. H. 225, 17. [i]l.[/i] rísende. v. rísan [i]to raven.[/i][/m]
ár-leás
	[m1][b]ár-leás[/b]. [i]Add:[/i] [b]I.[/b] [i]dishonourable, shameful:--[/i]Hé swealt mid árleáse deáðe, Shrn. 120, 14. [b]II.[/b] [i]wicked:--[/i]Árleás [i]impius,[/i] Wrt. Voc. i. 75, 68. Fordón þá rihtwísan mid þám árleásan ([i]impio[/i]), Gen. 18, 23. Ic and mín folc sind árleáse ([i]injusti[/i]), Ex. 9, 27. \[[i]O. H. Ger.[/i] ér-lós [i]impius.[/i]\][/m]
árleáslíce
	[m1][b]árleáslíce[/b]. [i]Add:--[/i]Hé þá hálgan róde genam hám tó his earde árleáslíce dyrstig, Hml. S. 27, 26. Hét hé his ágenne sunu árleáslíce ácwellan, Hml. Th. i. 88, 7: 13.[/m]
árleás-nes
	[m1][b]árleás-nes[/b]. [i]Add:--[/i]Ongeán þǽre árfæstnysse hé sylð árleásnysse, Wlfst. 59, 16. Hwilc mán and hwilce árleásnesse se unrihtwísa cásere worhte, Bt. 16, 4; F. 58, 2.[/m]
ár-lic
	[m1][b]ár-lic[/b]; [i]adj. Early:--[/i]Árlic morgen [i]aurora,[/i] Rtl. 69, 2. Tíde árlica [i]horam matutinam,[/i] 171, 37.[/m]
árlíce
	[m1][b]árlíce[/b] [i]honourably. Add:--[/i]Hé him árlíce tó spræc, Past. 305, 8. Heó wyllað geunnan healfes &thorn-bar; þý árlícor on þǽre stówe beón mæge, Cht. Th. 137, 19. &THORN-bar; hé cume and sí micle árlícor þonne hé ǽr wæs, Shrn. 204, 9.[/m]
ár-loc
	[m1][b]ár-loc[/b], es; [i]n. A rowlock:--[/i]Árlocu [i]columbaria[/i] (columbarium foramen in navi per quod remus in aquam mittitur), Wrt. Voc. i. 63, 41.[/m]
ár-morgenlic
	[m1][b]ár-morgenlic[/b]. v. ǽr-morgenlic.[/m]
arod
	[m1][b]arod[/b] [i]strenuous, bold. Add:--[/i]Arod promptus, Kent. Gl. 821. [i]Efficax[/i] hwæt, i. [i]citus, expeditus, astutus, acutus, sollers, peritus[/i] arud, Wrt. Voc. ii. 142, 55. Hé bið suíðe arod and suíðe geréðre on ryhtum weorcum [i]constanter se in bono opere dirigit,[/i] Past. 306, 15. Arod tó deófles willan, Hml. S. 11, 13. Fús and arod tó þǽre þrowunge [i]ad passionem promta,[/i] Gr. D. 231, 10. Beó arod and ne ondrǽd þé nó deáþ, Shrn. 119, 26. Tó ðám arod [i]so bold,[/i] Jud. 275. Arude [i]strenua[/i] ([i]luctamina[/i]), An. Ox. 5, 1. &THORN-bar; wíf wæs á siððan þý aredra on hire béne, Shrn. 99, 36.[/m]
arodlíce
	[m1][b]arodlíce[/b]. [i]Add:--[/i]Hé síðode arodlíce tó ðǽre dúne, Hml. Th. ii. 60, 22. Heó ardlíce fǽrde, Hml. S. 2, 35. Swá hwæt swá þín hand mage wyrcan, wyrce arudlíce (ard-, [i]v. l.[/i]) ([i]instanter[/i]), Gr. D. 327, 26. Ongunnon þá wyrhtan ardlíce ([i]instanter[/i]) biddan heom metes, 251, 18. Hé cwæð swíðe ardlíce [i]constanter ait,[/i] 254, 4. Hé swíðe ardlíce geteohhode [i]constanter decrevit,[/i] 255, 33. Aredlícor ([i]instantius[/i]) sécan, 258, 24.[/m]
arodness
	[m1][b]arodness[/b], e; [i]f. Boldness, constancy, resolution:--[/i]Hí in heora arodnesse (-ed-, [i]v. l.[/i]) ealle wǽron ácwealde [i]in sua constantia omnes occisi sunt,[/i] Gr. D. 232, 18. Hié habbað ðá arodnesse (-ud-, [i]v. l.[/i]) and ðá bieldo ðæt hié magon anweald habban [i]auctoritatis fortitudine erecti sunt,[/i] Past. 41, 17.[/m]
Aro-sǽte(-an)
	[m1][b]Aro-sǽte(-an)[/b] [i]the name of an English people[/i] ([i]district[/i]):--Arosǽtna landes is syx hund hýda, C. D. B. i. 414, 26.[/m]
ár-sápe
	[m1][b]ár-sápe[/b]. [i]Dele[/i] sápe . . . [i]stillare.[/i][/m]
ár-þing
	[m1][b]ár-þing[/b], es; [i]n. A thing of value, gift:--[/i]Ðá ðe gisendun árðing ([i]munera[/i]) hiora in gazophilacium, Lk. R. 21, 1. v. þing, [b]I.[/b] 1 a. α.[/m]
árung
	[m1][b]árung[/b]. [i]Add:--[/i]Hié him sendon áne tunecan ongeán, &thorn-bar; hé ealles buton árunge tó Róme ne com, Ors. 5, 10; S. 234, 24. @bt_d0048[/m]
ár-wéla
	[m1][b]ár-wéla[/b]. [i]l.[/i] ár-wela.[/m]
ár-weorþ
	[m1][b]ár-weorþ[/b], -wierþe (u, y). [i]Add:--[/i]Ðú árwurð fæder, R. Ben. 114, 21. Se árwierþa (-wurþa, [i]v. l.[/i]) wer, Chr. 716; P. 42, 14. Swíð árwyrðe wer, 1052; P. 173, 17: Bl. H. 209, 15. Þæt árwyrðe weófod, 207, 15. Móder árwyrðe [i]mater honorificata,[/i] Rtl. 45, 25: [i]veneranda,[/i] 66, 21. Árweorðra (-wierð-, [i]v. l.[/i]) monna mód, Past. 128, 25. Hé geceás árwurðe weras [i]electis viris strenuis,[/i] Ex. 18, 25. Árwyrþran [i]prestantiorem,[/i] An. Ox. 1112.[/m]
árweorþ-full
	[m1][b]árweorþ-full[/b]; [i]adj. Honourable:--[/i]On eallum þeáwum árwurðful, Hml. S. 5, 7. Ic mæg habban árwurðfulle lícðénunge, Hml. Th. i 86, 33.[/m]
ár-weorþian
	[m1][b]ár-weorþian[/b]. [i]Add:--[/i]Árwyrða (-worðig) fæder ðínne, Mk. R. 10, 19. Árweorþian wé Críst, Bl. H. 11, 7. Wé sceoldan hine árwyrþian, 71, 23. Ǽlcne man mon sceal árweorðian, R. Ben. 16, 20. v. ge-, un-árweorþian.[/m]
ár-weorþig
	[m1][b]ár-weorþig[/b]. [i]Dele.[/i][/m]
ár-weorþlic
	[m1][b]ár-weorþlic[/b]. [i]Add:--[/i]Árweorðlic [i]decora,[/i] Ps. L. 146, 1. Árwurðlic [i]honorabile,[/i] 71, 14. Gif ǽni þinc árwurðlic (árwyrþlicast) [i]si quod prestantissimum,[/i] An. Ox. 2012. Árwyrðlicne [i]venerabilem,[/i] Rtl. 77, 27.[/m]
ár-weorþlíce
	[m1][b]ár-weorþlíce[/b]. [i]Add:--[/i]Sceal mon bi sumum dǽle árwierðelíce (-wyrð-, [i]v. l.[/i]) wandigende suíðe wærlíce stiéran [i]sub quadam sunt cautela reverentiae parcendo feriendi,[/i] Past. 295, 11. Swá þæt wé on dæge árwurðlíce ([i]honeste[/i]) faron, Hml. Th. i. 604, 6.[/m]
ár-weorþnes
	[m1][b]ár-weorþnes[/b]. [i]Add:--[/i]Þú eart úres folces árwurðnyss, Hml. A. 114, 391. Be gebedes árweorðnesse [i]de reverentia orationis,[/i] R. Ben. 6, 27. Tó árweorðnesse þǽre hálgan þrynesse, 33, 17. Mid ealre árwurðnisse, Chr. 1012; P. 143, 2: 1054; P. 184, 20. Ðá árwyrðnesse ǽfestnesse [i]reverentia religionis,[/i] Past. 132, 15.[/m]
ár-wesa
	[m1][b]ár-wesa[/b] [i]honoured:--[/i]Þá gingran hyra yldran [i]nonnos[/i] nemnen, þæt is, leóf and árwesa [i]juniores priores suos nonnos vocent, quod intelligitur paterna reverentia,[/i] R. Ben. 115, 20.[/m]
á-ryddan
	[m1][b]á-ryddan[/b], -(h)rydran, -rytran [i]to strip:--[/i]Árydid [i]expilatam,[/i] Txts. 61, 817. Árytrid, 789. Áritrid, 58, 372. Áhrydred, Wrt. Voc. ii. 29, 68, Áþrýd [i]vel[/i] árydred [i]expilatam,[/i] i. [i]conquassatam,[/i] 145, 13. \[Cf. [i]O. H. Ger[/i] ar-riuten [i]exstirpare: Icel.[/i] ryðja [i]to clear;[/i] rjoðr; [i]n. A clearing;[/i] hrjóða [i]to strip, clear.[/i]\] v. hryding.[/m]
á-sægdnes
	[m1][b]á-sægdnes[/b], -sǽdnes [i]sacrifice, mystery:--[/i]Ásægdnise [i]mysterium,[/i] Lk. L 8, 10: p. 4, 9: [i]hostiam,[/i] 2, 24. Ásægdnisum [i]sacrificiis,[/i] 13, 1. Ásǽdnessum [i]holocaustis,[/i] Bl. Gl. v. on-sægedness.[/m]
asal
	[m1][b]asal[/b], asald. [i]Add:--[/i]Asald [i]asinus,[/i] Lk. L. R. 14, 5. Fola asaldes, 19, 30: Jn. L. R. 12, 15. Aseldes, p. 6, 13. Asales byrðen, Mk. L. 9, 42. Assales, Mt. p. 18, 16. Tó asalde [i]asinae,[/i] Mk. p. 4, 16. On assalde, Rtl. 95, 6. Assald (easald, R.), Lk. L. 13, 15. Assald &l-bar; sadal (asald, R.) [i]asellum,[/i] Jn. 12, 14. Ofer asal [i]super asinam,[/i] Mt. L. 21, 5. Asalda &l-bar; asales byrðenstán [i]asinaria,[/i] 18, 6. \[From Celtic. Cf. [i]O. Ir.[/i] asal.\][/m]
á-sáwan
	[m1][b]á-sáwan[/b]. [i]Add: to sow[/i] land:--Ðú þás eorþan áseówe mistlicum sǽde, Bt. 33, 4; F. 132, 26. Þá hét hé him bringan bere tó sǽde and ofer ǽlcne tíman ðá eorðan áseów, Hml. Th. ii. 144, 12. Ásáwen æcer [i]seges,[/i] Wrt. Voc. i. 80, 47.[/m]
á-scafan
	[m1][b]á-scafan[/b]. v. á-sceafan.[/m]
asc-bacen
	[m1][b]asc-bacen[/b]; [i]adj. Baked in the ashes, on the hearth:--[/i]His gebróðra gegearwodon axbakenne (heorðbæcenne, [i]v. l.[/i]) hláf ([i]panem subcinericium[/i]), Gr. D. 86, 30.[/m]
asce
	[m1][b]asce[/b]. [i]Add:--[/i]Asce [i]cinis,[/i] Wrt. Voc. i. 284, 16. Æsce, 66, 43. Acse, ii. 16, 61. Seó acxe . . . hundes heáfod gebærned tó acxan, Lch. i. 370, 10-13. Weorðað hig ([i]apples of Sodom[/i]) tó acxan [i]fatiscunt in cinerem,[/i] Ors. 1, 3; S. 32, 15. Foxes lungen on hátre æscan gesoden, Lch. i. 340, 4. Heortes horn gebærned . . . nim þæs hornes acxan (axan [i]v. l.[/i]), 334, 17. Ðá asca of fótum [i]pulverem de pedibus,[/i] Mt. L. 10, 14: Lk. L. R. 9, 5. Gé synd dust and acsan, Guth. 38, 23. Bestreówod mid axum, Hml. Th. ii. 516, 31. v. axe, axse [i]in Dict.[/i][/m]
á-sceacan
	[m1][b]á-sceacan[/b]. [i]Add:[/i] [b]I.[/b] [i]to shake off, remove by shaking:--[/i]Ic of ásceace (-scace, [i]v. l.[/i]) [i]excutio,[/i] ic on ásceace [i]incutio,[/i] Ælfc. Gr. Z. 169, 8, 9. Ásceacan [i]excutere,[/i] ásceacene [i]excussam, expulsam,[/i] Wrt. Voc. ii. 146, 20, 21. (1) literal:--Hé áscóc hí ([i]the viper[/i]) in tó fýre, Hml. Th. i. 574, 15. Ásceaccað asca, Lk. L. 9, 5. (2) figurative:--Gif hé his fram áscæcð yfelu [i]si sua discusserit mala,[/i] Scint. 164, 2. Hé his sáwle him from ásceóc [i]animam ejus excuteret,[/i] Gr. D. 136, 2. Ic wolde &thorn-bar; clericas ásceócon fram heora andgites orðance ǽlce sleacnysse, Angl. viii. 301, 4. Þý lǽs hé þurh &thorn-bar; sár ðá lácnunge of him ásceace, Lch. i. 302, 16. Gif ðæs módes forhæfdnes mid ungeðylðe ne ascóke ([i]excuteret[/i]) ðá sibbe of ðǽm sceáte ðǽre smyltnesse, Past. 311, 15. Wé sceolon ásceacan ðone sleacan slǽp ús fram, Hml. Th. i. 602, 15. His geoc of heora swuran ásceacan, 212, 10: R. Ben. 98, 14. Hé of þám slǽpe ásceacen wearð, Hml. 8. 31, 891. [b]II.[/b] [i]to shake[/i] (trans.):--Hé wæs hyne ásceacende eal swá earn þonne hé myd hrædum flyhte wyle forð áfleón, Nic. 14, 35.[/m]
á-sceádan
	[m1][b]á-sceádan[/b]. [i]Add:--[/i]Áweg álúcan oððe ásceádan [i]discludere,[/i] Wrt. Voc. ii. 27, 51. Sý fram ásceádan [i]excipiatur,[/i] i. [i]segregatur,[/i] 145, 11. [b]I.[/b] [i]to separate, dissociate,[/i] (1) literal:--Þém áscádendum, [i]quia carbones inseparunt scoria de ferro[/i] \[[i]marginal gloss on[/i] cum carbonibus\], Bl. Gl. (2) figurative:--Bisceopas áscádað út of cyrican þá þe hý sylfe forgyltan, Wlfst. 104, 10. Hé hine ásceád ([i]v. l.[/i] -scéd) of ðám woroldríce, Past. 39, 21. Áscádan ðá forhæfdnesse from ðǽre ánmódnesse, 347, 2. Fram eallum crístendóme beón ásceáden, Ll. Th. ii. 424, 5. Ásceáden ([i]segregatus[/i]) from synnfullum, Rtl. 90, 34. Ne sié ásceáden from fultumum [i]non destituatur auxiliis,[/i] 18, 23. [b]II.[/b] [i]to separate, distinguish:--[/i]Gif ic ásceáde mid mearcunge þára namena [i]si nominum praenotatione distinguo,[/i] Gr. D. 7, 2. Gode þancie hé &thorn-bar;te hé hine from nýtenum áscéd, Ll. Th. ii. 420, 8. [b]III.[/b] [i]to make distinct, clear:--[/i]Ásceádan is [i]declaratur,[/i] Jn. p. 8, 1. \[[i]O. H. Ger.[/i] ar-sceidan [i]separate, disjungere, designare.[/i]\][/m]
á-sceafan
	[m1][b]á-sceafan[/b], -scafan [i]to shave off:--[/i]Ádelf niþeweardne sláhðorn, áscaf þá ýtemestan rinde, Lch. ii. 92, 30. Sceafoþan of felle áscafen mid pumice, 100, 14. Áscæfen [i]obrasum,[/i] Wrt. Voc. ii. 64, 77. \[[i]O. H. Ger.[/i] arscaban [i]eradere.[/i]\][/m]
á-scealian
	[m1][b]á-scealian[/b]; [i]pp.[/i] od [i]To take off the husk:--[/i]Áscealode [i]enucleata,[/i] Wrt. Voc. ii. 32, 61.[/m]
á-sceaman
	[m1][b]á-sceaman[/b] [i]to be ashamed:--[/i]Ásceamen [i]erubescant,[/i] Wrt. Voc. ii. 144, 14.[/m]
á-sceamelic
	[m1][b]á-sceamelic[/b]; [i]adj. Shameful:--[/i]Tó áscamelicum ([i]but[/i] cf. áscunelicum, An. Ox. 4016) [i]ad detestabilem,[/i] Hpt. Gl. 500, 58.[/m]
asce-geswáp, á-scelede, -scended, -sceonian, -sceortian
	[m1][b]asce-geswáp, á-scelede, -scended, -sceonian, -sceortian[/b]. v. swǽpa ([i]in Dict.[/i]), á-scilian, un-áscended, á-scunian, -scortian.[/m]
á-sceótan
	[m1][b]á-sceótan[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans. To shoot, move rapidly:--[/i]Sió costung út ásciét (-sciéð, [i]v. l.[/i]) on weorc [i]tentatio usque ad operationem prosilit,[/i] Past. 71, 7. Án út ásceát of weorode, Ors. 3, 6; S. 108, 10. Se scyttel ásceát of þǽre fetere, Hml. S. 21, 419. Áscuton þá gástas of ðǽre niwelnysse, Hml. Th. ii. 350, 32. [b]II.[/b] [i]trans.[/i] (1) of motion, [i]to shoot[/i] a missile:--Án scytta áscét ána flán, Hml. S. 18, 220. Wearð upp áscoten swýðlicu mycelnes þæs stánclifes [i]ingentis saxi moles erupta est,[/i] Gr. D. 12, 8. (2) of position, [i]to make prominent, thrust out:--[/i]Se stán wæs ásceoten gecyndelíce of þám munte [i]saxum naturaliter egrediens,[/i] Gr. D. 49, 7. (3) [i]to shoot, strike[/i] an object:--Hí cwǽdon &thorn-bar; se lǽce sceolde ásceótan ([i]lance[/i]) &thorn-bar; geswell; þá dyde hé swá, and þǽr sáh út wyrms, Hml. S. 20, 63. Ásceótende [i]eviscerando,[/i] An. Ox. 46, 47. Hine wearþ óþer eáge mid ánre flán út áscoten [i]ictu sagittae oculum perdidit,[/i] Ors. 3, 7; S. 112, 15. \[[i]O. H. Ger.[/i] ar-sciozan [i]germinare.[/i]\][/m]
á-sceppan, -sceran
	[m1][b]á-sceppan, -sceran[/b]. v. á-scippan, -sciran.[/m]
áscian
	[m1][b]áscian[/b]. [i]Add:[/i] [b]I.[/b] absolute:--Mon sceal sprecan ásciende, Past. 185, 9. [b]II.[/b] with acc. of person addressed, [i]to question, interrogate:--[/i]His rihta dóm áhsað ([i]interrogat[/i]) manna bearn. Se ylca Drihten áhsað rihtwíse and unrihtwíse, Ps. Th. 10, 5, 6. Hié sculon God áscian, Past. 103, 8. [b]III.[/b] [i]to ask[/i] a person ([i]dat. acc.[/i]) a question:--Ic ácsige þé hwí latast þú swá lange, Dóm. L. 65. Hé ácsode hiom hwæs tácen &thorn-bar; bión mihte, H. R. 5, 13. [b]IV.[/b] [i]to ask, enquire about,[/i] (1) with gen.:--Ic secge hwæs ic áscian wylle [i]aperiam propositionem meam,[/i] Ps. Th. 48, 4. Gif þeós cwén þises áxian wylle, H. R. 9, 7. &THORN-bar; ic móte ánes þinges áxian, Hml. S. 23, 721, 723. (1 a) and with acc. of person asked:--Ic áhsige eów ánre sprǽce, Mt. 21, 24. God ácsað eów þises, Wlfst. 49, 5. Hú hé ondwyrdan sceolde þæs hé hiene áscade [i]quid sibi tamquam consulenti responderi velit,[/i] Ors. 3, 9; S. 126, 30. Hé sumra wyrta (worda, [i]v. l.[/i]) ácsode þone wyrtweard [i]hortulanum quaedam requireret,[/i] Gr. D. 180, 30. Ácsa hine his wísena, Ll. Th. ii. 260, 21. Ne áxa nánne wiccan rǽdes [i]nec sit qui pythones consulat,[/i] Deut. 18, 11. 'Mót ic þé áhtes ácsian?' Cwæð hé:--'Ácsa þæs þe þú wille' [i]'licet aliquid interrogare.' 'Interroga,' inquit, 'quod vis,'[/i] Bd. 4, 3; Sch. 358, 1. Se scrift sceal áhsian gehwylces þinges þone þe tó him his þearfe sprycð, Ll. Th. ii. 428, 17. (1 b) and with dat. of person:--Þæs ic hiom áxian wille, H. R. 7, 25. (1 c) and with person governed by prep.:--Áhsa þæs æt þám wífe, Lch. ii. 330, 25. (2) with prep.:--Áhsiað be ealdum dagum, Deut. 4, 32. Suelce hé be óðrum menn sprece and áscie (áscige, [i]v. l.[/i]), Past. 185, 10. (2 a) and with acc. of person asked:--Tó hwí áxige gé mé be ðám Hǽlende ðus?, Hml. Th. ii. 300, 7. [b]V.[/b] [i]to ask, demand to be told:--[/i]Ic áxige þone intingan, Hml. S. 10, 135. Iówan ðæt him mon tó áscað, Past. 173, 2. [b]VI.[/b] [i]to ask after, enquire for, search for:--[/i]Syþþan wé hit ǽscað, Ll. Th. i. 234, 16. Mann ús ofer eall sóhte and ús man georne gehwár áxode, Hml. S. 23, 451. Hé sende tó þám brýdguman and hí áxode þǽr, ac heó þǽr næs, 33, 182. Hé befrán for hwylcum intingan hí hine áxodon, 10, 117. Wé ealle hine áxodan, Ll. Th. i. 234, 12. Hió ongan swíðe giornlíce áxian þá næglas, H. R. 15, 20. Mín hláford ásende mé tó þysum earde tó áxienne wyrhtan, Hml. S. 36, 35. [b]VII.[/b] [i]to learn, find out by enquiry:--[/i]Hí sóna, þá hí þǽr þohe hálgan wer ácsodon, þóhton þæt hí woldon þǽr þone man gebringan, Guth. 58, 15. v. be-, ge-, of-áscian.[/m]
ásciend-lic
	[m1][b]ásciend-lic[/b]; [i]adj. Interrogative:--An[/i] is [i]interrogativa,[/i] þæt is áxiendlic, Ælfc. Gr. Z. 260, 14. v. áxiend-lic [i]in Dict.[/i][/m]
á-scildan
	[m1][b]á-scildan[/b] [i]to protect:--[/i]Ué sié áscildad [i]protegamur,[/i] Rtl. 75, 9: 80, 19.[/m]
á-scilian
	[m1][b]á-scilian[/b]. [i]Perhaps words of different origin have this form. As a gloss to[/i] enucleare [i]the verb seems connected with[/i] scealu; cf. á-scealian: @bt_d0049[i]as a gloss to[/i] dividere, [i]it seems cognate with Icel.[/i] skilja. (l) Áscilian [i]enucleare[/i] (the corresponding gloss in An. Ox. 3898 is: [i]enucleare[/i] i. [i]manifestare[/i] spyrian), Wrt. Voc. ii. 83, 80: 30, 70. Áscyled [i]enucleata[/i] (cf. [i]enucleata,[/i] i. [i]investigata[/i] gecneátade, An. Ox. 176), 75, 35: 30, 69. (2) Áscylidre [i]secretae,[/i] An. Ox. 5434. Áscilede (-scelede, Hpt. Gl. 438, 49) beóð [i]dirimuntur,[/i] i. [i]dividuntur,[/i] 1367. Áscyledum [i]tectis[/i] ([i]motibus intus agit[/i]), 5410: [i]excipientibus,[/i] i. [i]segregantibus,[/i] 5448. v. scilian.[/m]
á-scímod
	[m1][b]á-scímod[/b]. v. scímian [i]in Dict.[/i][/m]
á-scínan
	[m1][b]á-scínan[/b]. [i]Add:[/i] [b]I.[/b] literal:--In þǽre sceáwunge seó áscán þám útran eágum [i]in illa luce quae exterioribus oculis fulsit,[/i] Gr. D. 174, 11: Bl. H. 249, 1. Ásceán, 145, 12. [b]II.[/b] figurative:--His líf áscán, Gr. D. 12, 4. Hié on swíþe manegum godcundum mægenum wuldorlíce áscinon, Bl. H. 161, 20. Ne oncneów ic hweþer in Langbeardum ǽfre ásceonan ǽnigra manna líf mid mægnum [i]non in Italia aliquorum vitam virtutibus fulsisse cognovi,[/i] Gr. D. 7, 8. \[[i]O. H. Ger.[/i] ar-scínan [i]resplendere, refulgere.[/i]\][/m]
á-scippan
	[m1][b]á-scippan[/b]; [i]p.[/i] scóp [i]To create, originate:--[/i]Perseus þǽre þeóde óþerne naman áscóp be him syluum [i]Perseus nomen genti dedit,[/i] Ors. 1, 8; S. 40, 33. Áscæpen am [i]creata sum,[/i] Rtl. 68, 18. \[[i]O. H. Ger.[/i] ar-scaffan [i]efficere.[/i]\][/m]
á-sciran
	[m1][b]á-sciran[/b] (e, y); [i]p.[/i] -scær, [i]pl.[/i] -scǽron; [i]pp.[/i] -scoren [i]To cut off, away:--[/i]Gif hé þone beard of áscire (-scyre, [i]v. l.[/i]), Ll. Th. i. 84, 8. Wæs án ormǽte clif áscoren rihte ádúne, Hml. S. 31, 316. Of áscoren [i]raderetur,[/i] An. Ox. 2, 337.[/m]
á-scíran
	[m1][b]á-scíran[/b]; [i]p.[/i] de [i]To make clear.[/i] (1) lit.:--Biþ se flǽschoma áscýred swá glæs, Bl. H. 109, 36. (2) fig.:--Þæt hálige godspel ne áscýrde hú hí gefreatwode wǽron, Hml. Th. i. 298, 33.[/m]
á-scirian
	[m1][b]á-scirian[/b]. [i]Add:--[/i]Ic áscirige [i]separo,[/i] Ælfc. Gr. Z. 277, 7. [b]I.[/b] [i]to separate, part, remove:--[/i]Se sácerd sceolde hine ([i]the leper[/i]) fram mannum áscirian, Hml. Th. i. 124, 6. Heora sáwle bióþ áscyrede in helle diópnesse, Wlfst. 219, 10. Áscyrede, ásyndrede [i]sequestrantur,[/i] i. [i]segregantur,[/i] An. Ox. 1366. Áscyredum [i]remotis,[/i] 5389. [b]II.[/b] [i]to set apart:--[/i]Úre Drihten áscyrede tó láfe &thorn-bar; &thorn-bar; wé eft of áwócon, Angl. xi. 2, 42. Ásceredre [i]peculiaris,[/i] An. Ox. 11, 5. Þá áscyredan [i]privatam,[/i] i. [i]singularem,[/i] 361. [b]III.[/b] [i]to cut off[/i] from association, [i]to hold aloof:--[/i]Sé þe hine áscyrede for þyssere scearpnysse fram ús, Hml. S. 11, 167. Se man þe his mód áwent fram eallum þisum bócum, and bið him swá ánwille, þæt him leófre bið, þæt hé lybbe be his ágenum dihte áscired fram þisum, Ælfc. T. Grn. 20, 8. [b]IV.[/b] with idea of exclusion, expulsion:--Gítsung and unrihtlice welan ðé áscyriað and ásyndriað fram Gode, Hex. 52, 18. Áscyrige man hig fram þǽre þénunge [i]abscidantur a ministerio,[/i] Ll. Th. ii. 198, 3. Áflýman, áscirian [i]eliminare,[/i] i. [i]expoliare,[/i] An. Ox. 1963. Ðone áscyrian and ámánsumian fram crístenum mannum, Hml. Th. i. 124, 29. Mǽden þe hine ne móste áscyrian fram his clǽnum lufe, Hml. S. 4, 14. Ne geþafa þú &thorn-bar; ic beó fram ðé áscired, 15, 72. Hé trúwode þæt hé nǽre áscyred fram martirdóme þæs hálgan weres, Hml. Th. ii. 310, 28. &THORN-bar; hé wurðe ne beó &thorn-bar; hé beó þanon áscyred [i]non talis qui mereatur proici,[/i] R. Ben. 108, 22. Beón áscirod and fram áworpen, Hml. S. 23 b, 438. Beón hig áscyrede ([i]abscidantur[/i]) fram eallum gehádodum mannum, Ll. Th. ii. 200, 1. Áscirode, Hml. A. 2, 43. [b]V.[/b] [i]to cut off, rob:--[/i]Ælmyssan þearfan ná áscyra þú [i]elemosinam pauperis ne fraudes,[/i] Scint. 157, 5. v. un-áscirod [i]in Dict.[/i][/m]
á-scirigendlic
	[m1][b]á-scirigendlic[/b]. [i]Add:[/i] v. un-áscirigendlic.[/m]
á-scirpan
	[m1][b]á-scirpan[/b]. [i]Add:--[/i]His mód and his ondgit ðæt gecynd áscirpð . . . his ondgit bið áscirped, Past. 69, 8, 13. Áscearptun [i]exacuerunt,[/i] Ps. Srt. 63, 4.[/m]
á-scirpan
	[m1][b]á-scirpan[/b] (v. sceorp) [i]to dress, make ready;[/i] succingere:--Sió wiðerweardnes bið simle untǽlu and wæru, áscirped mid þǽre styringe hire ágenre frecennesse [i]adversam fortunam videas sobriam succinctamque et ipsius adversitatis exercitatione prudentem,[/i] Bt. 20; 5, 47, 27. v. ge-scerpan [i]in Dict.[/i][/m]
á-scirred
	[m1][b]á-scirred[/b]. [i]l.[/i] á-scirped. v. preceding word.[/m]
á-scortian
	[m1][b]á-scortian[/b] [i]to run short, run out, be exhausted:--[/i]Æt ðám giftum áscortode wín, Hml. Th. ii. 56, 10.[/m]
á-screádian
	[m1][b]á-screádian[/b]. [i]Add:--[/i]Þæt hí þá misweaxendan bógas of áscreádian, Hml. Th. ii. 74, 12.[/m]
á-screncan
	[m1][b]á-screncan[/b]. [i]Add: to trip up, cause to stumble:--[/i]Hé mid ðǽre synne ðæt mód áscrenceð [i]mentem peccato supplantat,[/i] Past. 415, 11. Áscrencte [i]elideret,[/i] i. [i]offenderet,[/i] áscrencte [i]elisi,[/i] Wrt. Voc. ii. 143, 9-12. Áscrencan [i]elisisse,[/i] 87, 52: 31, 41. Ðonne ætspornað hié and weorðað mid ðǽm áscrencte [i]subjectorum vita quasi in obstaculo itineris offendit,[/i] Past. 129, 7. Gif ðá fét weorðað áscrencte, eal se líchoma wierð gebíged and ðæt heáfod gecymð on ðǽre eorðan, 133, 1. Hié weorðað áscrencte on ðǽm scyfe ðǽre styringe [i]motionis impulsu praecipites,[/i] 215, 12.[/m]
á-screopan
	[m1][b]á-screopan[/b]. [i]l.[/i] -screpan, [i]and add: to clear off:--[/i]Þonne áscrypð hió &thorn-bar; áter áweg, Lch. ii. 144, 17. Áscrep þá greátan rinde of, 270, 17. Áscrepan (-screfan, Erf.) [i]egerere,[/i] áscrepen (-aen, Erf., -an, Wrt. Voc. ii. 39, 17) [i]egesta,[/i] Txts. 59, 730-1: Wrt. Voc. ii. 29, 16: 142, 68.[/m]
a-screpan
	[m1][b]a-screpan[/b] [i]to bear out.[/i] Dele, and see preceding word.[/m]
á-scrincan
	[m1][b]á-scrincan[/b] [i]to shrivel up.[/i] v. un-áscruncen.[/m]
á-scrúdnian
	[m1][b]á-scrúdnian[/b]. -scrútnian; [i]p.[/i] ode [i]To examine, investigate:--[/i]:--Áscrúdnige borhigenda ealle spéde his [i]scrutetur foenerator omnem substantiam eius,[/i] Ps. L. 108, 11. &THORN-bar; wé áscrútnion his fare and ápinsiun his síð hwanon hé cóme, Angl. viii. 305, 46. Heora gerýna áscrútnian, 301, 32. Hig habbað áscrútnod Serium and Priscianum, and þurhsmógun Catus cwydas, 321, 28. \[Cf. [i]O. H. Ger.[/i] ar-scrudilón [i]scrutari, discutere.[/i]\][/m]
á-scúfan
	[m1][b]á-scúfan[/b]. [i]Add:--[/i]Áscúfið [i]praecipitat,[/i] Txts. 89, 1644. Ásceáf on weg [i]explodit, excludit,[/i] Wrt. Voc. ii. 29, 72. [b]I.[/b] literal, where an object is moved:--Hé hit ásceáf fram his múðe, Hml. Th. ii. 254, 17. Út áscúfen [i]eliminant,[/i] An. Ox. 4697. Scipu út áscúfan, Chr. 897; P. 91, 13. Hí woldon hine niðer áscúfan (of clife), Hml. Th. ii. 236, 34. Ásceófan, Hml. S. 18, 350. Beseah hé tó þǽre sceande (Iezebel) up and hét hí ásceófon underbæc, 345. Wæs ic ána út ásceofen, 23 b, 415. Betwux þám leónum áscofen, Hml. Th. ii. 174, 4. [b]II.[/b] figurative, (1) [i]to drive away, repel:--[/i]Hig þæne deófol fram heom áscúfað, Angl. viii. 330, 25. Hé þá strǽle þára áwerigdra gásta him fram ásceáf, Guth. 44, 1. Áscýfað yfelgiornisse [i]deponentes malitiam,[/i] Rtl. 25, 23. &THORN-bar;te þú áscúfe ([i]retrudas[/i]) from mé ðá ungesewenlican næglas, Lch. i. lxxi, 3. Ǽlc gesceaft onscunað &thorn-bar; &thorn-bar; hire wiþerweard biþ, and tiolaþ &thorn-bar; hit him &thorn-bar; from áscúfe, Bt. 16, 3; F. 56, 5. (2) [i]to expel:--[/i]Beó út áscofen [i]trudatur,[/i] An. Ox. 823. Of his cyneríce áscofen, Hml. Th. i. 488, 16. Hí beóð út áscofan [i]exterminabuntur,[/i] Ps. L. 36, 11. Mancynn wearð ásceofen of myrhðe neorxna wanges, Hml. Th. i. 154, 11: Bl. H. 17, 15. (3) [i]to drive forward, impel, overthrow:--[/i]Áscúf [i]praecipita,[/i] Ps. L. 54, 10. Áscoben [i]impulsus,[/i] Bl. Gl. (4) [i]to give up:--[/i]Se cyning þone wítegan him tó handum ásceáf, Hml. Th. i. 570, 28. \[[i]O. H. Ger.[/i] ar-sciuban [i]alienare.[/i]\][/m]
áscung
	[m1][b]áscung[/b]. [i]Add:--[/i]Hió þóhtan hwæt seó ácsung beón scolde, H. R. 7, 27. Mé sprekendum is óðer áxung ([i]quaestio[/i]) on mód becumen, Gr. D. 137, 29. Áxsung ([i]interrogatio[/i]) múð þínne geopenige, Scint. 81, 8. Hit is þeáw þǽre sprǽce and þǽre áscunge [i]talis est materia,[/i] Bt. 39, 4; F. 216, 18. Críst áxode Philippum . . . getácnode hé mid þǽre ácsunge þæs folces nytennysse, Hml. Th. i. 188, 14. Yfele wé dydon mid þissere áxunge, ii. 300, 14. Þá áxunga (áhsunge, [i]v. l.[/i]) þǽre ǽscan tó wríðende [i]interrogationi interrogationem jungens,[/i] Hml. S. 23 b, 495. Áxungum, spyrungum [i]adinventionum[/i] ([i]-ibus?[/i]), An. Ox. 5214. v. ge-áscung.[/m]
á-scunelic
	[m1][b]á-scunelic[/b]; [i]adj. Detestable:--[/i]Tó áscunelicum [i]ad detestabile,[/i] An. Ox. 4016.[/m]
a-scúnian
	[m1][b]a-scúnian[/b]. [i]l.[/i] á-scunian, [i]and add:[/i] [b]I.[/b] [i]to abhor, detest:--[/i]Eal lufian &thorn-bar; hé lufað, and eal áscunian &thorn-bar; hé áscunað, Ll. Th. i. 178, 5. 'Þú gesáwe gehwǽde mot on þínes bróðor eáge' . . . þæt is on andgite: þú ásceonudest þá lǽstan gyltas on þíne gingran, R. Ben. 12, 5. Ǽlc þǽra þinga bétan þe hí ealle áscunedon, Chr. 1014; P. 145, 7. Wé ásittað &thorn-bar; þá bóceras áscunion &thorn-bar; wé ymbe heora dígolnyssa þus rúmlíce sprecað, Angl. viii. 332, 34. Hwæt hí lufian sceolon and hwæt hí sceolon hatian and ásceonian, Wlfst. 303, 24. On áscunigendre synne [i]in detestabili flagitio,[/i] Scint. 137, 7. [b]I a.[/b] [i]to express hate[/i] or [i]scorn of:--[/i]Hí ásceonodon &l-bar; hyspton ([i]exprobraverunt[/i]) sáwle míne, Ps. L. 34, 70. [b]II.[/b] [i]to reject[/i] because of hate or scorn:--Hé ásceonaþ &l-bar; áwyrpð ([i]reprobat[/i]) smeáunga folca, Ps. L. 32, 10. Beón áscunod and fram áworpen, Hml. S. 23 b, 438 note. Áscunad [i]excusso[/i] (cf. [i]excussam, expulsam,[/i] 21), Wrt. Voc. ii. 146, 12. v. on-scunian.[/m]
á-scuniendlic
	[m1][b]á-scuniendlic[/b]. [i]Add:--[/i]Ásceonigendlic &l-bar; gehyspendlic [i]abominabilis,[/i] Ps. L. 13, 1. Slipor &l-bar; ásceonigendlic [i]lubricum,[/i] 34, 6. Áscuniendlica [i]intestabilis,[/i] Germ. 393, 77. Þá áscuniendlican [i]inepta,[/i] i. [i]abjecta,[/i] An. Ox. 1900. v. on-scuniendlic.[/m]
á-scylfan
	[m1][b]á-scylfan[/b] [i]to throw down, destroy:--[/i]Wíbed áscylfan [i]aram pessumdare,[/i] Germ. 393, 49. Cf. scylf.[/m]
á-scyndan
	[m1][b]á-scyndan[/b]. [i]Add: to drive away:--[/i]Drihten hí ealle mid gebeáte út áscynde, Hml. Th. i. 406, 8.[/m]
á-scywung
	[m1][b]á-scywung[/b] [i]shadowing.[/i] v. for-áscywung: [b]á-sealcan.[/b] v. á-seolcan, -solcen.[/m]
á-seárian
	[m1][b]á-seárian[/b]. [i]Add:--[/i]Sóna áseáriað ðá twigu, Past. 308, 1. Treówa hé déð fǽrlíce blówan and eft raðe áseárian, Wlfst. 196, 2.[/m]
á-sécan
	[m1][b]á-sécan[/b]. [i]Add:[/i] [b]I.[/b] [i]to seek out, search for:--[/i]Ácsa hine his wísena and áséc his dǽda, Ll. Th. ii. 260, 21. Ðæt seó sáwel dysi forbúge and wísdóm áséce, Hex. 40, 1. [b]II.[/b] [i]to search through, explore:--[/i]Hí hæfdon þá burh ealle ásóhte, Chr. 1011; P. 142, 2 note. \[[i]Goth.[/i] us-sókjan: [i]O. H. Ger.[/i] ar-suochen [i]expetere, examinare.[/i]\][/m]
á-sécendlic
	[m1][b]á-sécendlic[/b]; [i]adj. To be sought out:--[/i]Ásécendlice [i]exquisita,[/i] Ps. L. 110, 2.[/m]
á-secgan
	[m1][b]á-secgan[/b]. [i]Add:--[/i]Ásægde [i]edidit,[/i] Wrt. Voc. ii. 31, 30. Ásaecgan [i]edissere,[/i] 106, 80. Ásæcgan [i]effarier, dicere,[/i] 142, 42. Ásecgan, 94, 53: [i]edissere,[/i] i. [i]exponere,[/i] 29, 6: [i]effari,[/i] i. [i]edicere,[/i] An. Ox. 3449. [b]I.[/b] absolute, [i]to speak out, utter a word:--[/i]Hí ne meahton ásecgan for þæs leóhtes mycelnesse, Bl. H. 145, 14. [b]II.[/b] [i]to tell, narrate,[/i] (1) with acc.:--Ðæt ic ásecgu ([i]enarrem[/i]) all wundur ðín, Ps. Srt. 25, 7. Ðú ásagas ([i]enarras[/i]) rehtwísnisse míne, 49, 16. Hié bismra on hié selfe ásǽdon, Ors. 4, 4; S. 164, 5. Se man wandaþ þæt hé þá synna ǽfre ásecgge, Bl. H. 43, 18. Ásecggan þá lufan, 103, 19. Ðá yfel ásecgean oððe áreccean, Ors. 1, 8; S. 42, 7. (2) with prep.:--Mé sceal áðreótan @bt_d0050 ymbe Philopes gewin tō āsecgenne [i]taedit Pelopes referre certamina[/i], Ors. i. 8; S. 42, 13. \[[b]III[/b] =on-secgan [i]to offer[/i] :-- &A-long;sægcas (-sægas, R.) [i]immolant,[/i] Mk. L. 14, 12. &A-long;sægde [i]offerret,[/i] Rtl. 25, 43.\] \[[i]O. H. Ger.[/i] ar-sagēn [i]edissere.[/i]\][/m]
ā-secgendlic
	[m1][b]ā-secgendlic[/b]. [i]Add[/i] :-- On cwyde āsecgendlic [i]dictu affabilis,[/i] Ælfc. Gr. Z. 135, 12. Nān āsecgendlic fracodlicnysse hīwung. Hml. Skt. 23b, 382. v. un-āsecgendlic.[/m]
ā-secgendlīce
	[m1][b]ā-secgendlīce[/b]. v. un-āsecgendlīce : [b]ā-sēdan,[/b] -seddan. v. sēdan, un-āsedd.[/m]
ā-segendness
	[m1][b]ā-segendness[/b], e; [i]f. An offering[/i] :-- Nymþe hē mid āsegendnisseum ([i]muneribus[/i]) in eóde, Nar. 24, 17. Cf. on-sægdness.[/m]
á-sellan
	[m1][b]á-sellan[/b]. [i]Add:[/i] -- &A-long;sald is mē [i]data est mihi[/i], Mt. L. 28, 18.[/m]
á-sencan
	[m1][b]á-sencan[/b]; [i]p.[/i] te [i]To sink[/i] (trans.) :-- On āse(i)ntum ([i]i[/i] above the line) [i]summerso[/i], i. [i]absorbto[/i]. An. Ox. 829.[/m]
ā-sendan
	[m1][b]ā-sendan[/b]. [i]Add[/i] :-- &A-long;send swylcne dōm ofer þā cyningas swylcne hig ofer þone H&aelig-long;lend āsendon, St. A. 38, 21-3. Tō wīte āsend mid unsehte [i]relegatus[/i]. Wrt. Voc. i. 21, 23. On wræcsī&d-bar; āsend, Hml. Th. i. 488, 16. &A-long;send [i]intromittitur[/i], An. Ox. 5118. \[[i]Goth.[/i] us-sandjan.\][/m]
ā-sēngan
	[m1][b]ā-sēngan[/b]. [i]l.[/i] (?)ā-secgan.[/m]
ā-seódan
	[m1][b]ā-seódan[/b] (?) [i]to disburse[/i] (? cf. seód), [i]pay[/i] :-- Tō āseódenne [i]expendere[/i], Wrt. Voc. ii. 108, 2. ([i]But see[/i] ā-seóþan.)[/m]
á-seolcan
	[m1][b]á-seolcan[/b]; [i]p.[/i] -solcen [i]To become sluggish[/i] :-- Ðæt seó tunge ne āseolce [i]ne semetipsam lingua pigre restringat[/i], Past. 275, 20, v. ā-solcen, -sealcan.[/m]
ā-seón
	[m1][b]ā-seón[/b] [i]to look at[/i] :-- Nelle ic m&y-long;nes Dryhtnes andwlitan āseón, Hml. A. 190, 255. \[[i]Goth.[/i] us-saihwan [i]to look at: O. H. Ger.[/i] ar-sehan [i]respicere[/i].\][/m]
ā-seón
	[m1][b]ā-seón[/b] [i]to strain. Add: pp.[/i] -siwen, -seowen :-- &A-long;sīh healfne bollan, Lch. iii. 20, 8, 5. Genim bollan fulne wīnes, gemenge wi&d-bar; &thorn-bar; and āseóhhe, ii. 288, 5. &A-long;sīende [i]excolantes[/i], Mt. R. 23, 24. Ealo &aelig-long;r þon hit āsiwen sié, Lch. ii. 124, 14. Huniges āsiwenes, 184, 19. &A-long;seownes, 26, II. Aseowones, 200, 16.[/m]
ā-seonod
	[m1][b]ā-seonod[/b] [i]deprived of sinews[/i] :-- &A-long;sionod [i]enervata[/i], Wrt. Voc. ii. 143, 53.[/m]
ā-seóþan
	[m1][b]ā-seóþan[/b]. [i]Add[/i] :-- &A-long;seóþan [i]decoqui[/i], Germ. 396, 196. [b]I.[/b] [i]to clear from impurity[/i] :-- &A-long;soden weax [i]obrisum metallum[/i], Wrt. Voc. ii. 65, 14. &A-long;soden wīn [i]carenum[/i], An. Ox. 4, 5. [b]II.[/b] [i]to clear[/i] impurity from something :-- Leahtras āsē&d-bar; ādl [i]uitia exquoquit languor[/i], Scint. 165, 6. Þæt eall &thorn-bar; se ofen þ&aelig-long;re costunge of āsude ([i]excogueret[/i]), Bd. 4, 9; Sch. 393, 16. [b]III.[/b] [i]to try, examine[/i] :-- &A-long;sude [i]examinasti, probasti[/i], Wrt. Voc. ii. 144, 57. Tō āseódenne [i]expendere[/i] ([i]see[/i] ā-seódan [i]above, d[/i] sometimes-= &d-bar; [i]in this glossary[/i]), Wrt. Voc. ii. 108, 2. \[[i]O. H. Ger.[/i] ar-siudan [i]excoquere, examinare[/i]; ar-sotan gold [i]obrizum[/i].\][/m]
ā-seówan
	[m1][b]ā-seówan[/b], -sīwan, -seowian [i]to sew, stitch[/i] :-- Mi&d-bar; nēthle āsiówid (-sīuuid) [i]pictus acu[/i], Txts. 87, 1591. v. un-āseowod.[/m]
ā-sē&d-bar;endlic
	[m1][b]ā-sē&d-bar;endlic[/b]. v. un-āsē&d-bar;endlic.[/m]
ā-settan
	[m1][b]ā-settan[/b]. [i]Add:[/i] [b]I.[/b] [i]to set, put, move[/i] an object to a place :-- Ð&u-long; on āsets [i]conseres[/i], Kent. Gl. 948. Heó hire fōt āsētte, Gen. 8, 9. &A-long;sete on hāte sunnan, Lch. ii. 352, 9. &A-long;sete;tte gē þone līchoman tō þ&aelig-long;re byrgenne, Bl. H. 147, 31. [b]Ia.[/b] [i]intrans. To move one's self, transport one's self[/i] :-- H&y-long; upp āsetton on &aelig-long;nne sīþ &thorn-bar; h&y-long; cōman tō Æþelingadene, Chr. 1001; P. 132, 3. Hié āsettan him (hī, [i]v. l.[/i]) on ānne sīþ ofer mid horsum mid ealle, 893 ; P. 84, 3. Matheum hē gedyde gangan tō þām eástd&aelig-long;le mid his discipulum and āsetton on þā d&u-long;ne þ&aelig-long;r se apostol wæs, St. A. 14, 14. [b]II.[/b] of building, [i]to set, place, build[/i] :-- &A-long;sétte hē þ&aelig-long;r Godes ciricean oþþe mynster getimbrede, Bl. H. 221, 4. Wæs seó burh mid þ&y-long; hreóde āsett and geworht [i]oppidum ex his arundinibus erat edificatum[/i], Nar. 10, 14. Neáh þ&aelig-long;re ceastre wæs āsett (-seted, [i]v. l.[/i]) cyrce, Gr. D. 43, 29. Ne &d-bar;ā get āsette wēron [i]necdum[/i] ([i]mantes[/i]) [i]con-stiterant[/i], Kent. Gl. 266. [b]III.[/b] [i]to put[/i] in, out of an office, &c. :-- Þām preóste þe hē of his circan āsette, Ll. Th. ii. 290, 13. Hē āsette þā mihtigan of heora setle. Bl. H. 159, n. [b]IV.[/b] [i]to lay, impose[/i] punishment, &c. :-- Hē &thorn-bar; wīte and &thorn-bar; ēce wræc āsette on þone aldor deófla, Bl. H. 83, 33. [b]V.[/b] [i]to set, propose[/i] a riddle, &c. :-- Þ&u-long; āsettest r&aelig-long;dels, Ap. Th. 4, 22. [b]VI.[/b] =on-settan [i]to oppress[/i] :-- Of þām āsettum mannum (of þām mannum þe hī geswencton, [i]v. l.[/i]), Gr. D. 71, 7. \[[i]Goth.[/i] us-satjan: [i]O. H. Ger.[/i] ar-sezzen.\][/m]
ā-sīcan
	[m1][b]ā-sīcan[/b]; [i]p.[/i] -sāc [i]To sigh[/i] :-- &A-long;sīc&d-bar; [i]suspirabit[/i], Scint. 223, II. &A-long;sī &d-bar; [i]suspirat[/i], 28, 17: 158, 4.[/m]
a-sicyd
	[m1][b]a-sicyd[/b]. [i]l.[/i] ā-sīcyd; [b]ā-siftan.[/b] [i]Add[/i] :-- &A-long;sifte þurh sife, Lch. ii. 72, 28.[/m]
ā-sīgan
	[m1][b]ā-sīgan[/b]. [i]Add[/i] :-- Þone wāh þe ne āsīh&d-bar; n&aelig-long;fre. Hml. S. 36, 68. On nōntīde āsīh&d-bar; seó sunne. Hml. Th. ii. 76, 20. Sunne āsāh, Lk. 4, 40. &A-long;sāh seó &aelig-long;fentīd. Gr. D. 83, 15. &A-long;sige [i]procumberet[/i], An. Ox. 1579. &A-long;sigen tó yfele, Bt. 24, 4; F. 84, 28.[/m]
ā-sincan
	[m1][b]ā-sincan[/b] [i]to sink down[/i] :-- Bufon &d-bar;ām wætere &d-bar;&aelig-long;r þæt īsen āsanc, Hml. Th. ii. 162, 13. Tōbærst seó eor&d-bar;e and &thorn-bar; tempi āsanc, Hml. S. 4, 378.[/m]
ā-singan
	[m1][b]ā-singan[/b]. [i]Add;[/i] [b]I.[/b] [i]to recite[/i] verse :-- Hē þ&y-long; betstan leó&d-bar;e geglenged him āsong and āgeaf þæt him beboden wæs, Bd. 4, 34; Sch. 485, 22. Ðā se wīsdōm and seó gesceádwīsnes þis leó&d-bar; þus āsungen hæfdon, Bt. 13; F. 36, 30 (and often). [b]II.[/b] [i]to compose[/i] verse :-- Wrāt hē bōc and þā meterfersum āsang and gel&aelig-long;rede spr&aelig-long;ce gesette [i]scripsit librum quem versibus exametris et prosa conposuit[/i], Bd. 5, 15; Sch. 651, 8. \[[i]Goth.[/i] us-siggwan: [i]O. H. Ger.[/i] ar-singan [i]recitace[/i].\][/m]
ā-sirwan
	[m1][b]ā-sirwan[/b] (?) [i]to delude[/i] :-- &A-long;sered ([i]printed[/i] afered) [i]delusus[/i], Wrt. Voc. ii. 71, 57: 26, 29.[/m]
ā-sittan
	[m1][b]ā-sittan[/b]. [i]Add:[/i] [b]I.[/b] [i]to sit[/i] up :-- Hē ācwicode and semninga upp āsæt ([i]resedit[/i]). Bd. 5, 12; S. 627, 14: 5, 19; S. 640, 27. Hē n&aelig-long;fre ne mihte of his reste ārīsan &thorn-bar; hē upp ās&aelig-long;te. Gr. D. 281, 18. [b]II.[/b] [i]to remain sitting;[/i] of a ship, [i]to be aground[/i] :-- Ðāra ōþerra scipu ās&aelig-long;ton; þā wurdon eác swī&d-bar;e unē&d-bar;elīce āseten, þreó ās&aelig-long;ton on &d-bar;ā healfe þæs deópes &d-bar;e &d-bar;ā Deniscan scipu āseten w&aelig-long;ron, and þā ō&d-bar;ru eall on ōþre healfe, Chr. 897; P. 90, 20-91, 4. [b]III.[/b] [i]trans, with[/i] fit, [i]to reduce by siege[/i] :-- Holofernus wolde hī &u-long;t āsittan and hē heora wæterscipe mid weardmannum besette, Hml. A. 107, 171. [b]IV.[/b] [i]to be apprehensive, afraid[/i] (with gen, or clause) :-- Wē āsitta&d-bar; &thorn-bar; þā bōceras āscunion &thorn-bar; wē þus r&u-long;mlīce spreca&d-bar;, Angl. viii. 332, 34. Wē ne þurfon þanon nēnes hearmes &u-long;s āsittan, Cht. E. 230, 10. \[[i]Goth.[/i] us-sitan [i]to si tup[/i].\][/m]
ā-siwen
	[m1][b]ā-siwen[/b]. v. ā-seón [i]to strain.[/i][/m]
ā-slacian
	[m1][b]ā-slacian[/b]. [i]Add:[/i] [b]I.[/b] [i]to slacken, become slack[/i], (l) physical :-- Bi&d-bar; &d-bar;æs mannes wæstm gebīged, his swura āslacod. Hml. Th. i. 614, 13. (2) figurative :-- &A-long;sleaca&d-bar; his tunge tō &d-bar;&aelig-long;re godcundan bodunge. Hml. Th. ii. 442, 25. Gif wē āsleacia&d-bar; fram gōdum weorcum, 98, 15. Gif wē āslacia&d-bar; þæs fri&d-bar;es and þæs weddes þe wē seald habba&d-bar;, Ll. Th. i. 238, 21. Ð&y-long; l&aelig-long;s se anwald āslacige (-slacie, [i]v. l.[/i]) &d-bar;æs recendōmes [i]ne solvantur jura regiminis[/i]. Past. 118, 4. Ð&y-long; l&aelig-long;s hira lufu āslacige [i]ne eorum dilectio torpeat[/i], 143, 9. Þæt hī &d-bar;urh orsorhnesse ne āsleacion. Hml. Th. i. 610, 16. Hē hæf&d-bar; tō gōdum weorce gewunad, and l&aelig-long;t &d-bar;æt āslacian, Past. 65, 15. Gewilnunga l&aelig-long;tan āslacian, Hml. S. 33, 120. &A-long;slacad hand [i]manus remissa[/i], Kent. Gl. 318. &A-long;sclacad [i]dissoluta[/i], 696. &A-long;sclæcadun [i]dimis(s)is[/i]. Wrt. Voc. ii. 106, 52. &A-long;slæcadum, 35, 56. [b]II.[/b] [i]to make slack[/i] :-- &A-long;slacudæ, āsclacade [i]hebitavit[/i], Txts. 66, 491. &A-long;slacude, Wrt. Voc. ii. 43, 45. &A-long;slacige ([i]solet[/i]) [i]enervare[/i], 96, 51. &A-long;sleacod [i]enervata[/i], 143, 53. &A-long;slacod [i]evacuatum[/i], 144, 52. v. next word.[/m]
ā-slæccan
	[m1][b]ā-slæccan[/b]. [i]Add[/i] :-- &A-long;slæcte [i]dissolverat[/i], Wrt. Voc. ii. 25, 58. &A-long;-scæltte, 106, 56.[/m]
ā-slæcian
	[m1][b]ā-slæcian[/b]. v. ā-slacian.[/m]
ā-sl&aelig-long;wan
	[m1][b]ā-sl&aelig-long;wan[/b] [i]to make slow[/i] or [i]dull[/i] :-- &A-long;sl&aelig-long;we [i]obtundo[/i], An. Ox. 18b, 65.[/m]
ā-slāpan
	[m1][b]ā-slāpan[/b]. [i]Add[/i] :-- L&aelig-long;cedōmas wiþ āslāpenum ([i]paralysed[/i]) līce. Lch. ii. 12, 17. Þā āslāpenan sina, 282, 8. \[[i]O. Sax.[/i] ā-slāpan.\][/m]
ā-slāwian
	[m1][b]ā-slāwian[/b]. [i]Add[/i] :-- &A-long;slāwie [i]obtorpeo[/i], An. Ox. 18b, 64. [b]I.[/b] physical, [i]to become dull[/i] of hearing :-- Ðā eáran āslāwia&d-bar; þā þe &aelig-long;r w&aelig-long;ron swifte tō geh&y-long;renne, Wlfst. 148, [b]II.[/b] of conduct, [i]to become torpid, sluggish, inert[/i] :-- Swā &d-bar;eáh hē āslāwa&d-bar; [i]quamvis torpescat[/i], Past. 282, 7. Hē āslāwa&d-bar; [i]torporem patitur[/i], 287, 24. Ð&y-long; l&aelig-long;s hē ō&d-bar;re āwecce mid his wordum and himself āslāwige gōdra weorca [i]ne in semetipsis torpentes opere alias excitent voce[/i], Past. 461, 15. &A-long;slāwien [i]torpescant[/i], 415, 10. Ðæt &d-bar;ā īdlan ne āslāwien [i]ut otiosis non fiat torpor[/i] 453, 24.[/m]
ā-sleán
	[m1][b]ā-sleán[/b]. [i]Add:[/i] [b]I.[/b] [i]to strike[/i] off, [i]remove by a stroke[/i] :-- Him mon āslōg þæt heáfod of, Ors. 6, 34; S. 290, 14. Hē āslōh of (āslōg [i]amputavit[/i], Lind.) ānes þeówan eáre, Mt. 26, 51. Hē &thorn-bar; heáfod of āslōh, Hml. A. 15, 357. Hē hēt his heáfod of āsleán, Hml. S. 26, 162. [b]II.[/b] [i]to strike, make a mark[/i] ([i]cut[/i]) [i]by a stroke[/i] :-- &A-long;sleah þr&y-long; scearpan on, Lch. ii. 104, 7. [b]III.[/b] [i]to strike[/i] with the hand :-- &A-long;slōgon &l-bar; &d-bar;urscon [i]caedentes[/i], Mk. L. 22, 63. [b]IIIa.[/b] [i]to strike[/i] with a hammer :-- Gylden þel āslægen [i]bratea[/i], Wrt. Voc. ii. 12, 42. [b]IV.[/b] of paralysis, [i]to strike, paralyse[/i] :-- L&aelig-long;cedōm wiþ āslegenum līce, Lch. ii. 12, 17: 126, 12, 14, 18. [b]V.[/b] [i]to strike[/i] out a path, [i]make way[/i] :-- Se bryne &d-bar;e on &d-bar;&aelig-long;m inno&d-bar;e bi&d-bar; &u-long;t āslih&d-bar; tō &d-bar;&aelig-long;re h&y-long;de, Past. 71, 6. \[[i]O. H. Ger.[/i] ar-slahan.\][/m]
ā-slīdan
	[m1][b]ā-slīdan[/b]. [i]Add[/i] :-- &A-long;slād and gefióll [i]labat[/i], Wrt. Voc. ii. 50, 62. [b]I.[/b] literal, [i]to slip, fall[/i] :-- Sceal &d-bar;æt heáfod gīman &d-bar;æt &d-bar;ā fēt ne āslīden, Past. 133, I. Hē sceolde āslīdan on þā eá, Gr. D. 319, 13. His fōt wear&d-bar; āsliden, 320, 9: 81, 25. Se cniht feóll of &d-bar;ām munte . . . hw&aelig-long;r se līchama þæs āslidenan cnihtes mihte beón funden, 212, 29. Gastas hwīlum on heánnesse upp worpene, hwīlum eft āslidene on grund, Bd. 5, 12 ; S. 628, 25. [b]Ia.[/b] [i]to fall, be removed[/i] to an unfavourable place :-- Ne l&aelig-long;t mē āslīdon on þā firenfullan eardungstōwe, Angl. xii. 503, 5. [b]II.[/b] figurative, (l) [i]to fall[/i] into sin, [i]lapse, relapse[/i] :-- Þæs mannes mōd āslīt tō &d-bar;&aelig-long;re ge&d-bar;afunge, Hml. Th. i. 176, 2. Wē āslīda&d-bar; on &d-bar;&aelig-long;m un&d-bar;eáwe. Past. 313, 17. On lust āslād [i]in luxum labescit[/i], An. Ox. 4651. Mīn fōt āslād. Hml. Th. ii. 392, 10. Þæt ic ne āslīde, Ps. Th. 16, 5. Gif se man æfter his fulluhte āslīde, Hml. Th. i. 292, 23. Gif wē hw&aelig-long;r āslīdon, 170, 18. Þā þe &aelig-long;ne āslidan, Hml. S. 31, 740. &A-long;slidenum [i]lapsis[/i], Hy. Srt. 7, II: [i]relapsis[/i], An. Ox. 4746: Hml. Th. i. 492, II. (2) [i]to fall, be hurt[/i] or [i]destroyed[/i] :-- Fram deóflum forbrōden hē āslāt (cf. [i]occubuit[/i]. Ald. 60, 26), Shrn. 56, 12. Gif hit &thorn-bar; w&aelig-long;re &thorn-bar; þīn dohtor on &aelig-long;nig lā&d-bar; āsliden w&aelig-long;re, Hml. S. 33, 223. &A-long;sliden and gew&aelig-long;ht [i]elisa et labefacta[/i], An. Ox. 4789: Wrt. Voc. ii. 86, 44. Ealle āslidene [i]omnes elisos[/i], Ps. L. 144, 14.[/m]
ā-slīding
	[m1][b]ā-slīding[/b]. e; [i]f. Slipping[/i] :-- Of āslīdinge, Germ. 388, 62.[/m]
ā-smeágan
	[m1][b]ā-smeágan[/b]. [i]Add:[/i] [b]I.[/b] [i]to investigate,[/i] (1) where the object is coc-crete :-- Þā hī hæfdon þā burh ealle āsmeáde, Chr. 1011; P. 142, 2. @bt_d0051 ----------------------------------------------------------------------------- (2) object abstract :-- Ásmeáð [i]requirit,[/i] Scint. 42, 16. Ásmeáde [i]exquirit,[/i] i. [i]investigat,[/i] An. Ox. 2796. Ásmeágian [i]percunctari,[/i] Angl. xiii. 366, 11. Sé bið on geþance wísast, sé ðe óðerne can raðost ásmeágean, Wlfst. 55, 22. Ásmeáde [i]exposita[/i] i. [i]tractata,[/i] An. Ox. 174: [i]trutinatas,[/i] i. [i]pensatas,[/i] 198. Þá ásmeádan [i]exqusita,[/i] 324. [b]II.[/b] [i]to find out by investigation, devise[/i] :-- Swá hwæt swá ðé is geðúht gyt máre on tintregum ásmeá, Hml. Th. i. 594, 12. Man ne mihte geþencan ne ásmeágan (-smǽgian, [i]v. l.[/i]) hú man of earde hí gebringon sceolde, Chr. 1006; P. 137, 16 (v. p. 295). Ásmeáde [i]elucubratam,[/i] An. Ox. 5101.[/m]
á-smeágendlic
	[m1][b]á-smeágendlic[/b], Angl. viii. 310, 3. v. Lch. iii. 232, 23 [i]under[/i] un-ásmeágendlic.[/m]
á-smiþian
	[m1][b]á-smiþian[/b]. [i]Add[/i] :-- Se fæder hét ásmiðigan of smǽtum golde hyre an-lýcnysse, Hml. S. 2, 113. Scrín of seolfre ásmiþod, 26, 173. Smicere geworhte, ásmiðode [i]fabrefactum.[/i] Wrt. Voc. ii. 33, 68.[/m]
á-smorian
	[m1][b]á-smorian[/b]. [i]Add[/i] :-- Ne mæg se man éþelíce éþian ac biþ ásmorod, Lch. ii. 46, 11. Mid ðǽre wilnunge ðisse worlde bið ásmorod ([i]suffocatum[/i]) ðæt sǽd Godes worda, Past. 67, 22, Ðǽr hine ongeáton Adam and Eua þǽr hí ásmorede wǽron mid deópum ðeóstrum, Shrn. 68, 13.[/m]
á-smorung
	[m1][b]á-smorung[/b], e; [i]f. Choking, suffocation[/i] :-- Wiþ ásmorunge, Lch. ii. 48, 12.[/m]
á-smúgan
	[m1][b]á-smúgan[/b] [i]to investigate[/i] :-- Hí synt tó ásmúganne mid scrútniendre scrutnunge, Angl. viii. 302, 35.[/m]
á-snǽsan
	[m1][b]á-snǽsan[/b]. [i]Add;[/i] -- \[Þene UNCERTAIN horn þet he asneseð mide alle þeo þet ha areacheð, A. R. 200.\] v. snǽsan [i]in Dict.[/i][/m]
á-sníþan
	[m1][b]á-sníþan[/b]. [i]Add;[/i] [b]I.[/b] [i]to cut out, off[/i] :-- His téþ wǽron swá ásniden ísen [i]his teeth were as cut iron,[/i] Nar. 43, 15. [b]II.[/b] [i]to cut away, amputate[/i] :-- Scealt þú eal &thorn-bar; deáde of ásníþan oþ &thorn-bar; cwice líc, Lch. ii. 82, 27. Lim áceorfan oððe ásníðan of líchoman, 84, 22, 27. [b]III.[/b] [i]to cut[/i] corn:-- &thorn-bar; ásnidene gerip, Gr. D. 290, 20. \[[i]O. H. Ger.[/i] ar-snídan [i]resecare, excidere.[/i]\][/m]
á-solcen
	[m1][b]á-solcen[/b]. [i]Add[/i] :-- Ásolcaen (-æn, -en) [i]iners,[/i] Txts. 70, 531. Ásolcen [i]desidiosus,[/i] Angl. xiii. 434, 982. Læt and ásolcen [i]tardus et tepidus,[/i] 440, 1072. Ásolcen ([i]remissus[/i]) on weorcum, Scint. 79, 5. Bróðor swá gýmelés and swá ásolcen ([i]desidiosus[/i]) þæt hé nelle hálige béc smeágan, R. Ben. 75, 4. Asolcennys déð þæt ðám men ne lyst nán ðing tó góde gedón, ac gǽð him ásolcen fram ǽlcere dugeðe, Hml. Th. ii. 220, 23. Se ásolcena ðeówa [i]the slothful servant,[/i] 552, 29. For ðæs wintres cyle nolde se ásolcena ([i]piger[/i]) erigan, Hml. A. 9, 229. Be ðám ásolcenum þe hwónlíce carað ymbe his sáwle ðearfe, Hml. Th. i. 340, 35. Ásolcene [i]desides,[/i] Hy. Srt. 19, 3: [i]desidiosi,[/i] R. Ben. 133, 11. Synd wé swá ásolcene &thorn-bar; wé swincan nellað nán þincg, Hml. S. 28, 132.[/m]
á-solcenlíce
	[m1][b]á-solcenlíce[/b]. v. un-ásolcenlíce.[/m]
á-solcennys
	[m1][b]á-solcennys[/b]. [i]Add[/i] :-- [i]Accidia[/i] is ásolcennyss oþþe slǽwð on Englisc, Hml. S. 16, 296. Hí ne wandiað tó licgenne on stuntnysse heora ásolcennysse, Hml. Th. ii. 554, 3. Þæt ðú mid þínre hýrsumnesse geswince tó Gode gecyrre þe þú ǽr fram buge mid ásolcennysse ([i]per desidiam[/i]) ðínre unhýrsumnesse, R. Ben. 1, 5. Náht ásolcenysse ([i]ignavia[/i]) fúllícor, Scint. 98, 1. Synna on ásolcennyssa, Angl. xi. 102, 83. Ásolcennesse [i]tepore,[/i] xiii. 38, 319.[/m]
á-spanan
	[m1][b]á-spanan[/b]. [i]Add[/i] :-- Be þám men þe wífman fram his hláforde áspaneð ([i]allicit[/i]) for unrihtum hǽmede, Ll. Th. ii. 180, 24. Sicilie healfe áspónan (-speónnon, [i]v. l.[/i]) Læcedemonie him on fultum, and healfe Athenienses [i]Catanenses ab Atheniensibus auxilia poposcunt, at Syracusani auxilium a Lacedaemoniis petunt,[/i] Ors. 2, 7; S. 90, 7. Here þára wícinga þe hie him tó fultume áspanen hæfdon. Chr. 921 ; P. 102, 19. Wæs hé ásponen (-sponnen, -spannen, [i]v. ll.[/i]) of Kent fram Willferðe [i]invitatus de Cantia a Wilfrido,[/i] Bd. 4, 2; Sch. 346, 1. ¶ without object :-- Hé út gewende and him þá tó áspeón þet hé heafde .xx. scipa, Chr. 1009; P. 138, 18.[/m]
á-spannan
	[m1][b]á-spannan[/b]; [i]p.[/i] -speónn [i]To unbind, unclasp[/i] :-- Þá racenteáge þe se Drihtnes wer áspeón ([i]solverat[/i]) of his fét, Gr. D. 214, 24.[/m]
á-sparian
	[m1][b]á-sparian[/b]; [i]p.[/i] ode [i]To spare, keep[/i] :-- Se Godes wer nolde &thorn-bar; þǽr wǽre áht tó láfe in þám mynstre, &thorn-bar; ǽnig man cweþan mihte &thorn-bar; hit wǽre þurh unhýrsumnysse ásparod [i]ne in cella aliquid per inobedientiam remaneret,[/i] Gr. D. 159, 24. \[Cf. [i]Ger.[/i] er-sparen.\][/m]
á-spelian
	[m1][b]á-spelian[/b]. [i]Add[/i] :-- Gif hé wrítan ne cunne, bidde óþerne þæt hine áspelige [i]si non scit litteras, alter ab eo rogatus scribat,[/i] R. Ben. 101, 5. &thorn-bar; se mæssepreóst æt þám þingum þone bisceop áspelian móte [i]ut presbytero in illis rebus episcopi munere fungi liceret,[/i] LI. Th. ii. 176, 34. Sý se hordere áspeled (-ad, [i]v. l.[/i]) æt þǽre þénunge [i]cellarius excusetur a coquina,[/i] R. Ben. 59, 2.[/m]
á-spendan
	[m1][b]á-spendan[/b]. [i]Add;[/i] (1) [i]with a concrete object[/i] :-- Hé áspende ([i]dispersit[/i]) his ðing, Hml. Th. i. 254, 21 : Bl. Gl. Man wíslíce his ǽhta áspende, Hml. S. 16, 327. Áspendre [i]erogatae[/i] ([i]stipis[/i]). An. Ox. 1841. (2) [i]with abstract object[/i] (time, life, talents, etc.) :-- Þá ðe mid gýmeleáste heora dagas áspendað, Hml. Th. ii. 78, 8. Hí ðá niht mid hálgum sprǽcum ðurhwacole áspendon, 184, 15. Hí þá andgitu getreówlíce áspendon, 556, 10. Hú þes freólsdæg beó UNCERTAIN áspend mid lofe, i. 436, 29. (3) with the object of expenditure also given :-- Þeáh ðe ic áspende míne ǽhta on ðearfena bigleofan, Hml. i. 54, 2. Hé þás fíf andgitu áspent on unnyt, ii. 374, 2 : Hml. S. 12, 135. Hí on heora lustum heora líf áspendað, 17, 240. Áspende hé his feoh on ælmyssum, 14, 14. Hé on swilce weorc áspende his ðing, 31, 68. Þone ofereácan his ǽhta hé áspende on Godes þearfum, Hml. Th. ii. 118, 31. Miccle spéda on his lácum áspendan, 580, 17. Þone máran dǽl his lífes áspendan on his lustum, 574, 8. Áspendan úre spéda on þearfum, Hml. S. 3, 51. Eal ðeós niht sceal beón áspend on ðé mid pínungum, Hml. Th. i. 428, 29.[/m]
á-speoftan
	[m1][b]á-speoftan[/b] (-speóftan?, -speáftan?); [i]p.[/i] -speaft [i]To spit out[/i] :-- Áspeaft (-speoft, R.) [i]expuit,[/i] Jn. L. 9, 6.[/m]
aspide
	[m1][b]aspide[/b]. [i]Add[/i] :-- Betwux dracum and aspidum, Hml. Th. i. 486, 35.[/m]
á-spillan
	[m1][b]á-spillan[/b]; [i]p.[/i] de [i]To destroy[/i] :-- Áspildon [i]interficerent,[/i] Jn. L. 12, 10.[/m]
á-spinnan
	[m1][b]á-spinnan[/b] [i]to spin[/i] :-- Áspunnen is [i]netum est,[/i] Wrt. Voc. ii. 60, 15: 83, 22.[/m]
á-spíwan
	[m1][b]á-spíwan[/b]. [i]Add[/i] :-- [i]Ut[/i] áspáu [i]evomuit,[/i] Wrt. Voc. ii. 32, 58. (l) literal :-- Se seóca man áspíwð þone yfelan wǽtan onweg. Lch. ii. 60, 22. Se hund wille etan ðæt hé ǽr áspáw. Past. 419, 27: Hml. Th. ii. 602, 26. Heó &thorn-bar; réðe áttor út áspáw, Hml. S. 2, 138. (la) used reflexively :-- Hé sceal gán and hyne styrian ǽr ðám ðe hé hyne áspíwe. Lch. i. 316, 18. (2) figurative :-- &thorn-bar; man áspíwe &thorn-bar; áttor ([i]sin[/i]) út, Ll. Th. ii. 278, 22. Áspíwan synna þurh góde láre mid andetnesse, 280, 1: Wlfst. 150, 4. Úre synna ús fram áspýwan, 103, 19.[/m]
á-sprengan
	[m1][b]á-sprengan[/b]; [i]p.[/i] de [i]To cause to spring away, send flying[/i] :-- [i]Þá[/i] spearn hors tó and ásprencde hine ofer bord, Hml. S. 8, 213.[/m]
á-spreótan
	[m1][b]á-spreótan[/b]. [i]l.[/i] á-sprútan: [b]á-sprettan.[/b] v. á-spryttan: [b]á-sprian,[/b] [i]Dele.[/i][/m]
á-springan
	[m1][b]á-springan[/b]. [i]Add;[/i] [b]I.[/b] of motion, (1) of water :-- Seó eá up áspryngð néh þǽm clife, Ors. 1, 1; S. 12, 29. (2) of a spark, [i]to be emitted[/i] :-- &thorn-bar; ásprunge sum spearca [i]forsitan scintilla dissiliit,[/i] Bt. 35, 5; F. 164, 2. (3) of the heavenly bodies, [i]to arise[/i] :-- Hwǽr þæs mónan níwnys beó UNCERTAIN on Martio up ásprungen, Angl. viii. 310, 36: 323, 6. Up ásprung\[n\]um [i]exorto,[/i] An. Ox. 86. (4) with idea of violence, [i]to rush up, burst forth[/i] :-- Ásprang up tó þan swíðe sǽflód swá nán man ne gemunet &thorn-bar; hit ǽfre ǽror dyde, Chr. 1099; P. 235, 5. Éðna up of helle geate ásprong [i]Aetna eruptionibus aestuabat,[/i] Ors. 2, 6; S. 88, 31. Ásprong up Éþna fýr [i]Aetna ignes eructavit,[/i] 5, 2 ; S. 220, 15. Ðǽre sǽ gemengednyssa ungewunelíce gyt ne ásprungan. Hml. Th. i. 602, 12. [b]Ia.[/b] figurative :-- Godes word þe of Gode silfum ásprungon. Wlfst. 190, 14. [b]II.[/b] marking growth, descent, [i]to spring,[/i] (1) of human beings :-- Án mǽgð ásprang of Seme, Wlfst, 12, 16. Dauid of ðám cynne ásprang, 13, 8. Of æðelum cynne heó wæs ásprungon. Chr. 1067; P. 202, 19. (2) of plant-growth :-- Hit út áspringþ on leáfum, Bt. 34, 10; F. 150, 4. Ǽlcne telgor ǽr þám þe hé upp ásprunge on eorðan ([i]antequam oriretur in terra[/i]), Gen. 2, 5. (3) of things, [i]to spring up, come into existence[/i] :-- Hé gedyde &thorn-bar; leóht up ásprang, Hml. S. 30, 61. (3a) of abstract things :-- Of þissum syx tídum áspringð up bissextus, Angl. viii. 306, 4. Áspringað clǽne geþóhtas on móde, Hml. Th. i. 362, 17. Ásprang micel heófung and sárlic wóp on ðám háme, 434, 14. Seó dyrstignys ásprang, ii. 472, 24. Ásprang gehwǽr mycel gedwyld, Hml. S. 23, 353: Ll. Th. ii. 372, 12. Mage of ðám þe ne mage nán unhlísa áspringan, 376, 24. Sceal áspringan sacu and clacu, Wlfst. 88, 9. Up ásprungenne [i]exortam[/i] ([i]crudelitatem[/i]), An. Ox. 3804. [b]III.[/b] [i]to spread[/i] (intrans. ) [i]out[/i] (of fame, report, etc.) :-- þá ásprang his word wíde geond land, Hml. S. 7, 388: 10, 75: 26, 239. Iudan UNCERTAIN ege ásprang wíde geond land, 25, 322. Of ðám deáðe ásprang his nama geond ealne middangeard, Hml. Th. i. 226, 20. Ásprang hire hlísa ofer land and sǽ, Hml. S. 9, 1. His hlísa ásprang tó Syrian lande, 16, 137. [b]IV.[/b] [i]to run out, cease, fail[/i] :-- Ne áspringeð him nán gód [i]non deficient omni bono,[/i] Ps. Th. 33, 10. Eal tungla leóht áspringeþ, Bl. H. 91, 23. In him ásprang and áteorode ([i]deficeret[/i]) his líchaman mægn, Gr. D. 227, 11. Is swá tó lǽtanne swá &thorn-bar; líflice mægen ne áspringe, Lch. ii. 254, 13. Ðý lǽs wé áspringa [i]ne deficiamus,[/i] Rtl. 18, 3. Áspringa [i]deficere,[/i] 72, 20. Þá swétnesse þú him ne lǽtst nǽfre áspringan, Ps. Th. 30, 21. Mótan ealle weóda wyrtum áspringan [i]may there be no weeds for the plants,[/i] Lch. iii. 36, 27. Áspringendi [i]defectura,[/i] Wrt. Voc. ii. 106, 10. Ásprungen [i]defectus,[/i] 138, 19. Háligdóm is full neáh ásprungen [i]defecit sanctus,[/i] Ps. Th. 11, 1. \[[i]O. H. Ger.[/i] ar-springan [i]oriri, expergiscere, perfluere.[/i]\] v. un-áspringende; á-sprungen.[/m]
á-springnes
	[m1][b]á-springnes[/b]. v. up-áspringnes.[/m]
á-springung
	[m1][b]á-springung[/b], e; [i]f. Failing, defection[/i] :-- In áspringunge [i]in deficiendo,[/i] Ps. Srt. 141, 4.[/m]
á-sprungen
	[m1][b]á-sprungen[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Defunct[/i] :-- Is þeáw &thorn-bar; ásprungenra manna líc and ǽwfæstra manna man byreð on ciricean [i]consuetudo est monachorum et hominum religiosorum cadavera[/i] (cf. monachos vel homines religiosos [i]defunctos,[/i] 53, 9) [i]in ecclesiam portare,[/i] Ll. Th. ii. 160, 24. v. á-springan, [b]IV;[/b] á-sprungennes, [b]I.[/b][/m]
á-sprungennes
	[m1][b]á-sprungennes[/b]. [i]Add:[/i] -sprungnes. [b]I.[/b] [i]failure, decease[/i] :-- Seó sáwel þrowað deád bútan ILLEGIBLE deáþe and ásprungennesse [i]anima mortem sine morte, defectum sine defectu patitur.[/i] Gr. D. 337, 9. [b]II.[/b] [i]eclipse[/i] :-- [i]Exlypsis,[/i] &thorn-bar; is ðæs sunnan ásprungnis oðþe þǽre mónan, Nar. 28, 10. Ðý geáre ðǽre foresprecenan sunnan ásprungennysse, Bd. . 4, 1; S. 563, 10. Be þǽre ásprungnisse sunnan and mónan, Nar. 3, 13. v. up-ásprungennes. @bt_d0052[/m]
á-sprýtan
	[m1][b]á-sprýtan[/b]. [i]l.[/i] á-spryttan, [i]and add:[/i] [b]I.[/b] of a plant, [i]to sprout out, spring up[/i] :-- Eall gærs and wyrta ǽr þan þe hig upp áspritton [i]omnem herbam prius quant germinaret,[/i] Gen. 2, 5. Ðeáh hié up áspryttæn, Past. 67, 23. Þonne beóð up ásprytte synfulle swá swá gærs [i]cum exorti fuerint peccatores sicut foenum,[/i] Ps. L. 91, 8. [b]II.[/b] of a root, seed, [i]to put forth sprouts, sprout out[/i] :-- For ðám þá wyrttruman magon eft ðanon ásprettan ([i]printed[/i] -spretgan) ne talige ic þé þeáh &thorn-bar; tó nánre scylde, Shrn. 184, 21.[/m]
á-spýlian
	[m1][b]á-spýlian[/b]. [i]l.[/i] -spylian ([i]but[/i] -swylian ? v. swilian [i]in Dict.[/i]), [i]and dele the cognates.[/i][/m]
á-spyrgeng
	[m1][b]á-spyrgeng[/b]. [i]Add[/i] :-- Áspyrgengum [i]adinventionibus,[/i] Wrt. Voc. ii. 87, 34.[/m]
á-spyrian
	[m1][b]á-spyrian[/b]. [i]Add:[/i] [b]I.[/b] [i]to track, reach by following the track[/i] :-- Hwá áspyreð ðæt deófol of geofones holte and hine gebringeð on Crístes cempena fæðmum, Sal. K. 146, 27. [b]II.[/b] [i]to investigate, examine so as to get knowledge of[/i] a subject :-- Se sceáwre þe þis gewrit áspyrað, Angl. viii. 331, Swýðe nearwelíce hé hit létt út áspyrian (of the compilation of Doomsday Book), Chr. 1085; P. 216, 26. Ne magon ðǽre tungan mægnes swíðmódnisse áspyrian, Sal. K. 150, 4. Ðæt nǽre nǽnig manna ðæt mihte ðǽra twégra tweón áspyrian [i]that there was no man could settle by his investigations the doubt about the two[/i] (subst. this for trans, in Dict.), Sal. 434. Tó áspyrienne [i]ob indaganda,[/i] Wrt. Voc. ii. 77, 64. Fore tó áspyrianne, 62, 55. Hyt ys tó áspyrianne hwæt hyt getácnað, Angl. viii. 336, 46: 333, 8. Áspyrigende [i]indagantes,[/i] Wrt. Voc. ii. 44, 10. [b]III.[/b] [i]to find out[/i] :-- Iulius se cásere þisne bissextum gemétte oððe áspirode, Angl. viii. 306, 40. \[[i]O. H. Ger.[/i] ar-spurien [i]peragrare.[/i]\][/m]
á-spyr(i)gend
	[m1][b]á-spyr(i)gend[/b], es; [i]m. An investigator[/i] :-- Úra breósta áspyrgend ([i]investigator[/i]), Ps. Srt. ii. p. 204, 1.[/m]
á-spyrigendlic
	[m1][b]á-spyrigendlic[/b]. v. un-áspyrigendlic.[/m]
assa
	[m1][b]assa[/b]. [i]Dele:[/i] asse, es; [i]m., and add[/i] :-- Assa [i]asinus[/i] vel [i]asina,[/i] Wrt. Voc. i. 78, 7. Healf mann and healf assa [i]onocentaurus,[/i] 17, 40. On sumon lande assan (eoselas, [i]v. l.: onagri[/i]) býð ákende, þá habbað swá micle hornas swá oxan, Nar. 34, 15. \[Cf. [i]O. Irish[/i] assan.\][/m]
assen
	[m1][b]assen[/b]. [i]Add[/i] :-- Hors of stédan and of assenne [i]burdo,[/i] Wrt. Voc. i. 17, 24.[/m]
Assyrias
	[m1][b]Assyrias[/b]. [i]Add[/i] :-- Fram Assyria cynge, Ps. Th. 45, arg. Álýsed æt Assirium, 29, arg. Asirium, 28, arg.[/m]
Assyrisc
	[m1][b]Assyrisc[/b]; [i]adj. Assyrian[/i] :-- Assirisce [i]seres,[/i] i. [i]orientalis,[/i] An. Ox. 26, 20.[/m]
ast
	[m1][b]ast[/b]. [i]l.[/i] ást, e; [i]f., and add[/i] :-- On odene cylne macian ofn and áste and fela ðinga sceal tó túne, Angl. ix. 262, 3. See [i]oast[/i] in D. D.[/m]
á-stǽgan
	[m1][b]á-stǽgan[/b]; gan; [i]p.[/i] de [i]To ascend, mount up[/i] :-- Ástǽgdun on scip [i]ascendentes in naui,[/i] Mk. R. 6, 32.[/m]
a-stælan
	[m1][b]a-stælan[/b]. [i]l.[/i] á-stǽlan, [i]and subst.: To charge, impute[/i] :-- &THORN-bar; mé nǽfre deófol on ástǽlan ne mæge &thorn-bar; ic buton andetnesse beó mínra synna [i]that the devil may never be able to lay to my charge that I am without confession of my sins,[/i] Ll. Th. ii. 264, 15. v. stǽlan.[/m]
á-stǽnan
	[m1][b]á-stǽnan[/b]. [i]Add[/i] :-- Ástaenid [i]stellatus,[/i] Wrt. Voc. ii. 121, 37. Gyrdel ástǽned ([i]printed[/i] æ-) [i]baltheus bullifer,[/i] 75, 82. Mid compgimmum ástǽned, Sal. K. 150, 10: Wlfst. 263, 4.[/m]
á-standan
	[m1][b]á-standan[/b]. [i]Add:[/i] [b]I.[/b] of position, [i]to stand[/i] :-- Ðe aldormon ðe fore ongaegn ástód [i]centurio qui ex adverso stabat,[/i] Mk. L. 15, 39. Árás ástód [i]surgens stetit,[/i] Lk. L. 6, 8, 17: 24, 36. Án ástód [i]unus adsistens,[/i] Jn. L. R. 18, 22. [b]II.[/b] of motion, [i]to stand up, arise,[/i] (1) denoting simply change of position :-- Se cyning gebígedum cneówum gebæd ... Hé ástód ðá, Hml. Th. ii. 578, 23. Hé bæd ðá weras þæt hí ástódon and heora sealmas sungon, 96, 35. Hí ealle ástódon þe ǽr lágon, Hml. S. 10, 21. Uton ástandan [i]exsurgamus,[/i] R. Ben. 2, 4. Up ástandan [i]emersisse,[/i] An. Ox. 4784. (2) implying intention to act :-- Ðá ástódon sume and woldon his láre oferswíðan, Hml. Th. i. 44, 24. [b]III.[/b] [i]to stand, continue,[/i] (1) [i]not to be overturned, destroyed[/i] :-- Eall þára ástynt þe on ðé gewunat, Shrn. 166, 25. Seó studu gesund ástód and áwunode [i]posta tuta remansit,[/i] Bd. 3, 10; Sch. 234, 16. Ðǽre ástandendan þrynesse, Angl. xi. 97, 8. (2) [i]to persist, continue to act[/i] :-- &THORN-bar; hé on gebedum ástóde and áwunode [i]quia in orationibus persteterit,[/i] Bd. 3, 12; Sch. 245, 4. [b]IV.[/b] [i]to stand, support, endure[/i] :-- Swá líðne lǽcedóm swá se týdra líchoma mæge ástandan, Past. 455, 31. [b]V.[/b] [i]to stand, stop[/i] (intrans.) :-- Ástód ðió flównis blódes [i]stetit fluxus sanguinis,[/i] Lk. R. L. 8, 44. \[Þisne lǽcecræft mann sceal dón manne &thorn-bar; swýþe spíwaþ gif wullaþ þat hit ástonden, Lch. iii. 132, 16.\] \[[i]Goth.[/i] us-standan [i]to stand up: O. Sax.[/i] á-standan: [i]O. H. Ger.[/i] ar-standan [i]surgere, exsurgere.[/i]\][/m]
á-standendness
	[m1][b]á-standendness[/b], e; [i]f. Continuance, persistence, perseverance[/i] :-- On þǽre gebedes ástandendnysse, Hml. S. 23 b, 272.[/m]
á-stellan
	[m1][b]á-stellan[/b]. [i]Add: To set up,[/i] (1) [i]to set[/i] an example :-- Æfter þǽre bysne þe God on Adame ástealde, Wlfst. 154, 15. Mid his eádmódnysse ástellan ðá bysne, Hml. Th. ii. 40, 23. (2) of initial action, (a) [i]to do something first[/i] :-- Stephanus ðone martyrdom æfter Gode ástealde [i]Stephen was the first to suffer martyrdom after Christ,[/i] Hml. Th. i. 50, 2. Sé þe gód beginnan þence, hé þæt angin on him sylfum ástelle [i]let him make a beginning with himself,[/i] Lch. iii. 438, 32. (b) [i]to found[/i] a place, [i]institute[/i] an office :-- Heó hæfde ásteald mynster, Hml. S. 2, 310. Hú bisceophádas wurdan ǽrest ástealde, Wlfst. 176, 6. (c) [i]to establish[/i] a practice, doctrine, &c. :-- Hé ástealde ealle gifa and ealle sóðfæstnyssa, Hml. Th. i. 198, 2. Ðá láre þe hé ástealde, ii. 586, 3: Hml. S. 25, 704. Þæt him beón heora ǽhta eallum gemǽne, swá ðá apostoli hit ástealdon, Hml. Th. i. 318, 10. Þis fæsten wæs ásteald, ii. 100, 1. Cumlíðnys wæs ásteald ðurh hálgum heáhfæderum, 386, 16. (3) [i]to establish, confirm[/i] :-- Hé á his bodunga mid gebysnungum ástealde and eác mid wundrum geglengde, Hml. Th. ii. 148, 27.[/m]
á-stellan
	[m1][b]á-stellan[/b] (i, y); [i]p.[/i] de [i]To leap, rush, fly off[/i] :-- Se þorn, efne swá swá strǽl of bogan ástelleþ, swá hé of þám man áfleáh, Guth. 68, 22. Hé hraþe ástylde (forð árǽsde, [i]v. l.[/i]) of his ræste [i]ex lecto prosiliit,[/i] Gr. D. 21, 28.[/m]
á-stempan
	[m1][b]á-stempan[/b]; [i]p.[/i] ed [i]To stamp, emboss[/i] :-- Ágrafen, ástemped [i]celatum,[/i] i. [i]pictum,[/i] Wrt. Voc. ii. 130, 57.[/m]
á-sten
	[m1][b]á-sten[/b]. v. seman ([i]l.[/i] stenan) [i]in Dict.[/i][/m]
á-stencan
	[m1][b]á-stencan[/b]; [i]p.[/i] te [i]To scatter[/i] :-- Tó þám &thorn-bar; hí hí mid tintregum ástencton (tódrifon, [i]v. l.[/i]) [i]ut eos per tormenta discuterent,[/i] Gr. D. 42, 33.[/m]
á-steópness
	[m1][b]á-steópness[/b]. v. á-stípness.[/m]
á-steóran
	[m1][b]á-steóran[/b], -stýran; [i]p.[/i] de [i]To steer, guide, govern[/i] :-- Þú ástýrst and wildest æallum þís middangearde, Shrn. 168, 9.[/m]
á-steorfan
	[m1][b]á-steorfan[/b]. [i]Add[/i] :-- Ástorfene [i]obeuntem,[/i] i. [i]morientem,[/i] An. Ox. 3661. Swá unclǽne men &thorn-bar; hí ástorfen ǽton, Shrn. 74, 26. \[[i]O. H. Ger.[/i] ar-sterban [i]mori.[/i]\][/m]
á-stépan, -stépness, -stépedness
	[m1][b]á-stépan, -stépness, -stépedness[/b]. v. á-stípan, -stípness.[/m]
á-stíflan
	[m1][b]á-stíflan[/b]. [i]Add[/i] :-- Ástífode [i]obrigesceret,[/i] ástífedan [i]obriguerunt,[/i] Wrt. Voc. ii. 63, 62, 65. (1) lit. [i]to become incapable of motion[/i] :-- Hé ástífode and se earm stód ungebígendlic, Gr. D. 254, 36. Heora handa ástífedon, Hml. Th. i. 598, 11. Þá múlas ástífodon, Hml. S. 31, 985. Hé ástífod lǽge, Bl. H. 193, 8. Hí stódon swilce hí ástífode wǽron, Hml. S. 31, 375. Ástífode on stána gelícnysse, 1001. (2) fig. [i]to become incapable of action[/i] from fear, wonder :-- Ástifedon ([i]obriguerunt[/i]) ealle þá búendan, Ps. L. fol. 187 b, 12 ( = Ex. 15, 15). Þǽr stænt ástífad stáne gelícast eal árleás heáp [i]stupet attonito impia turba timore,[/i] Dóm. L. 173.[/m]
á-stígan
	[m1][b]á-stígan[/b]. [i]Add:[/i] [b]A.[/b] [i]intrans.[/i] [b]I.[/b] without adv. or prep. that marks upward or downward, (1) of motion lit. or fig. (a) downward :-- Heó stihð oð þæs heófenes heánesse, and þanon ástihð, Ps. Th. 18, 6. Críst on þínne innoþ ástígeþ, Bl. H. 5, 14. Þá þe on eorðan ástígað [i]qui descendant in terram,[/i] Ps. Th. 21, 27. Tó ðám munte Synay ástáh se Scyppend, Hml. Th. ii. 196, 22. Of heofenum ástáh ([i]descendit[/i]) mannes Bearn, 386, 2: Ps. Spl. 7, 17. Þú ástige on helle grund, Bl. H. 87, 14. Of heofenum oþ eorþan ástígan, Bd. 4, 3; S. 567, 40: 570, 1. Tó eorþan ástígan [i]to land,[/i] Bl. H. 233, 27. Ástígendum in seáð [i]descendentibus in lacum,[/i] Ps. Srt. 27, 1. (b) upward :-- Nán mann ne ástihð ([i]ascendit[/i]) tó heofenum, Hml. Th. ii. 386, 1. Hé ástáh (-stáhg, R.) on þone munt [i]ascendit in montem,[/i] Mt. 5, 1. 'Ástígað on mín scip.' Hé þá ástág on &thorn-bar; scip mid his discipulum, Bl. H. 233, 23. (c) direction not strongly marked :-- Þonne ástígeþ wolcen from norþdǽle, Bl. H. 91, 32. Storm of ðǽm munte ástág, 203, 8. Seóð &thorn-bar; þá bán áne beón lǽfed, ástíge þǽrin gelómlíce, Lch. i. 340, 26. (2) metaphorical :-- Ic lǽrde wlance men &thorn-bar; hié ne ástigan on ofermédu, Bl. H. 185, 14. Hé wæs on swá micle ofermétto ástigen [i]efferatus superbia,[/i] Ors. 6, 9; S. 264, 8. [b]II.[/b] with adv. or prep. (1) of motion, lit. or fig. (a) downward :-- Se Hálga Gást ofer hié ástág, Bl. H. 13, 328. Ástíh ádúne, Hml. Th. ii. 196, 27. Wé leornedon &thorn-bar; se Drihtnes Gást ofer hiene ástige on culfran onlícnesse, Bl. H. 135, 1. Þám bróþrum wæs aneáðe niþer tó ástígenne tó þám wæterseáðe, Gr. D. 112, 17. Of dúne ástiggende (-stígende, [i]v. l.[/i]) [i]condescendendo,[/i] Past. 101, 14. (b) upward :-- Ástíh up tó mé, Hml. Th. ii. 196, 29. Ástíg up, Bl. H. 87, 22. Þæt hié up ástigen [i]emersisse,[/i] Wrt. Voc. ii. 31, 35. (2) of direction :-- Se munt ástíhð up ðreó míla on heánnysse, Hml. Th. ii. 164, 14. Se stípel sceolde ástígan upp tó heofenum, Ælfc. T. Grn. 4, 9. (3) of excess :-- Ne ástíhð nán getel ofer þæt, Hml. Th. i. 188, 35. [b]B.[/b] trans. (1) [i]to descend, go down into[/i] :-- Þá ðe ástígað sǽ on scipum [i]qui descendunt mare in navibus,[/i] Ps. Spl. 106, 23. Staþu ástígan, Lch. iii. 210, 16. (2) [i]to ascend, mount[/i] :-- Ic ástíge mín scyp [i]ego ascendo navem,[/i] Coll. M. 26, 31. Wé gelýfað þæt of mancynne swá micel getel ástige þæt uplice ríce, Hml. Th. i. 344, 13. Ástígan þæt heofenlice ríce, ii. 82, 9. Scyp ástígan, Lch. iii. 184, 13. \[[i]Goth.[/i] us-steigan: [i]O. H. Ger.[/i] ar-stígan [i]ascendere.[/i]\][/m]
á-stigenness
	[m1][b]á-stigenness[/b] (-stígness ?). v. up-astigenness.[/m]
á-stigian
	[m1][b]á-stigian[/b]; [i]p.[/i] ode [i]To ascend, mount,[/i] (1) [i]intrans.[/i] :-- Astigedon in scip [i]ascendentes in navi,[/i] Mk. L. 6, 32. (2) [i]trans.[/i] :-- Ic ástigie mín scyp [i]ascendo navem,[/i] Coll. M. 23, 9.[/m]
á-stihting
	[m1][b]á-stihting[/b], e; [i]f. Instigation[/i] :-- Of ástihtinge [i]instinctu, i. doctrina,[/i] An. Ox. 2707. \[So also Hpt. Gl. 469, 65. Napier (v. note) takes the word as an error for [i]átihtinge,[/i] but cf. :-- Paulus for his líchaman stihtunga ([i]de carnis suae stimulo[/i]) bæd, Gr. D. 166, 25.\][/m]
á-stingan
	[m1][b]á-stingan[/b]; [i]p.[/i] -stang, [i]pl.[/i] -stungon. [b]I.[/b] [i]to thrust out[/i] :-- Heó his swýþran ége út ástang, Nar. 44, 14. Rómáne his eágan ástungon, Chr. 797; P. 56, 11. [b]II.[/b] [i]to stab[/i] :-- Hé hine sylfne mid his swurd of @bt_d0053 ástang [i]he stabbed himself to death with his sword.[/i] Nor. 48, 24. \[[i]Goth.[/i] us-stiggan.\][/m]
á-stípan
	[m1][b]á-stípan[/b]; [i]p.[/i] te; [i]pp.[/i] -stíped, -stípt [i]To bereave[/i] (with gen.) :--Se earma man ástýped (-stǽped, [i]v. l.[/i]) and bereáfod his suna [i]miser orbatus,[/i] Gr. D. 75, 27. Se ástýpta (-stépta, [i]v. l.[/i]) ceorl [i]orbatus rusticus,[/i] 165, 19. þám ástýptan (-stéptan, [i]v. l.[/i]) wífe, 18, 15. Þ ástépede wíf, 14. Wé wǽron ástýpede (-stýpte, [i]v.[/i] /. ) þæs heofenlican ríces, Wlfst. 252, II. Astýpte, Bl. H. 107, 4.[/m]
á-stípedness
	[m1][b]á-stípedness[/b], e; [i]f. Bereavement[/i] :--Hé waes byrnende for þám heáfe þǽre ásteópnesse (-stépednesse, [i]v. L.[/i]) [i]orbitatis luctu aestuans.[/i] Gr. D. 165, 12.[/m]
á-stípness
	[m1][b]á-stípness[/b], e; [i]f. Bereavement[/i] :--Ástépnessutn [i]orbitationibus[/i] (Aldhelm's Latin is : orbitatis quaestibus), Wrt. Voc. ii. 86, 61. v. preceding word.[/m]
á-stirred
	[m1][b]á-stirred[/b]; [i]adj. Starred[/i], [i]starry[/i] :--Geseón heofen ástyrredne [i](stellatum),[/i] Scint. 180, 3.[/m]
á-stíðian
	[m1][b]á-stíðian[/b]. [i]Add: to become strong, grow up[/i] (cf. Ge-stíþian) :--Þ swá wæs oð Eádgár ástíðude [i]usque ad tempora Eadgari regis.[/i] Cht. Th. 203, 20. v. un-ástíðod.[/m]
á-streccan
	[m1][b]á-streccan[/b]. [i]Add:[/i] I. [i]to stretch out, hold oat[/i] :--Hí ástræhton heora swuran tó slæge, Hml. S. 28, 71. Leóht ofer þ geteld ástreht stód up tó heofonum ([i]columna lucis ad caelum usque porrecta,[/i] Bd. 3, 11), Hml. S. 26, 183. Ástrehtne hneccan [i]erectam cervicem,[/i] Scint. 83, 18. I a. of time, [i]to extend[/i] :--Seó fífte yld stód ástreht oð þæt Críst sylf com, Ælfc. T. Grn. 8, 31 : 19, 41. II. [i]to prostrate,[/i] (l) of a person's posture, lit. or fig. :--Hé hine ástreahte ofer leomu þæs deádan mannes, Bl. H. 117, 27. Hé hine on gebed ástreahte, 219, 17. Hié sculon licgean ástreahte [i]debent jacere substrati,[/i] Past. 109, 23. (2) [i]to lay low[/i] :--Críst oferswíðde hine and ástrehte, Hml. Th. i. 176, 29. Hé ástrehte middangeardes wuldor, 578, 33. Ær ðan þe se fǽrlica siege ús ástrecce, ii. 124, 21.[/m]
á-stregdan
	[m1][b]á-stregdan[/b]. [i]Add: also pp.[/i] -strogden :--Stregd (ástregd, [i]v. L.[/i]) þis gehálgode wæter ofer þæs mannes líchaman, Gr. D. 82, 17. Ástregde (-stréde, v. 1. ) man þone wǽtan mid háligwætere [i]liquor aspergatur aqua benedicta,[/i] Ll. Th. ii. 214, 29. Ástrogden [i]asparsus,[/i] Rtl. 118, 5 : 119, II: 122, 22.[/m]
á-stregdness
	[m1][b]á-stregdness[/b] ((?), -strogd- (?)), e; [i]f. sprinkling[/i] :--Ðerh ástr(e)gdnise (v. Skeat's collation) [i]per assparsionem,[/i] Rtl. 117, 10. v. stregdness, strogdness.[/m]
á-strengd
	[m1][b]á-strengd[/b]. [i]Add: ,[/i] -strenged :--Ástrenged [i]ductili,[/i] i. [i]levi, fusili.[/i] Wrt. Voc. ii. 142, II. \[Cf. astrengdet [i]productiles malleo,[/i] Grff. vi. 757.\][/m]
á-strowennes
	[m1][b]á-strowennes[/b] [i]glosses[/i] proceritas :--Ástrowenesse [i]proceritatis, longitudini[/i] (cf. An. Ox. 1558, where Napier reads [i]ástrofenesse),[/i] Hpt. Gl. 443. 12.[/m]
á-stundian
	[m1][b]á-stundian[/b]. [i]Substitute: To take upon one's self[/i] :--Eal hé mót ástundian swá hwæt swá fram his gingrurn, forgýmeleásod bið [i]ad ipsum respicit quicquid a discipulis delinquitur,[/i] R. Ben. 61, 7. Búton gé hí ámeldian, gé sceolon heora wíte ástundian, Hml. S. 23, 299.[/m]
á-stýfecigan
	[m1][b]á-stýfecigan[/b]. [i]Add[/i] :--Hí sint tó manienne ðonne hí lícettað ðæt hí willen ástýfecean ðæt yfel on him selfum, ðæt hí hit ðonne ne dyrren sǽwan on óðrum. monnum [i]admonendi sunt, ut si eradicare mala dissimulant saltem seminare perlimescant,[/i] Past. 427, 18. Hwæðer þín ealde gýtsung eallunga of ðínum mode ástýfcod wére, Shrn. 184, 3.[/m]
á-styltan
	[m1][b]á-styltan[/b]. [i]Add[/i] :--Ástylton [i]stupebant.[/i] Lk. L. R. 2, 47. Ástyltdon, 4-32.[/m]
á-styntan
	[m1][b]á-styntan[/b]. [b]I.[/b] [i]to blunt, dull[/i] :--Hí angyt ástyntað [i]sensum obtundunt,[/i] Scint. 56, 13. Mód byð ástynt [i]mens retunditur,[/i] 152, II. Ástyntid [i]hebitatus,[/i] Wrt. Voc. ii. 110, 27. Ástynt, 42, 64. [b]II.[/b] [i]to check, stop[/i] :--lc ástynte [i]confuto,[/i] Hpt. Gl. 455, 31. Láreówas \[hé\] ástynte [i]magistros confutat,[/i] i. [i]vincit,[/i] An. Ox. 2102. Þæt hé ástente [i]elideret,[/i] i. [i]offenderet,[/i] Hpt. Gl. 471, 32. Ástyntende arewan [i]retundens catapultas,[/i] An. Ox. 4235. Cf. æt-styntan.[/m]
á-stýran
	[m1][b]á-stýran[/b]. v. á-stéoran.[/m]
á-styrian
	[m1][b]á-styrian[/b]. [i]Add:[/i] A. [i]trans.[/i] [b]I.[/b] [i]to move[/i] a thing from its place :--Hé ástirode his geteld [i]movens tabemaculum suum.[/i] Gen. 13, 18. Hé ástyrede his fyrdwíc forð tó Jordanen, Jos. 3, I. Fram ástere [i]remove,[/i] Kent. Gl. 78. Ne bið ástered nou [i]commovebitur,[/i] 340. Fram ðé ástyred, Hml. S. 15. 72. [b]I a.[/b] [i]to cause[/i] a living creature [i]to move itself[/i] :--Ic mé of þǽre stówe ástyrede, Hml. S. 236, 457. Hí of ðam stedum þá hors ástyrian ne mihton, Gr. D. 15, 6. [b]I b.[/b] with the idea of guidance :--Þú ealle ðá unstillan gesceafta tó þínum willan ástyrast [i]das cuncta moveri,[/i] Bt. 33, 4 ; F. 128, 9. [b]II.[/b] [i]to stir up,[/i] (l) [i]to cause motion in[/i] something :--Syle drincan, sóna hyt þone innoð ástyreþ, Lch. i. 2, 26, 17. Ðeós wyrt þone migþan ástyreþ, 278, 8, (2) [i]to cause emotion in[/i] a person :--Þonne þæt mód se wind strongra geswinca ástyrað, Bt. 12 ; F. 36, 19. Mid wistlunga mon mæg hund ástyrigean [i]sibilus catulos instigat.[/i] Past. 173, 22. Heródes wearð micclum ástyred, Hml. Th. i. 78, 9. Wæs þis land swíðe ástirad, Chr. 1007 ; P. 222, 27. Wearð se cásere for þǽre wógunge ástyrod, Hml. S. 7, 301. Wearð þ folc ástyrod on swíðlicum hreame [i]they cried out excitedly,[/i] 31, 281. Ástirod ongén eów [i]adversum vos coitcitatus,[/i] Deut. 9, 19 : Chr. 1052 ; P. 180, 9. Se cyng wearð wið hine ástyrod, 1095 ; P. 230, 23. Hé wearð swá swíðe ástirod [i](commota fuerunt viscera ejus),[/i] þæt him feóllon teáras, Gen. 43, 30. Wæs hire heorte ástired, Hml. S. 30, 339. Ásterede [i]concitati,[/i] Kent. Gl. 1013. (3) [i]to cause[/i] strife, passion, & c. :--Ne ástyrað þǽra rihtwísra gesihð him nǽnne ógan, Hml. Th. i. 334, 8. Hé sace ne ástyrede, 320, 15. Se deófol ástyrode þá éhtnysse, Hml. S. 16, 198. Ðí lǽs seó bóc ǽðryt þurh hire micelnysse ástyrige, Hml. Th. ii. 520, 5. Wearð ástyred mycel éhtnys, Hml. S. II, 5. Ástyrod, Ll. Th. ii. 342, 19. B. [i]intrans. To stir, move one's self[/i] :--Hú se deáda stán oððe þ dumbe treów mæge gehelpan, þonne hí sylfe ne ástyriað of ðǽre stówe nǽfre, Hml. S. 17, 135. v. un-ástyrod.[/m]
á-styrigend
	[m1][b]á-styrigend[/b], es; [i]m. One stirring up;[/i] ventilator. Germ. 393, 78.[/m]
á-styrigendlic
	[m1][b]á-styrigendlic[/b]. v. un-ástyrigendlic.[/m]
á-styrung
	[m1][b]á-styrung[/b], e; [i]f.[/i] [b]I.[/b] a [i]stirring, removal,[/i] v. á-styrian, I :--Hé ne sealde tó ástyrunge [i](commotionem)[/i] míne fét, Ps. L. 65, 9. [b]II.[/b] [i]stirring up.[/i] v. á-styrian, II. (l) :--Wið þæs innoðes ástyrunge, Lch. i. 254, 8 : 272, 17. Wiþ migþan ástyringe, 58, 5, 10.[/m]
á-súgan
	[m1][b]á-súgan[/b]. [i]Add[/i] :--Ic hét hié gebindan ðæt hié on niht wǽron from þǽm wyrmum ásogone [i]ut nocte a serpentibus consumerentur,[/i] Nor. 16, 26.[/m]
á-sundrian
	[m1][b]á-sundrian[/b]. [i]Add[/i] :--Þte ne sié ásundrad fultumum [i]ut nan destituatur auxiliis,[/i] Rtl. 8, II.[/m]
á-sundrodlic
	[m1][b]á-sundrodlic[/b]. v. un-ásundrodlic.[/m]
á-súrian
	[m1][b]á-súrian[/b]. [i]Add[/i] :--Ásúrige [i]aceseatur,[/i] Wrt. Voc. ii. 97, 27 : 5, 74. Gif men sié maga ásúrod, Lch. ii. 356, II.[/m]
á-swǽman
	[m1][b]á-swǽman[/b]. [i]Substitute; p.[/i] de. [b]I.[/b] [i]to be grieved, confounded[/i] :--Ic ne áswǽme [i]non erubescam,[/i] Ps. L. 24, 20. Ic áswǽmde [i]tabescebam;[/i] I was grieved (A. V. ), 118, 158 : 138, 21. Ic ne sý áswǽmed [i]non erubescam,[/i] 24, 2. Sé þe sceal áswǽman (o [i]r under[/i] [b]II[/b] ?) sárigferð, wát his sincgiefan beheledne, Gú. 1326. [b]II.[/b] [i]to wander away[/i] (cf. [i]Icel.[/i] sveima [i]to wander about[/i]) :--Ðá earman synfullan sceolon sáre áswǽman fram ansýne úres Drihtnes and fram wlite and fram wuldre heofena ríces, Wlfst. 185, 8. v. swǽman [i]in Dict.,[/i] á-swámian.[/m]
á-swǽtan
	[m1][b]á-swǽtan[/b]; [i]p.[/i] te [i]To break out into a sweat[/i] :--On ðǽm miclan wintreg cele þonne hé ymb þæt spræc ðonne áswǽtte he call, Shrn. 51, 34.[/m]
a-swáp
	[m1][b]a-swáp[/b]. v. swǽpa [i]in Dict. :[/i] á-swarcan, -swarcian. [i]l[/i] á-swárcan, -swárcian.[/m]
á-swárcnian
	[m1][b]á-swárcnian[/b] [i]to be grieved, confounded[/i] :--Ic áswárcnode [i]tabescebam,[/i] Ps. L. 138, 21.[/m]
á-swárnian
	[m1][b]á-swárnian[/b]. [i]Add[/i] :--Áswárnian hí [i]erubescant,[/i] Ps. L. 6, II.[/m]
á-swaþian
	[m1][b]á-swaþian[/b]; [i]p.[/i] ode [i]To follow out a track, investigate[/i] :--Áswaþode [i]investigatam,[/i] An. Ox. 5, II.[/m]
á-sweartian
	[m1][b]á-sweartian[/b]. [i]Add[/i] :--Se móna mid ealle ásweartað, Lch. iii. 240, 24. Ásweartode seó heofen, 278, 3. Seó sunne ásweartade, Shrn. 67, 17. Ðá læg se king and ásweartode eall mid þáre sage, Cht. Th. 339, 38. [i]Fuscalus,[/i] i. [i]denigratus, obnubilatus[/i] ásweartad, forsworcen, forþrysmed, Wrt. Voc. ii. 152, 7. Be ásweartedum líce ... weorþeð hwílum líc ásweartod, Lch. ii. 82, 1-3.[/m]
á-swefecian
	[m1][b]á-swefecian[/b]. [i]Substitute: To extirpate[/i] :--Ásuefecad [i]exiirpatus,[/i] Wrt. Voc. ii. 77, 32. Áswefecad, 31, 5. Cf. á-stýfecian.[/m]
á-swégan
	[m1][b]á-swégan[/b]; [i]p.[/i] de [i]To resound[/i] :--On aswégde [i]intonuit,[/i] Ps. L. 28, 3.[/m]
á-swellan
	[m1][b]á-swellan[/b]. [i]Add: p.[/i] -sweoll [i]To swell up[/i] :--Ðonne ásuilt ðæt lim, Past. 73, 10. Þá þe áþindað and áswellað þurh þá wilnunge þæs ídlan gylpes, Gr. D. 40, 4. His andwlita ásweoll, 20, 32. Seó hýd ásweoll, 157, 8. Ásweoll him se líchama, Guth. 68, 8. Ásuollen, ássuollan [i]tuber, tumor,[/i] Txts. 103, 2071. Gif sié þá ceácan áswollen, Lch. ii. 46, 21 : 48, 27. Be áswollenre lifre ... Gif se geswollena mon swá áswollen gebít, 200, 18-23. \[[i]O. H. Ger.[/i] ar-swellan [i]intumescere.[/i]\][/m]
á-sweltan
	[m1][b]á-sweltan[/b]. [i]Add[/i] :--Ásualt [i]diem obiil,[/i] Wrt. Voc. ii. 106, 34. Áswealt, 25, 48. Hér Heródes áswalt, Chr. 46 ; P. 6, 20. Áswelte [i]ocumbat,[/i] Wrt. Voc. ii. 64, 66 : [i]moriatur,[/i] Jn. R. II. 50. Ásuelte [i]expiravit,[/i] Mk. L. 15, 37. Ic wæs áswolten and mín gewit forleás [i]veluí emoriens sensum perdidi,[/i] Bd. 5, 6 ; Sch. 577, 7. Man earmlíce deáþe áswolten, Bl. H. 219, II.[/m]
á-swencan
	[m1][b]á-swencan[/b]; [i]p.[/i] te [i]To afflict, vex, trouble[/i] :--Hé míne arfenuman nǽfre ne áswence, C. D. iv. 107, 18. Ásuoenctes folces [i]afflicti populi,[/i] Rtl. 42, 31. Ué biðon ásuoencde [i]affligimur,[/i] 7, I. Asuoencte, 43, 27. Ðǽm ásupenctum [i]afflictis,[/i] 9.[/m]
á-swengan
	[m1][b]á-swengan[/b]. [i]Add[/i] :--Fram áswengde [i]excussii,[/i] Wrt. Voc. ii. 146, 17. Ðá stánas wǽron áswengde on ðára onsýn þe þǽr onsǽton, Shrn. 81, 3.[/m]
á-sweorfan
	[m1][b]á-sweorfan[/b]. The citation may be found also Germ. 391, 41.[/m]
a-sweotole
	[m1][b]a-sweotole[/b], [i]Dele:[/i] a-swíoian. [i]l.[/i] a-swician, [i]and add[/i] v. ge-áswician ; ǽ-swician.[/m]
á-swicung
	[m1][b]á-swicung[/b] [i]scandal, offence:[/i] -- Aswicunga [i]scandalorum,[/i] R. Ben. I. 44, 10. v. ǽ-swicung.[/m]
á-swífan
	[m1][b]á-swífan[/b]. [i]Add[/i] :--Ásuáb [i]exorbitans,[/i] Wrt. Voc. ii. 107, 74. Áswífende [i]exorbitans,[/i] 83, 7v: 86, 10.[/m]
á-swindan
	[m1][b]á-swindan[/b]. [i]Add[/i] :--Mód áswint [i]mens torpet,[/i] Hy. Srt. 23, 27. Þú 3 gedést þæt hé áswint on his móde [i]tabescere fecisti animam ejus,[/i] Ps. Th. 38, 12. Hraðe se líchama áswint, gif him bið oftogen his bigleofa, Hml. Th. i. 266, 3. Áswindeð se níðfulla tó náhtlicum ðingum, Hex. 46, 27. Hý áswindaþ [i]contabescunt,[/i] Wrt. Voc. ii. 134, 72. Asuand [i]hebesceret,[/i] @bt_d0054 110, 28, Ásuond [i]enervat,[/i] 107, 23 : [i]tabuisset,[/i] 122, 3. Áswand [i]dislabuit,[/i] 141, 28 : [i]enervat,[/i] i. [i]marcescet,[/i] 143, 50 : [i]fatescit,[/i] 147, 25. For ðínum feóndum ic áswand on mínum móde ([i]tabescebam[/i]). Past. 353, 6. Ásundun, [i]distabuerunt,[/i] Wrt. Voc. ii. 106, 44. Áswundon, 25, 52. Áswindende [i]torpentem,[/i] i. [i]langwentem,[/i] An. Ox. 597. Áswunden [i]reses,[/i] 45, 2. Áfúlat and ásuunden [i]tabida et putrefacta,[/i] Txts. 104, 1044. Hé bið áswunden oninnan him selfum [i]intus tabescit,[/i] Past. 235, 20. Áswunden [i]elumbem,[/i] i. [i]enervem,[/i] Wrt. Voc. ii. 143, 15 : [i]enervus,[/i] i. [i]sine virtute, emortuus,[/i] 51. Þá áswundenan [i]enervata,[/i] 29, 8. \[[i]O. H. Ger.[/i] ar-swindan [i]evaaescere, tabescere.[/i]\][/m]
á-swingan
	[m1][b]á-swingan[/b] [i]to scourge[/i] :--Ué sé ásnngeno [i]flagellamur,[/i] Rtl. 42, II.[/m]
á-sworettan
	[m1][b]á-sworettan[/b]. [i]Add[/i] :--Ic ásworette [i]suspiro,[/i] Gr. D. 5, 25. Seó ásworeteð (-etteð, [i]v. l.[/i]), 245, 22. Ásworette [i]suspiravit,[/i] 16.[/m]
a-swunan
	[m1][b]a-swunan[/b], [i]Dele:[/i] á-swundenlíce. v. un-áswundenlíce: á-swýðerian, [i]Dele.[/i][/m]
á-synderlic
	[m1][b]á-synderlic[/b]; [i]adj. Remote[/i] :--On ásynderlicum hulce [i]in remote tugurio,[/i] An. Ox. 2514.[/m]
á-syndran
	[m1][b]á-syndran[/b] (-ian). [i]Add:[/i] [b]I.[/b] [i]to separate[/i] objects already connected, (l) where there is intermixture :--Þ melo ðurhcrýpþ ǽlc þyrel and þá siofoþa weorþaþ ásyndred, Bt. 34, II ; F. 152, 3. (a) where there is association, juxtaposition :--Þá þe þæs wyrðe beóð hé ásyndreð [i](segregal)[/i] of cyriclican gemánan, Ll. Th. ii. 178, 34. Ásyndrað, 266, 7. Ásendraþ [i]separet (te a me),[/i] An. Ox. 3407. Þú ásyndrodest þínne críst [i]distulisti christum tuum, Ps. L.[/i] 88, 39. Donne hí hæfdon þá eá oferfaren, þonne ásyndrede hine ǽghwilc feor fram óþrum, Hml. S. 23 b, 134. Se suíðra bógh sceolde beón ásyndred from ðǽm óðrum flǽsce, Past. 81, 20. Hiera weorc ne wurdon from him ásyndred, Past. 269, 19. Ásyndrod gemaca [i]separ,[/i] Ælf. Gr. Z. 43, 2. Ásyndred [i]spoliata &l-bar; segregata,[/i] An. Ox. 3648. (3) [i]to distinguish[/i] :--Ásyndrede [i]sequestrantur (trifaria qualitate),[/i] An. Ox. 1366. (4) [i]to except[/i] :--Út ásyndredom [i]excepto,[/i] R. Ben. 1. 39, 12 : 40, 3 : 45, 5. [b]II.[/b] where connexion is prevented, (I) [i]to place at a distance[/i] :--Ásyndredre [i]in remoto,[/i] Wrt. Voc. ii. 44, 29. Swá hí swíþor beóþ ásyndrode fram. Gode [i]the farther they are from God,[/i] Bt. 39, 7 ; F. 222, 32. (2) [i]to prevent intermixture, keep apart[/i] :--Ðæs sácerdes weorc sculon beón ásyndred from óðerra monna weorcum, Past. 81, 21. (3) [i]to prevent association, participation, cut off[/i] :--Seó syn þone man ásyndrað fram Godes ríce, Gr. D. 208, I. Sé þe fram bróðerlicre geférrǽdenne byð ásyndrod [i]qui a fraterna societate secernitur,[/i] Scint. 6, 7. Ásen\[drede\] [i]expertem (veritatis),[/i] An. Ox. 2626.[/m]
á-syndrung
	[m1][b]á-syndrung[/b]. [i]For[/i] Cot. 68 [i]l.[/i] Wrt. Voc. ii. 28, 26.[/m]
a-tæfran
	[m1][b]a-tæfran[/b]. [i]l.[/i] á-tǽfran : á-tæglod. v. á-cæglod.[/m]
á-tǽlan
	[m1][b]á-tǽlan[/b] [i]to blame[/i] :--Þte nó átǽled sié [i]ut non viluperetur,[/i] Rtl. 11, 31.[/m]
á-tǽsan
	[m1][b]á-tǽsan[/b]; [i]p.[/i] de [i]To tear[/i] with a weapon (lit. or fig. ) :--Án scytta ásceát áne flán and átǽsde ðone cyning betwux þǽre lungene, Hml. S. 18, 221. Gif ðú wǽre on fell scoten oððe ... on flǽsc ... oððe ... on lið, nǽfre ne sý ðín líf átǽsed, Lch. iii. 54, 8. Ðæt áhrérede mód, ðonne hit ongiet ðæt him mon birgð, mid ðǽre gesceádlican andsware hit bið átǽsed on ðæt ingeðonc [i]commotas mentes, dum et parci sibi sentiunt, et tamen responsorum ratione in intimis tanguntur,[/i] Past. 296, 17.[/m]
á-talodlic
	[m1][b]á-talodlic[/b]. v. un-átalodlic.[/m]
áte
	[m1][b]áte[/b]. [i]Dele in bracket: O. Nrs.[/i] át [i]food, and add[/i] :--Áte [i]avena,[/i] Txts. 43, 248. Átae, átte [i]lolium,[/i] 74, 599. Áta &l-bar; unwæstm [i]zizania,[/i] Mt. L. 13, 38. In vv. 27, 30 of this chapter occur the forms [i]átihi, átia,[/i] with which may be compared [i]oatty[/i]=oats of very short stalks, a Nhb. Yks. word. v. D. D. , s. v.[/m]
á-téfred
	[m1][b]á-téfred[/b]. v. á-tífran : ate-gár. v. æt-gár.[/m]
á-tellan
	[m1][b]á-tellan[/b]. [i]Add:[/i] [b]I.[/b] [i]to count, number, compute[/i] :--Hé hié átellan ne mehte [i]numerum explicare non poiuit,[/i] Ors. 3, 10 ; S. 140, 30. Ne wéne ic þæt ǽnig wǽre þe þæt átellan mehte, þæt on ðám gefeohte gefeóll, 3, II ; S. 150, 24. [b]II.[/b] [i]to enumerate[/i] :--Hé áteleð him eall ðæt hé ǽr tó góde gedyde [i]quod bene gessit enumerat,[/i] Past. 463, 12. On manige ódre þingon þe earfoðe sindon tó áteallene, Chr. 1086; P. 222, 18. [b]III.[/b] [i]to tell, relate, recount[/i] :--Hig eall átealdon þ hig gesáwon, Nic. 2, 17. Hig hym eall átealdon be þám wýtegum, 19, 30. Þ hig wyþ ús sprecon and ús átellon ealle þá gerýnu, II. 29. Earfoðlic is tó átellanne seó gedrecednes, Chr. 1056 ; P. 186, 32. [b]IV.[/b] [i]to reckon, repute[/i] :--Bið áteled [i]reputatur,[/i] Rtl. 100, 35. \[[i]O. H. Ger.[/i] arzellen [i]explicare, reputare.[/i]\] v. un-áteald.[/m]
á-tellendlic, -temedlic
	[m1][b]á-tellendlic, -temedlic[/b]. v. un-átellendlic, -átemedlic.[/m]
á-temian
	[m1][b]á-temian[/b]. [i]Add[/i] :--Ðæt hé unáliéfede lustas átemige, Past. 383, 6. Seó costung synlustes wæs átemed on him, Gr. D. 101, 34. Þæs átemedan [i]edomiti,[/i] Wrt. Voc. ii. 32, 19. Wudufuglas wel átemede, Bt. 25 ; F. 88, 16.[/m]
á-tendan
	[m1][b]á-tendan[/b]. [i]Add:[/i] [b]I.[/b] [i]to light up[/i] :--Swá swá seó sunne hine ([i]the moon)[/i] átent, Lch. iii. 266, 25 note. [b]II.[/b] [i]to expose to severe trial[/i] :--Wé wǽron átende grimlíce swýðe ǽr wé mihton þás geréna áspyrian, Angl. viii. 312, 48. [b]III.[/b] [i]to excite, inflame[/i] :--Fram átendendum his deófle [i]ab accensore suo demone,[/i] Scint. 208, 4.[/m]
á-tendend
	[m1][b]á-tendend[/b]. v. preceding word.[/m]
á-tending
	[m1][b]á-tending[/b]. [i]Add[/i] :--Tó átendincgam gálnysse [i]ad incentiva libidinis,[/i] Scint. 221, 17.[/m]
á-teón
	[m1][b]á-teón[/b]. [i]Add:[/i] [b]I.[/b] [i]to draw (out),[/i] (l) with direction undetermined,(a) of movement :--Hé his sword áteáh, Hml. S. 27, 75. (b) fig. [i]to protract[/i] :--Hú lange wylt þú áteón þás ýdelnysse, Hml. S. 8, 105. (2) with direction determined by an adv. or prep. (a) of movement :--Seó orþung þe wé in áteóð, Hml. S. I. 215. Þæt ic áteó þás hringan up of ðysum hlyde, 21, 66. Forþ átogene [i]prolata (suspiria),[/i] An. Ox. 988. (b) fig. of withdrawal, derivation, production, &c. :--Fæla þe ic hæfde tó mé gewyld and tó átogen, ... ealle hé from ðé átýhð. Nic. 13, 40. Forþ áteáh [i]edidit (opera),[/i] An. Ox. 2316. Þæt hé ðá deádan fram mé ne áteó. Nic. 14, 23. Sió scyld hine suíðe feorr of ealra háligra ríme átuge. Past. 37, 9. Ic wille áteón fram ðám þone intingan ǽlcre tweónge, Gr. D. 9, 5. Ealle þás gód beóð átogen of þǽm mægene þǽre Hálgan Þtynesse, Bl. H. 29, 12. [b]II.[/b] [i]to deal with,[/i] (l) [i]to treat[/i] a person :--ÞÞ men hé áteáh swá swá hé wolde (dyde of heom &thorn-bar; hé wolde, [i]v. L.[/i]), Chr. 1071 ; P. 208, 9. Gé hiene átugon swá swá ge woldon, Ors. 6, 37; S. 296, 24. Lícaþ þé &thorn-bar; wé synt þus átogene, Or. D. 43, 3. (2) [i]to employ[/i] property, time, talents :--Heó áteáh ealle þá niht in wópum [i]in fletibus noctetn ducens,[/i] Gr. D. 215, 21. Eal hé on onlíc weorc áteáh, Bl. H. 215, 5. Þá ǽhta Steóh hú þé lícige. Hml. S. 9, 44. Hiá hit átuge yfter hira dege swé hit him rehtlicast wére ... sué huelc swé lífes sié ágefe ðet feoh and áteé sue hit soelest sié. Cht. Th. 465, 22, 33. Áteón, 466, 6. Drihten wile witan hú gehwilc manna þá gife átuge þe hé him forgeaf. Hml. Th. ii. 552, 17. Se cynincg hine forgeaf Eádgife tó áteónne swá swá heó wolde [i]rex dedit eundem micht[/i] (Eadgifu) [i]ut de eo facerem secundum quod promeruit,[/i] Cht. Th. 202, 19. For ðǽm giefum ðe him ðynceð ðæt hé suíðe wel átogen hæbbe [i]in bene oblato munere,[/i] Past. 321, 24. \[[i]Goth.[/i] us-tiuhan: [i]O. Sax.[/i] á-tiohan; [i]O. H. Ger.[/i] arziohan.\][/m]
á-teorian
	[m1][b]á-teorian[/b]. [i]Add[/i] :--Áteoriaþ [i]desislunt,[/i] Wrt. Voc. ii. 28, 39 : 59, 51. Áteorada [i]defuit,[/i] 138, 27. [b]I.[/b] [i]to get exhausted, faint,[/i] (a) lit. :--On ðisum lífe wé áteoriað gif wé ús mid bigleofan ne ferciað, ... gif wé tó lange waciað wé áteoriað, Hml. Th. i. 488, 32-4. Gif ic hí forlǽte fæstende hám gecyrran, þonne áteoriað hí be wege, ii. 396, 27. Se déma hét him ǽtes forwyrnan &thorn-bar; hé swá áteorode. Hml. S. 22, 137. (b) fig. [i]to lose heart[/i] or [i]energy, get weary, faint[/i] :--Wíte com ofer ðé and ðú áteorodest, Hml. Th. ii. 454, 18. Ne ðú ne átiara ([i]nec deficias)[/i] ðonne ðú bist ðreád, Kent. Gl. 38. Þæt hé æt ðǽre bodunge ne áteorige. Hml. Th. ii. 534, 33. [b]II.[/b] [i]to get exhausted, come to an end, fail, be wanting[/i] :--Ne áteorað ús ná þearfa tó scrýdenne [i]we shall never want for a poor man to clothe,[/i] Hml. S. 31, 924. Ðín gemynd ne áteorad [i]the memory of thee will not come to an end,[/i] 15, 64. Nama þe nǽfre ne áteorað, Hml. A. 41, 428. Of manna múðum þín mǽrð ne áteorað, 112, 337. Lufu nǽfre ne áteorað, Hml. Th. ii. 564, II. Se dæg and seó niht áteorað, &thorn-bar; ys þá feówer and twéntig tída tó nánum þinge gewurþað, Angl. viii. 309, 6. Þonne ealle dagas áteoriað, þonne þurhwunað hé [i](Sunday)[/i] aa, 310, 29. Hí [i](unexpected guests)[/i] nǽfre áteriað minstre [i]mmquam desunt monasterio,[/i] R. Ben. I. 89, 10. Ðá ǽhta ðe ús áteoriað [i]transitory possessions,[/i] Hml. Th. ii. 318, 26. Him áteorode se heofonlica mete [i]deficit manna,[/i] Jos. 5, 12 : Num. 11, 33 : Chr. 1087 ; P. 224, 20. Áteorode his líchaman mægn, Gr. D. 227, II. Þes dæg blinneð ǽr mé spell áteorige, 7, 29. Ne sceolde áteorian þæt cynecynn, Hml. Th. i. 82, 2. Wín wearð áteorod, 58, 12. Se móna þe byð ádwǽsced oððe áteorod [b]III.[/b] Kl. Augusti, Angl. viii. 316, 38. Ne biþ áteored [i]non auferetur (sceptrum).[/i] An. Ox. 432. Ðín mægn is áterod, Hml. S. 3, 611. Áteoredum [i]exhausta,[/i] Hpt. Gl. 462, 26. [b]II a.[/b] in grammar, [i]to be defective[/i] :--On ó;ðrum stówum hí áteoriað, Ælfc. Gr. Z. 205, 13. v. un-áteoriende, -teorod, [i]and next word.[/i][/m]
á-teorigendlic
	[m1][b]á-teorigendlic[/b]. [i]Add:[/i] [b]I.[/b] [i]getting exhausted[/i] or [i]wearied, failing[/i] :--Áteoriendlicum (-ter-, Hpt. Gl. 493, 63) [i]lassabundis (viribus).[/i] An. Ox, 3718. [b]II.[/b] [i]transitory[/i] as opposed to eternal, [i]perishable[/i] :--For áteorigendlicere edwiste, Hml. Th. i. 56, 16. Þá ðing ðe wé geseóð on ðisum lífe sind áteorigendlice, 252, 6. Sé ðe forlǽt ðá áteorigendlican ðing, hé underféhð þá gástlican méde, 398, 4 : Hml. A. 46, 536. [b]III.[/b] in grammar, [i]defective[/i] :--[i]Reor[/i] is [i]defectivum,[/i] þæt is áteorigendlic, Ælfc. Gr. Z. 161, 20. Sume word syndon gehátene [i]defectiva,[/i] þæt synd áteorigendlice, 203, 2. v. Un-áteorigendlic.[/m]
á-teorigendlíce
	[m1][b]á-teorigendlíce[/b]. v. un-ateorigendlíce.[/m]
á-teorodness
	[m1][b]á-teorodness[/b], e; [i]f. Exhaustion, coming to an end[/i] :--Þá hálgan scínað and on þǽre beorhtnysse hí beóð ǽfre wunigende búton áteorodnysse ([i]the brightness will never be exhausted),[/i] Hml. A. 44, 495.[/m]
á-teorung
	[m1][b]á-teorung[/b]. [i]Add:[/i] [b]I.[/b] [i]exhaustion, faintness, weariness[/i] :--Áteorung heóld me [i]defectio tenuit me,[/i] Ps. L. 118, 53. Englas ne geðafiað þæt him hunger derige oððe ǽnig áteorung, Hml. Th. i. 456, 25. [b]II.[/b] [i]wasting away, decay, failing[/i] :--Mid áteorungemen\[niscnysse\] forweornaþ [i]defectu mortalitatis marcescit,[/i] An. Ox. 1270 : 5268. Þǽr is éce líf bútan áteorunge, Wlfst. 142, 28: Hml. S. 15, 218. Heó scínð búton ǽteorunge hire beorhtnysse, Hml. Th. i. 444, 2. Getácnað se móna áteorunge úre deádlicnysse, 154, 29. @bt_d0055[/m]
á-teran
	[m1][b]á-teran[/b] [i]to tear away[/i] :--Hié mid ðǽm ánum yfele áterað of ðáre menniscan heortan ealle ðá gódan cræftas [i]dum unam nequitiam perpetrant, ab humanis cordibus cunctas simul virtutes eradicant,[/i] Past. 359, 20.[/m]
átes-hwon
	[m1][b]átes-hwon[/b]; [i]adv. At all ;[/i] ullatenus, H. Z. 31, 19. v. á-wiht, II.[/m]
áþ
	[m1][b]áþ[/b]. [i]Add[/i] :--Hé cwæð ðæt hé nán ryhtre geðencan ne meahte þonne hé þone áð ágifan móste gif hé meahte ... and hé gelǽdde tó ðon ándagan done áð be fullan ... and cwæð ðæt him wǽre leófre ðæt hé ... ðonne se áð forbufste ... and wé gehýrdan ðæt hé ðone áð be fullan ágeaf, Cht. Th. 171, 16-37. Þá witan gerehton Eádgife þæt heó sceolde hire fæder hand geclǽnsian be swá miclan feó, and beo þæs áð lǽdde on ealre ðeóde gewitnesse, and geclǽnsude hire fæder þæs ǽgiftes be .xxx. punda áðe, 202, 1-6. Hí heora freóndscipe gefæstnodon ge mid wedde ge mid áðe, Chr. 1016 ; P. 153, 4. Mid áþum, 921 ; P. 103, 20. Hé him áþas swór, 874 ; P. 72, 30. Þá salde se here him foregíslas and micle áþas, þæt hié of his rice uuoldon, 878 ; P. 76, 13.[/m]
áþ-brice
	[m1][b]áþ-brice[/b]. l. -bryce, [i]and add[/i] :--Syndan wíde þurh áðbrycas and ðnrh wedbrycas forloren and forlogen má þonne scolde, Wlfst. 164, 7.[/m]
á-þecgan
	[m1][b]á-þecgan[/b]. [i]Substitute : to take[/i] food, [i]consume[/i] :--Gif mon þung ete, áþege buteran and drince [i]let him take some butter, and wash it down by drinking.[/i] Lch. ii. 154, l. Willað hý hine áþecgan, Rä. I. 2, 7.[/m]
á-þegen
	[m1][b]á-þegen[/b]. [i]Substitute[/i] : \[þegen, [i]ptcpl. of[/i] þicgan [i]to lake[/i] food\] [i]Filled with food[/i] :--Áðegen [i]distentus,[/i] Wrt. Voc. ii. 106, 59. Áþegin, 25, 75.[/m]
á-þencan
	[m1][b]á-þencan[/b]. [i]Add:[/i] Hwylc man áþóhte ǽrest mid sul tó erianne ?, Sal. [i]K.[/i] 186, 28. Áþóht [i]commentum,[/i] Wrt. Voc. ii. 105, 12. Áðóht, 15, 16. \[[i]O. Sax.[/i] a-thenkean : [i]O. H. Ger.[/i] ar-denchen [i]excogiiari.[/i]\][/m]
á-þeneness
	[m1][b]á-þeneness[/b], e ; [i]f. Extension ;[/i] extensio, Txts. 411, 48.[/m]
á-þenian
	[m1][b]á-þenian[/b]. [i]Add:[/i] , -þennan. [b]I.[/b] Of motion or direction in a line, [i]to stretch out, extend[/i] :--Ic áðennu gescóe mín [i]exlendam calciamenlum meum,[/i] Ps. Srt. 59, 10 : 107, 10. Hí áþenedon up heora handa tó Gode, Hml. S. 30, 425. Án fýren swer stód up áþenod oð heofonan, 3, 500. Mid áðenedum earmum, Hml. Th. i. 372, 19. [b]Ia.[/b] [i]to stretch[/i] by pulling:--Ráp tó swíðe áðened, Past. 459, 8. [b]II.[/b] fig. (l) [i]to extend[/i] notice, [i]direct[/i] attention, effort, & c. :--Ðæt ne áðennen [i](extendant)[/i] rehtwíse tó unrehtwísnesse hond hara. Ps. Srt. 124, 3. Ðæt mód bið ádened suíðe heálíce tó ðé, Past. 85, 25. Áðened on ðá lufan Godes, 87, 15. Sié hé up áðened mid ðǽre godcundan foresceáwunge, 97, 23 : 99, 9. Heora willa tó nánum óþrum þingum nis áðenod búton tó gífernesse. Bt. 31, l ; F. 112, 7. (2) [i]to extend, prolong[/i] :--Nú wylle wé furðor úre sprǽce áþenian, Angl. viii. 309, 25. [b]III.[/b] [i]to spread out, extend[/i] superficially:--Ic áþenige [i]oppando,[/i] Wrt. Voc. i. 22, 33. Wé áðennað [i](expandimus)[/i] honda úre. Ps. Srt ; 43, 21. Hé áðenode (-ðeneð, Ps. Srt.) genipu [i]expandit nubem,[/i] Ps. Spl. 104, 37. Þá áþenedon (-odon, [i]v. l.[/i]) hí geteld ofer [i]extento desuper papilione,[/i] Bd. 4, 19 ; Sch. 447, 19. Áðennende [i](extendens)[/i] heofon swé swé fel. Ps. Srt. 103, 3. Áþened [i]oppansum,[/i] Wrt. Voc. ii. 63, 66: [i]distenta .i. extenta,[/i] 141, 22. [b]IIIa.[/b] [i]to stretch out, prostrate[/i] :--Þá áþenede se biscop hine in cruce [i]incubuit precious antistes, Bd.[/i] 4, 29 ; [i]Sch.[/i] 530, 1. Sceal hé beforan him hine áþenian [i]coram eo se prosternere debebit,[/i] Ll. Th. ii. 130, 34. Hé hine hét áþenian on írenum bedde, Shrn. 116, 2. [b]IIIb.[/b] of a space of time :--Þá þrý dagas [i](the first three)[/i] wǽron bútan sunnan and mónan ... gelícere wǽgan mid leóhte and þeóstrum áþenede, Lch. iii. 234, 6. \[[i]O. H. Ger.[/i] ar-dennen [i]extendere, expandere, prosternere.[/i]\][/m]
Athéniense
	[m1][b]Athéniense[/b] ; [i]pl. The Athenians[/i] :--Sóna swá Athgniense wiston, Ors. 2, 5 ; S. 78, 22. Þá bearn þára Athéniensa, l, 9 ; S. 42, 28 : 2, 5 ; S. 82, 13. Of Atheniensium, l, 14 ; S. 58, 5. Tó Athéniensum, 2, 5 ; S. 82, 20 : 84, 20. ¶ Latin forms are also used :--Pelopensium and Athéniensium, Gréca þeóda him betweónum winnende wǽron [i]Peloponnensium Atheniensiumque bellum commissum est,[/i] l, 13 ; S. 56, 7. Wið þǽm Athénienses, 2, 7 ; S. 90, II. Wið Athénienses, 2, 5 ; S. 78, 21. Hié áspðnan him on fultum Athénienses, 2, 7 ; S. 90, 7.[/m]
Athénisc
	[m1][b]Athénisc[/b]; [i]adj. Athenian[/i] :--Tó Atheniscre byrig, Hml. S. 3, II. Tó þǽre Athéniscan byrig, 29, 78.[/m]
áþenung
	[m1][b]áþenung[/b] (-ing). [i]Add [/i] :--Sió áþenung [i](distension)[/i] þæs magan, Lch. Ii. 192, 17. On bedde áþeninge mínre [i]in lecto strati mei,[/i] Ps. L. 131, 3.[/m]
á-þeódan
	[m1][b]á-þeódan[/b]. [i]Add:[/i] , -þiédan, -þýdan :-- Þe lǽs ús þisse worlde lufu áþeóde from þǽre lufu þæs écan lífes, Bl. H. 57, 23. Áðiéde, Past. 351, 21. Hié beóð from ðǽre lufe áðiéd hiera niéhstena, 349, 6. Ne myhte hyra náðer fram óðrum beón áðýded. Shrn. 99, 8. Swá swíðe swá hí beóð fram him áþeódde hí ne cunnon his dómas, Gr. D. 138, 27. Wé swá micle fier beóð ðǽm hiéhstan ryhte áðiédde, Past. 355, 8.[/m]
á-þeóstrian
	[m1][b]á-þeóstrian[/b]. [i]Add:[/i] (l) [i]intrans.[/i] :--Seó sunne eall áþeóstrað (-þystraþ, [i]v. l.[/i] ), Lch. iii. 242, 21. Ðám láreówum áðístriað ðæs módes eágan, Past. 29, 15. (2) [i]trans. [/i] :--Gif his andgit áðtstriað itá flǽsclican weorc, Past. 67, 25. Hé áðeóstrade hié [i]obscuravit eos,[/i] Ps. Srt. 104, 28. Aþeóstredan [i]caliginabant, obumbrabant, [/i] Wrt. Voc. ii. 127, 68. Ðæt dæt dust ne áðísðrige (-ðiéstrige, [i]v. l.[/i]) ðæt eáge, Past. 131, 22. Se móna mæg ðá sunnan áþeóstrian (-þýstrian, [i]v. l.[/i]), Lch. iii. 242, 25 (3) uncertain in the case of past ptcpl. :--Seó eorðe wæs gesworcen and ádýstrod, Ps. Th. 17, 9. Wearð middaneard áðeóstrod, Hml. Th. Ii. 256, 34. Sién hira eágan áðístrode, Past. 29, 9. Áðeástrade sind [i]obscurati sunt,[/i] Ps. Srt. 73, 20. Sié áðióstrado [i]tenebrantur,[/i] Rtl. 125, 33.[/m]
á-peówan
	[m1][b]á-peówan[/b] (v. þeówan), -þéwan, -þýwan, -þýgan, -þýn. [b]I.[/b] [i]to drive away, force away[/i] :--[i]Þú[/i] út áþýdest [i](reppulisti)[/i] ús, Ps. L. 59, 3. Áþýgdest, 42, 2. Hé hié áweg áþéwde, Ors. 6, 36 ; S. 294, 2. Út áþýde [i]egessit,[/i] Wrt. Voc. ii. 32, 10. Út áþýdum [i]depulsae.[/i] Ps. L. 61, 4. [b]II.[/b] [i]to press out, thrust out, squeeze out[/i] :--Hé of ðám geclystrum út áþýde lytelne dǽl wínes, Gr. D. 58, 19. Hí ne nihton ǽnigne eles wǽtan út áþýn, 250, 14. Út áþýde [i]elisi,[/i] i. [i]expressi,[/i] Wrt. Voc. ii. 143, II. Hí [i](the eyes)[/i] wǽron út áðýde [i](printed[/i] -dyde) of þám eáhhringum, Hml. S. 21, 279. [b]III.[/b] [i]to press[/i] into :--Swá hié on wexe wǽron áðýde, Bl. H. 205, I.[/m]
áþer, á-þéwan
	[m1][b]áþer, á-þéwan[/b]. v. á-hwæþer, á-þeówan.[/m]
á-perscan
	[m1][b]á-perscan[/b] [i]to thresh out[/i] :--Sum tún wæs þe ǽlce geáré wæs áwést þurh hagol, swá &thorn-bar; heora æceras ǽr wǽron áþroxene ǽr ǽnig ryftere &thorn-bar; gerip gaderode, Hml. S. 31, 1217.[/m]
áðexe
	[m1][b]áðexe[/b]. [i]Add[/i] :--Áðexe (ádexa) [i]lacerta,[/i] Txts. 73, 1182.[/m]
á-þiédan, -pierran, -þiéstrian
	[m1][b]á-þiédan, -pierran, -þiéstrian[/b]. v. á-þeódan, þirran [i]in Dict. ,[/i] á-þeóstrian.[/m]
á-þindan
	[m1][b]á-þindan[/b]. [i]Add[/i] :--For ðǽre orsorgnesse monn oft áðint on oferméttum, Past. 35. 3 : 113, 18. Hí áðindað innane on ídlum gilpe, 439, 5. Þá þe áþindað and áswellað þurh þá wilnunge þæs ídlan gylpes, Gr. D. 40, 4. Ðætte hié ne áðinden on heora móde, Past. 319, 17. On oferméttum áðunden, 25, 6: III, l. Hé wæs mid oferhygdes gáste áþunden, Gr. D. 144, 28 : 180, 16.[/m]
á-þindung
	[m1][b]á-þindung[/b]. [i]Add[/i] :-- &THORN-bar; deáh wið ábláwunge þæs miltes. Gif þonne sió áþindung þæs windes ([i]the swelling up from wind[/i]) semninga cymð, þonne ne magon þás þing helpan, Lch. ii. 248, 5.[/m]
á-þístrian, -þíwan
	[m1][b]á-þístrian, -þíwan[/b]. v. á-þeóstrian, -þeówan: a-Þoht. [i]Dele, and see[/i] á-þencan.[/m]
á-þolian
	[m1][b]á-þolian[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans. To hold out under trial,[/i] (l) of persons :--Hit bið twýlic hwæðer ðæt cild on life áðolige oð þæt hit þám láreówe andwyrdan mage, Hml. Th. ii. 50, 24. Þá earman bearn ne mihton leng for sceame on þǽre byrig áðolian, ii. 30, 27. (2) of things :--&THORN-bar; scyp byð gesund, gyf se streng áþolað, Shrn. 175, 23. Seó upfléring tóbærst... þæt hús eal ansund áðolode, Hml. Th. ii. 164, 5. Wurdon gelæhte micele and manega fixas, and þæt net swá ðeáh áðolode, 290, 21. [b]II.[/b] [i]trans. To put up with, endure, suffer[/i] :--Ic wundrige hú seó sǽ áðolode míne lustas, Hml. S. 23 b, 385. Þám ylcum gemete wuniaþ and gyt áþolede synt munecena mynstru, R. Ben. 139, 3. \[[i]Goth.[/i] us-þul(j)an.\][/m]
á-þracian
	[m1][b]á-þracian[/b]. [i]Add:[/i] [b]I.[/b] [i]to fear, abhor[/i] :--Hé áþracað [i](horrescit)[/i] ǽlc yfel, Scint. 235, 4. Fýlðe gylta hwðnlíce ic áðracude [i](exhorrui),[/i] Angl. xi. 118, 46. Binne ná áþracude [i](abhorruit),[/i] Hy. S. 51, 7. Áþracigende [i]horrens,[/i] 142, 32. [b]II.[/b] [i]to frighten[/i] :--Wítu áþraciað þá þe méda ná ingelaþiað [i]poene terreant quos premia non invitant,[/i] Scint. 115, 5.[/m]
á-þrǽstan
	[m1][b]á-þrǽstan[/b]. [i]Add[/i] :--Áðrésti, ath(r)aestae [i]extorti,[/i] Txts. 61, 780. Áþrǽste, [i]Wrt. Voc. ii.[/i] 29, 60 : 146, 7.[/m]
á-þráwan
	[m1][b]á-þráwan[/b]. [i]Add:[/i] [b]I.[/b] [i]to twist, twine, curl[/i] :--Mid þráwingspinle synd áþráwene [i](antiae frontis[/i]) [i]calomistro crispantur,[/i] An. Ox. 5329. Gyldne styþa hié úton wreþedon and áþráwene ðár ingemong stódon, Angl. iv. 143, 100. Þá áþráwenan goldþrǽdas [i]torta aureafila,[/i] Wit. Voc. ii. 127, 19. Áþráwenum þrǽcíum [i]contortis,[/i] 21, 18. Áþráwenum [i]tortis[/i] ([i]crinibus[/i]), An. Ox. 2, 34. [b]II.[/b] [i]to twist, give a different direction to[/i] a moving body :--Seó flá wende ongeán swilce mid windes blǽde áðráwen. Hml. Th. i. 502, 19. ¶ for a proposed emendation to [i]áþrowen[/i] in An. 1427 v. á-dreópan [i]in Dict.[/i][/m]
a-þreát
	[m1][b]a-þreát[/b]. [i]Dele, and see[/i] á-þreótan.[/m]
á-þreátian
	[m1][b]á-þreátian[/b]; [i]p.[/i] ode [i]To force away[/i] :--Ðæt mon wielle æt óðrum his yfel áðreátigan, and hine on ryhtum gebringan, Past. 293, 10.[/m]
á-þreótan
	[m1][b]á-þreótan[/b]. [i]Add: To make weary.[/i] [b]I.[/b] used impersonally with acc. of person, (l) alcne :--Hwæðerne áþreóteð ǽr [i]which will be tired out first,[/i] Sal. 428. (2) with gen. of object of weariness :- Eów þæs lungre áþreát, El. 368. Áðreát ðá hiéremenn ryhtes lífes, Past. 129, 4. Hú micel scyld ðæt sié ðæt monn áðreóte ðǽre nǽtinge yfelra monna, 353, II. His mé sceal áþreótan, Ors. 5, 2 ; S. 218, 21. (3) with a (negative) clause :--Ðæt hiene ná ne áðriét ðæt hé hí tó him ne laðige [i]non cessat vocare,[/i] Past. 405, 22. Ne áðreát hine ná ðæt hé ðá dysegan ne tǽlde [i]nec insanientes cessabat reprehendere,[/i] 355, 16. Heó wile late áþreótan þæt heó fǽhðo ne týdre [i]she will be slow to weary of exciting enmity,[/i] Sal. 447. (4) with dat. infin. :--Mé sceal áðreótan tó ásecgenne [i]taedet referre,[/i] Ors. 1, 8 ; S. 42, 12. [b]II.[/b] personal. [i]Dele the meanings given.[/i] \[[i]Goth.[/i] us-þriutan : [i]O. H. Ger.[/i] ar-driozan [i]impers.[/i] with acc. of person and gen. of thing, also with [i]zi[/i] and infin.\] v. un-áþroten, á-þrítan.[/m]
a-þrescan
	[m1][b]a-þrescan[/b]. v. á-þerscan.[/m]
á-þriéttan
	[m1][b]á-þriéttan[/b]. [i]l.[/i] -þriétan, [i]dele 'loathe any one,' and add[/i] :--Ús nǽfre ne áðrýt þǽra góda genihtsumnys, Hml. Th. ii. 588, 8. Hié ðæt folc áþrýtton þæt hié him on hond eódon [i]they tired out the people so that they yielded to them,[/i] Ors. 5, ll; S. 238, 10.[/m]
á-þringan
	[m1][b]á-þringan[/b]. [i]Under[/i] [b]I.[/b] [i]dele 'to conceal,' and for[/i] 'Cot. 33' [i]substitute[/i] Wrt. Voc. ii. 14, 22 (celatum=[i]embossed[/i]), [i]and add[/i] :--Hé his feorh @bt_d0056 áþrang of þám líchaman, Gr. D. 136, 2. Ic wæs út áþrungen fram eallum þám folce oððe ic ǽnlípigu oþstód, Hml. S. 23 b, 409.[/m]
á-þrístian
	[m1][b]á-þrístian[/b] [i]to be bold, presume:[/i]--Hú swíðe hé sceolde áþrístigean (-þrístian, [i]v.l.[/i]) on myclum bénum [i]quantum praesumere in magnis petitionibus deberet,[/i] Gr. D. 70, 30.[/m]
á-þroten
	[m1][b]á-þroten[/b]. Substitute [i]wearied[/i] for [i]loathed.[/i][/m]
á-þrotenlíce
	[m1][b]á-þrotenlíce[/b]. v. un-áþrotenlíce.[/m]
á-þrotennes
	[m1][b]á-þrotennes[/b]. [i]Add:[/i]--Áþrotenes [i]fastidia,[/i] Wrt. Voc. ii. 38, 72.[/m]
á-þrotsum
	[m1][b]á-þrotsum[/b]; [i]adj. Wearisome:[/i]--Áþrotsum is [i]pertæsum est,[/i] Wrt. Voc. ii. 85, 80. v. ǽ-þrot.[/m]
á-þrowen
	[m1][b]á-þrowen[/b]. v. á-dreópan [i]in Dict.[/i] for a suggested emendation.[/m]
á-þrowian
	[m1][b]á-þrowian[/b]. [i]Add;[/i]--Sécen hié him broc on onráde oððe on wǽne oððe on þon þe hié áþrowian mægen, Lch. ii. 184, 14.[/m]
á-þroxen,-þrungen
	[m1][b]á-þroxen,-þrungen[/b]. v. á-þerscan, -þringan.[/m]
á-þrúten
	[m1][b]á-þrúten[/b]; [i]adj. (ptcpl.) Swollen:[/i]--Lege on þá stówe þǽr hit áþrúten sié, Lch. ii. 44, 14. Bið &thorn-bar; heáfod áþrúten and sár, 218, 19. v. þrútian.[/m]
á-þryccan
	[m1][b]á-þryccan[/b]; [i]pp.[/i] -þryht [i]To press, oppress:[/i]--Wé biðon áðryht [i]premimur,[/i] Rtl. 15, 30. &thorn-bar;te ué sié áðryht [i]opprimamur,[/i] 82, 27.[/m]
aþryd
	[m1][b]aþryd[/b]. [i]Substitute:[/i] [b]á-þrý(a)n;[/b] [i]pp.[/i] -þrýd [i]To extort, rob:[/i]--Áþrýid [i]expilatam,[/i] Wrt. Voc. ii. 107, 61. Áþríd, 29, 68. Áþrýd [i]expressum,[/i] 30, 19: [i]expilatam,[/i] i. [i]conquassatam,[/i] 145, 12.[/m]
a-þryþian
	[m1][b]a-þryþian[/b]. [i]Dele.[/i][/m]
á-þrytness
	[m1][b]á-þrytness[/b], e; [i]f. Weariness:[/i]--Áþrytnesse [i]fastidium,[/i] Hy. S. 6, 8.[/m]
áþ-swara
	[m1][b]áþ-swara[/b] [i]an oath.[/i] v. swara, [i]and next word.[/i][/m]
áþ-swaru
	[m1][b]áþ-swaru[/b]. [i]Add:[/i]--Hé mid áþsware him tó cwæð, Gr. D. 17, 19. Be áþsware . . . þú ágylst Drihtne áðswara ([i]juramenta[/i]) þíne, Scint. 135, 3-5. þurh áþsware [i]per juramentum,[/i] Confess. Pecc. 183, 1. Áðsware ([i]jus jurandum[/i]) hé swór, Cant. Zach. 73. Ðæs fæder [i](Herod)[/i] dyrstigan áðsware, Hml. Th. i. 482, I. Aacute;ðsware sé þe flýhð, Lch. iii. 186, 7. Áðswara [i]juramenta.[/i] Cant. Ab. 9.[/m]
áþ-sweord
	[m1][b]áþ-sweord[/b]. [i]Dele:[/i] sweord [i]sword, and see[/i] sweord [i]swearing.[/i][/m]
áþ-swerian
	[m1][b]áþ-swerian[/b] (?) [i]to curse:[/i]--Wyrgdan, áþsweredon (áþ sweredan?) [i]devotabant[/i] ([i]se,[/i] Ald. 38, 19), Wrt. Voc. ii. 26, 48.[/m]
áþum
	[m1][b]áþum[/b]. [i]Add:[/i] [b] I.[/b] [i]a son-in-law:[/i]--Bidde wé &thorn-bar; þú geceóse ǽnne of ús hwilcne þú wille þé tó áþume habban, Ap. Th. 20, 3. Hé genam ðá dohtor of his áðumme, Hml. Th. i. 478, 26: ii. 24, 30. \[[b]II.[/b] [i]a brother-in-law,[/i] Chr. 1091; P. 226, 22.\] [b]III.[/b] uncertain:--Þǽr wæs of-slægen Æðelstán þes cynges áðum (Fl. Wig. says [i]gener,[/i] Hen. Hunt. [i]sororius,[/i] v. P. ii. 188), Chr. 1010; P. 140, 10.[/m]
á-þundennes
	[m1][b]á-þundennes[/b]. [i]Add:[/i] [b]I.[/b] physical:--Wiþ þæs magan áþundennesse, Lch. ii. 182, 24. [b]II.[/b] fig.:--þurh áþundennese [i]per contumaciam,[/i] Kent. Gl. 1168[/m]
á-þweán
	[m1][b]á-þweán[/b]. [i]Add: pp.[/i] -þwagen, -þwægen, -þwogen. [b]I.[/b] [i]to wash, cleanse[/i] an object from impurity:--Ic eów fram synnum áðweá, Hml. Th. i. 464, 17. Gif ic ne áðoá ðé, Jn. L. 13, 8. Se storm áðwyhð swá hwæt swá þæt fýr forswǽlð. Hml. Th. i. 618, 12. Áþwehð, ii. 48, 29. Áðweahð, 56, 7. Áðweað iów, ðæt gé sín clǽne, Past. 421, 14. &thorn-bar; hé hí mid fulluhte áþwóge, Hml. S. 5, 126. Mid teárum ongann áðoá [i](rigare)[/i] foet his . . . and mid smirinise áðuóh [i](ungebat),[/i] Lk. L. 7, 38. Áðoá (-ðwǽ, R.) foet [i]lavare pedes,[/i] Jn. L. 13, 14. Bið micel folc áðwægen hira scylda, Past. 105, 23. Bið suíðe wel áðwægen sió wund, 259, 25. Mid fulluhte áþwagen (áðwogen, [i]v.l.[/i]) fram his dǽdum, Hml. S. 27, 194. Hé bið áðwogen fram his synnun, Hml. Th. i. 472, 5. Hé hæfde hyra fét áþwogene, Jn. 13, 12: Hml. Th. ii. 260, 15. [b]II.[/b] [i]to wash[/i] impurity from an object:--Hit ðá gedónan synna áweg áðwiehð, Past. 257, 21. Ðæt sár áðwiehð synna of ðǽre sáule, 259, 3. Ðætte hié yfelu mid hreówsunga áðweán, 413, 8. Scylda of áðueán, 73, 18.[/m]
á-þweran
	[m1][b]á-þweran[/b]. [i]Add:[/i]--Mon ðá buteran áðwere, Lch. iii. 24, 14.[/m]
áþ-wyrþe
	[m1][b]áþ-wyrþe[/b]. [i]Add: Entitled to make oath:[/i]--Sé þe mánáð swerige, and hit him on open wurðe, &thorn-bar; hé nǽfre eft áðwyrðe ne sý, Ll. Th. i. 212, 19.[/m]
á-þýan
	[m1][b]á-þýan[/b]. v. á-þeówan.[/m]
á-þyddan
	[m1][b]á-þyddan[/b] [i]to thrust, push:[/i]--Þuth áþidde [i]transfigit, transfodit,[/i] An. Ox. 50, 3.[/m]
á-þyft
	[m1][b]á-þyft[/b], Wrt. Voc. ii. 144, 41. v. á-pyffan: [b]á-þýn.[/b] v. á-þeówan.[/m]
á-þynnian
	[m1][b]á-þynnian[/b]. [i]Add:[/i]--Nihte is áþinnod sceadu [i]noctis tenuatur umbra,[/i] Hy. S. 8, 19.[/m]
á-þýtan
	[m1][b]á-þýtan[/b] [i]to expel:[/i]--Áðýtið [i]eliminat,[/i] Wrt. Voc. ii. 107, 15.[/m]
á-þýwan
	[m1][b]á-þýwan[/b]. v. á-þeówan.[/m]
á-tídrian
	[m1][b]á-tídrian[/b]; [i]p.[/i] ode [i]To grow weak:[/i]--Hé him &thorn-bar; ondréde &thorn-bar; hé sceolde innan átýddrian [i]ne intus inanesceret,[/i] Gr. D. 59, 26.[/m]
a-tiefran
	[m1][b]a-tiefran[/b]. [i]l.[/i] á-tiéfran, [i]and odd:[/i]--On þóðere átéfred, Shrn. 174, 18, 35. v. á-tǽfran, teáfor.[/m]
átih, á-tiht, á-tillan
	[m1][b]átih, á-tiht, á-tillan[/b]. v. áte, á-tyhtan, tillan.[/m]
á-timbr(i)an
	[m1][b]á-timbr(i)an[/b]. [i]Add:[/i]--Babilon ðe ic self átimbrede. Past. 39, 17. Hwylc man átimbrode ǽrust ceastre?. Sal. K. 184, 33. Hé hét átimbran (-ian, [i]v.l.[/i]) þá ciricean, Chr. 643; P. 26, 15: 913; P. 96, 20.[/m]
atol
	[m1][b]atol[/b]; [i]adj. Add:[/i]--Atol [i]atrox,[/i] An. Ox. 7, 291. Atole [i]deformem,[/i] Wrt. Voc. ii. 91, 17: [i]cenidos[/i] ( = [i]cinaedos[/i]), 96, 60.[/m]
atolhíwian
	[m1][b]atolhíwian[/b]. v. ge-atolhíwian.[/m]
atolian
	[m1][b]atolian[/b] [i]to deform, disfigure:[/i]--Atoliende [i]deturpans, maculans,[/i] Wrt. Voc. ii. 139, 49. v. ge-atelod.[/m]
atol-lic
	[m1][b]atol-lic[/b]. [i]Add:[/i]--Seó sunne scíman ne hæfde and wæs atollic (eatolíce, [i]v.l.[/i]) on tó beseónne, Bd. 3, 27; Sch. 316, II. Deófol is atelic sceocca, Hml. Th. i. 16, 21. Þeáh ðe hé ([i]the leper[/i]) atelic ware, 122, 6. Án atelic sceadu on sweartum híwe, ii. 508, l. Seó sáwel bið atelic þurh leahtras, Hml. S. l, 155. Gesewen on ðám atelican híwe, Hml. Th. i. 336, 35. On atelicum híwe mid byrnendum múde and lígenum eágum, ii. 164, 22. Þá atelican [i]obscena,[/i] An. Ox. 4959. Atelicost kin [i]teterrimum genus,[/i] R. Ben. I. 10, 6.[/m]
atollíce
	[m1][b]atollíce[/b]; [i]adv. Horribly:[/i]--Hé wæs atelíce hreóflig, Hml. Th. i. 122, 17. Atelícor, 23. Hwæt is atelícor geðúht on menniscum gecynde þonne is ðæs hreóflian líc?, 336, 31.[/m]
átor
	[m1][b]átor[/b]. [i]Add:[/i]--Átr [i]bile,[/i] Wrt. Voc. ii. 101, 72, Áter, II. 9. Átur [i]venenum,[/i] Ps. Srt. 139, 4. Áttre [i]bile, felle,[/i] Wrt. Voc. 126, 21. Átre [i]toxa,[/i] An. Ox. 6, 14. Þú swylst mid átre ácweald [i]morieris veneno,[/i] Nar. 31, 28. Wyrtdrenc wið átre [i]theriaca,[/i] Wrt. Voc. ii. 77, 4. Áttre, i. 20, 20. Áttre gemǽled [i]lita,[/i] ii. 52, 69. Ðæt áter (-or, [i]v.l.[/i]) hiera ágenra mettrymnessa [i]virus suae pestis,[/i] Past. 371, 10, Áttor sellan [i]pestiferum veneni poculum fundere,[/i] 449, 27. Him mon sealde áttor drincan, Shrn. 90, 25: Gr. D. 158, 29. Éttre [i]virus (evomuit),[/i] An. Ox. II. 85. Þá; áttru (átru, [i]v.l.[/i]) geondférdon his innoþ, Gr. D. 187, 3. Wið ealle áttru, Lch. i. 170, 18, 19. Fácnes áttru [i]fraudis venena,[/i] Hy. S. 16, 15.[/m]
átor-bǽre
	[m1][b]átor-bǽre[/b]; [i]adj. Poisonous:[/i]--Ðone áttorbǽran drenc, Hml. Th. i. 72, 22.[/m]
átor-berende
	[m1][b]átor-berende[/b]. [i]Add:[/i]--Seó átterberende nǽdre, Wlfst. 192, 22.[/m]
átor-coppe
	[m1][b]átor-coppe[/b]. [i]Add:[/i] \[[i]Dan.[/i] edder-kop [i]spider.[/i]\][/m]
átor-cræft
	[m1][b]átor-cræft[/b]. [i]Add:[/i]--Leásunga and áttorcræftas, Engl. Stud. viii. 479, 97. Bebeorh þé wið lyblácas and áttorcræftas [i]cave tibi a maleficiis et veneficiis,[/i] Ll. Th. ii. 132, 9; Wlfst. 290, 30.[/m]
átor-drinc
	[m1][b]átor-drinc[/b], -drinca. [i]Dele.[/i][/m]
átor-láþe
	[m1][b]átor-láþe[/b]. [i]Add:[/i]--Áterláðe [i]bettonica,[/i] Wrt. Voc. ii. II. 6.[/m]
átor-lic
	[m1][b]átor-lic[/b]. [i]Add:[/i]--Áterlicum oððe biter [i]gorgoneo,[/i] Wrt. Voc. ii. 41, 56.[/m]
á-trahtnian
	[m1][b]á-trahtnian[/b]; [i]p.[/i] ode [i]To treat, discuss:[/i]--Átrah\[tnode\] [i]exposuit,[/i] i. [i]tractavit,[/i] An. Ox. 2300. &thorn-bar; wé rúmlícor þás gerénu átrahtnion, Angl. viii. 324, 7. Wé habbað ymbe þǽre sunnan ryne manega þing gerádlíce átrahtnod, 308, 15.[/m]
at(t)rum
	[m1][b]at(t)rum[/b] [i]a black liquid[/i] or [i]pigment:[/i]--Attrum [i]calecantum, vitrolum,[/i] Wrt. Voc. ii. 127, 64. Syndran atrume [i]scoriae atramento (foedatos),[/i] An. Ox. 7, 45: Angl. xiii. 28, 25 (where see note). ¶ Attrum [i]glosses[/i] lodix, An. Ox. 18 b, 52, [i]the gloss to which in[/i] Wrt. Voc. ii. 93, 2 [i]is[/i] loða, [i]the line in each case being:[/i] et nova de liquido sumatur gurgite lodix, Ald. 168, 13.[/m]
á-tweógendlíce
	[m1][b]á-tweógendlíce[/b]. v. un-átweógendlíce.[/m]
á-tweónian
	[m1][b]á-tweónian[/b]; [i]p.[/i] ode [i]To cause doubt[/i] in a person [i](dat.);[/i] impers.:--Gif hwám átweónige, Angl. viii. 333, 6.[/m]
á-týddrian
	[m1][b]á-týddrian[/b]. v. á-tídrian: a-tydran. [i]l.[/i] á-týdran.[/m]
á-tyhtan
	[m1][b]á-tyhtan[/b]. [i]Add:[/i] [b]I.[/b] [i]to stretch;[/i] tendere, attendere, extendere, in-tendere:--Hí átiht [i](adtendit)[/i] fram slǽwþe, Scint. 67, 2. Átiht [i](extende)[/i] þá só;ðan lufe gynd ealne embehwyrft, 2, 16. Þænne geþanc ná tó bebodum só;ðre lufe byð átiht [i](tenditur),[/i] 53, 7. Átyht, Past. 301, 19. Óðer bið tó ungemetlíce átyht [i]inordinate extenditur,[/i] 293, 13. ¶ Átyht [i]intent:[/i]--Átiht mid bígenge his gebedes [i]orationis studio intentus,[/i] Gr. D. 71, 10: Scint. 36, 16. Átihtre smeágunge [i]intenta meditations,[/i] 124, 2. His eágena átihtan scearpnysse, Gr. D. 171, 14. Eárum átihtum, Dóm. L. 69. [b]II.[/b] [i]to persuade, incite:[/i]--Wé átihtaþ [i]suademus,[/i] R. Ben. I. 84, 10.[/m]
á-tyhtung
	[m1][b]á-tyhtung[/b], e; [i]f.[/i] [b]I.[/b] [i]intention;[/i] intentio, Scint. 29, 10: 35, 14: 28, 13. [b]II.[/b] [i]incentive:[/i]--Átihtinga [i]incentiva.[/i] An. Ox. 2, 304.[/m]
á-týnan
	[m1][b]á-týnan[/b]. [i]Add:[/i]--Átýnið [i]explodit, excludit,[/i] Wrt. Voc. ii. 107, 64. Átýned, 29, 72. Átyneþ [i]explodit,[/i] 146, 2.[/m]
auerian
	[m1][b]auerian[/b]. v. aferian: [b]áwa.[/b] [i]Add:[/i] v. náwa.[/m]
á-wacan
	[m1][b]á-wacan[/b] [i]to spring, arise. Add:[/i]--Fram þan Wódne eall úre cynecynn áwóc, Chr. 449; P. 13, 25: 547; P. 17, 20. Odo þe þás þyng of áwócan, 1087; P. 223, 25. Hú fela þeóda áwócon of his iii. bearnum?, Sal. K. 182, 24, 26. Cf. on-wacan.[/m]
á-wacian
	[m1][b]á-wacian[/b]. [i]Add:[/i]--Hí of ðám slǽpe áwacedon . . . þá hí áwacodon, Hml. S. 23, 441-3.[/m]
á-wácian
	[m1][b]á-wácian[/b]. [i]Add:[/i]--Áwácaþ [i]uilesceret,[/i] i. [i]contemptibilis esset,[/i] An. Ox. 2087. Sé bið gesǽlig þe þonne ne áwácaþ, Wlfst. 85, 14. &thorn-bar; þú mé ne forlǽte þeáh ic áwácode, Angl. xii. 502, 2. On heora nǽnigum se hiht ne áwácode, Guth. 66, 14. Áwácyge þǽra stapela ǽnig, sóna se stól scylfð, Wlfst. 267, 17. Hý willan þurh deófles láre áwácian, II, 14. Áwácian for wítum, Hml. S. 5, 22. Bið ðæt mód áwácod [i]mens in mollitiem vertitur,[/i] Past. 143, 8. Ásolcene and áwácode [i]tepidi,[/i] R. Ben. 44, 22. Ðá wundra sind swíðe áwácode, for ðon ðe hí sind swíðe gewunelice, Hml. Th. i. 184, 25.[/m]
á-wacnian
	[m1][b]á-wacnian[/b], -wæcnian. [i]Add:[/i] [b]I.[/b] [i]to awaken:[/i]--Hé geseah án lytel fæt þá þá hé áwacnode. Hml. S. 18, 165. Áwæcnode se wer of slǽpe, 21, 251. Clypiað . . . &thorn-bar; hé áwacnige, 18, 120. [b]II.[/b] [i]to arise, spring:[/i]--Þæt þeós weoruld mihte of hym áwæcnian, Wlfst. 206, 28. Þanon wæs áwæcnod &thorn-bar; æþeluste cynn, Angl. xi. 3, 56.[/m]
á-wǽcan
	[m1][b]á-wǽcan[/b]. [i]Dele:[/i] awǽht ([i]l.[/i] árǽht) [i]porrectus.[/i] @bt_d0057[/m]
á-wǽgan
	[m1][b]á-wǽgan[/b]. [i]Add:[/i] [b]I.[/b] [i]to deceive[/i] :-- Beswícþ, áwǽgþ [i]eludit,[/i] i. [i]decipit[/i] Wrt. Voc. ii. 143, 16. Áwǽgde [i]eluderet,[/i] 29, 19. Áwǽged [i]fallitur[/i] ([i]humanum judicium[/i]), An. Ox. 1734. Hé wæs áwǽged ([i]inlusus[/i]) from þǽm tungulkræftgum, Mt. R. 2, 16. [b]II.[/b] [i]to make of no effect,[/i] (a) [i]to fail to perform[/i] :-- Gif hé beswicen byð, &thorn-bar; hé his behát áwǽgð, R. Ben. 102, 3: Hml. A. 34, 244. Forgyldan ealle þá þing þe wé ofor his bebod gedydon oþþe þæs áwǽgdon þe wé dón sceoldan, Bl. H. 91, 17. Áwǽgdon [i]fefellisset[/i] ([i]pollicita[/i]). An. Ox. 2, 237. Hí heora fulluhtes behát ðurh forgǽgednysse áwǽgdon, Hml. Th. ii. 338, 9. Ne sceall nán mann áwǽgan &thorn-bar; hé sylfwylles behǽt, Hml. S. 26, 269. (b) [i]to invalidate, nullify[/i] :-- Gif þú nelt hine tellan ... þonne áwǽgst (-wǽst, [i]v. l.[/i]) þú þone regol, Lch. iii. 264, 16. Swilc man swé hit áwége, C. D. i. 297, 13. Hú heó ána mihte ealle þá gewytan áwǽgan mid áðe, Hml. S. 2, 225. Þonne wǽre seó rihtwisnys áwǽged, gif hé hí neádunge tó his ðeówte gebígde, Hml. Th. i. 112, 6. Án stæf ne bið ne án strica áwǽged [i]iota unum aut unus apex nan praeteribit,[/i] Thw. Hept. 159, 31. Áwǽgune (-ede ?) yrfebéc [i]inritum testamentum,[/i] Wrt. Voc. ii. 49, 15.[/m]
á-wǽlan
	[m1][b]á-wǽlan[/b]. [i]Dele paragraph[/i] [b]I,[/b] [i]and see[/i] á-wiltan, á-wilwan.[/m]
á-wærlan
	[m1][b]á-wærlan[/b] [i]to avoid[/i] :-- Giduolo áwærle [i]errores declinet,[/i] Rtl. 39, 25.[/m]
á-wæscan
	[m1][b]á-wæscan[/b] [i]to wash[/i] :-- Áwæsc ealle, Lch. ii. 38, 16. Áwæsc on háligwætre, 110, 14.[/m]
á-wandian
	[m1][b]á-wandian[/b]. v. wandian, [b]II.[/b][/m]
á-wanian
	[m1][b]á-wanian[/b]. [i]Add[/i] :-- Sé ðe hit áwanie, C. D. iii. 344, 23. Ðá ðe áwonað biðon in líchoma [i]qui macerantur in corpore,[/i] Rtl. 15, 3.[/m]
á-wannian
	[m1][b]á-wannian[/b]. [i]Add: to become livid:[/i] Hé gedyde &thorn-bar; eall his andwlita áwannode (wearð áwannod, [i]v. l.[/i]) [i]totum illius vultum lividum reddidit,[/i] Gr, D. 20, 32.[/m]
á-wansian
	[m1][b]á-wansian[/b]. v. wansian.[/m]
á-wár
	[m1][b]á-wár[/b]. [i]Add[/i] :-- Þæt wé óðrum mannum forgifon, gif hí áwár ús geǽbiligdon, Hml. Th. ii. 100, 33.[/m]
á-weallan
	[m1][b]á-weallan[/b] [i]Add:[/i] [b]I.[/b] [i]to well out[/i] :-- Ic upp áwealle [i]ebullio,[/i] Ælfc. Gr. Z. 192, 4. Áweól [i]exundavit,[/i] Wrt. Voc. ii. 29, 56: 146, 36. [b]II.[/b] [i]to spring, proceed[/i] from a source :-- Ealle únðeáwas áweallað of deófle, Wlfst. 40, 22. [b]III.[/b] [i]to swarm,[/i] (1) [i]to exist in large numbers[/i] :-- Swá þicce hié in þǽre eá áweóllon swá ǽmettan [i]veluti formice efferbuere,[/i] Nar. 11, 13. (2) of production in large numbers, [i]to swarm[/i] with :-- &THORN-bar; flæsc wyrmum áwealleþ, Bl. H. 101, 3. Hé áweól eal wyrmum, Shrn. 111, 25. [b]IV.[/b] of movement caused by heat :-- Fúlnes wæs mid ðæs fýres ðrosme upp áweallende, Bd. 5, 12; S. 628, 26. [b]V.[/b] [i]to be hot[/i] :-- Áuueóll [i]incanduit,[/i] Wrt. Voc. ii. 111, 69. [b]V a.[/b] of the heat of disease :-- Wiþ þá ádle þe Grécas [i]frenesis[/i] nemnaþ, &thorn-bar; byþ ðonne &thorn-bar; heáfod áweallen byþ, Lch. i. 210, 2. [b]V b.[/b] of violent passion, [i]to burn, rage[/i] :-- Sé ábarn and áweóll ([i]exarsit[/i]) mid þý bryne wælhreównesse ongǽn þá ǽfestan weras, Gr. D. 162, 23. \[[i]O. H. Ger.[/i] ar-wallan [i]fervere, effervescere, emanare.[/i]\][/m]
á-weaxan
	[m1][b]á-weaxan[/b]. [i]Add[/i] :-- Wǽron of ðǽm stáne áwexene bearwas, Bl. H. 209, 32. \[[i]O. H. Ger.[/i] ar-wahsan [i]oboriri, increscere.[/i]\][/m]
a-web
	[m1][b]a-web[/b]. [i]l.[/i] á-web, [i]and add[/i] :-- Áwebb [i]subtegmen,[/i] Wrt. Voc. i. 66, 22. Áweb [i]subtimen,[/i] 282, 5. v. ó-web. á-weccan. [i]Add:[/i] [b]I.[/b] [i]to wake[/i] (trans.) from sleep, [i]raise[/i] from the dead :-- Hwílon láreow mín áwecþ mé stíþlíce mid gyrde, Coll. M. 35, 31. Ic míne frýnd áweahte, Nar. 30, 32. God hine áweahte tó onliésanne ðá gehæftan on helle, Past. 443, 9. Iern and áwece hine, 193, 18. Áwece úrne deádan bróðor, Gr. D. 84, 14. [b]II.[/b] [i]to arouse[/i] a person from quiescence, [i]to excite[/i] to feeling or action, [i]stir up[/i] :-- Hé ([i]John[/i]) þǽre módor innoþas ongeán þám Godes suna áweahte, Bl. H. 167, 6. Wearþ se drý áweht wiþ ðám apostolum, 173, 18. Hig wǽron ongeán hyne mid yrre áwehte, Nic. 14, 17. Sceolan wé beón áwehte and onbryrde tó godcundre láre, Bl. H. 33, 23. [b]III.[/b] [i]to arouse, excite[/i] passion, &c. :-- Ðás ilcan geornfulnesse Paulus áweahte ([i]excitat[/i]), Past. 139, 1. Bið áweaht se anga ðǽre wrǽnnesse, 309, 15. Ealles líchoman ádla weorþað áweahte, Lch. ii. 218, 21. Beóð áwecte (-wehte, [i]v. l.[/i]) andan, saca and tala, R. Ben. 124, 17. \[[i]Goth.[/i] us-wakjan: [i]O. H. Ger.[/i] ar-wecken.\][/m]
á-weceneas
	[m1][b]á-weceneas[/b], e; [i]f. Incitement[/i] :-- Hwylc man ne áwundrað swylce wundru þára deádra þá beóð gedóne fore áwæcenesse (-wec-, [i]v. l.[/i]) and láre þára lifigendra ([i]quae fiunt pro exercitatione[/i] (the translator has read [i]excitatione ?[/i]) [i]viventium[/i]), Gr. D. 199, 7.[/m]
á-wecgan
	[m1][b]á-wecgan[/b]. [i]Add:[/i] I. of physical movement :-- Þæt folc mid rápum ðá anlícnysse bewurpon and mid stengum áwegdon ([i]tried to overturn it with poles[/i]), ac hí ne mihton for ðám deófle hí styrian, Hml. Th. i. 464, 19. Lytel wind mæg ðone cíð áwecgan (-wecggean, [i]v. l.[/i]) ([i]agitat[/i]), Past. 225, 6. Wác hreód ðe ǽlc hwiða windes mæg áwecggan, 306, 6. Hét hé spannan oxan tó, ac hí ne mihton áwecgan þǽt mǽden swá, Hml. S. 9, 107. Seó mycelnes þæs stánclifes wearð upp áweged ([i]evulsa[/i]) fram ðám mannum þe hit ymb wunnon, Gr. D. 213, 27. [b]II.[/b] mental :-- Ðone yfelan fæsðrǽdan willan nán wind ne mæg áwecgan (-wecggean, [i]v. l.[/i]), Past. 225, 7. Ne léten hié nó hié on ǽlce healfe gebígean, ne furðum nó awecggan ... Paulus cwæð: 'Ne lǽte gé eów ǽlcre láre wind áwecggan' [i]non circumferamur omni vento doctrinae,[/i] 306, 4-9. Heora mágas þǽra cnihta mód fram Crístes geleáfan woldon áwecgan, Hml. S. 5, 42. Ðwyrlicra manna heortan, þe beóð ðurh unrihtwísnysse hócas áwegde, ðurh regolsticcan ðǽre sóðan rihtwísnysse beóð geemnode, Hml. Th. i. 362, 27. \[[i]O. H. Ger.[/i] ar-wegen [i]agitare, commovere, quassare.[/i]\][/m]
á-wédan
	[m1][b]á-wédan[/b]. [i]Add:[/i] [b]I.[/b] [i]to go mad[/i] :-- Sé þe þurh sleápleáste áwét [i]freneticus,[/i] Wrt. Voc. i. 75, 60. Þæs mannes sunu áwédde, Shrn. 97, 15. Se cyng áwédde þe hine cwellan hét, and ealle þá hǽþenan bisceopas áwéddan and swulton, 121, 3-5. Ðá swín ealle áwéddan, Hml. S. 17, 194. Ðá wearð Decius mid feóndlicum gáste áwéd, Hml. Th. i. 434, 7, 9: ii. 510, 28. His dohtor is áwédd, 110, 28. Drihten mihte hire áwéddan dohtor gehǽlan, 114, 7. [b]I a.[/b] of pestilence, [i]to rage[/i] :-- Tó ðám swíðe áwédde se cwealm, Hml. Th. ii. 126, 18. [b]II.[/b] [i]to be mad[/i] :-- Áuoeded [i]insanit,[/i] Jn. L. R. 10, 20.[/m]
á-wefan
	[m1][b]á-wefan[/b]. [i]Add[/i] :-- Wæs áwefen [i]ordiretur,[/i] Wrt. Voc. ii. 63, 5. His reáf wæs áwefen of olfendes hǽrum, Hml. Th. i. 352, 5. Mid orle of golde áwefen, Hml. S. 7, 36. Heó wæs gegyred myd golde áwefenum hrægelum, Shrn. 149, 21.[/m]
á-weg
	[m1][b]á-weg[/b]. [i]Add:[/i] , -wege :-- Hé com wund áweg [i]confossus vulneribus evasit,[/i] Ors. 4, 6; S. 172, 24. Hé tówearp &thorn-bar; deófolgild and wearð him áwege, Hml. S. 25, 228. [i]Amauisti[/i] vel [i]amasti,[/i] hér ys se [i]ui[/i] áwege, Ælfc. Gr. Z. 147, 1.[/m]
áweg-ádrífan
	[m1][b]áweg-ádrífan[/b], &c. [i]In this verb and in others with the same prefix[/i] áweg [i]should be separated.[/i][/m]
á-wegan
	[m1][b]á-wegan[/b]. [i]Add:[/i] [b]I.[/b] [i]to carry off[/i] :-- Hé hét delfan his byrgene and þæt greót út áwegan, Hml. Th. i. 74, 25. Helias wæs mid cræte up áwegen, 308, 16. Upp áwegen [i]evulsa,[/i] Gr. D. 213, 27. Áwegen [i]evectus, sublevatus,[/i] An. Ox. 1440. [b]I a.[/b] [i]to put away, renounce[/i] (?) :-- Bútan heora hwilc wolde áwegan (-wǽgan? v. áwǽgan, [b]II[/b]) his geleáfan, Hml. S. 35, 228. [b]II.[/b] [i]to weigh.[/i] (1) [i]to put in a balance[/i] (lit. or fig.) :-- Hé áwecþ ealle dúna mid ánre handa, Hml. Th. i. 8, 30. Hé áwæh ðín ríce on wǽgan, ii. 436, 12. Gelícere wáge áwæh [i]aequa bilance trutinabat,[/i] An. Ox. 4603. Áwæg, Wrt. Voc. ii. 86, 4, Áweh wiþ ǽnne pening, Lch. ii. 88, 5. Oððe gemetan oððe getellan oððe áwegan, Ll. Th. i. 194, 8. Sié áwegen [i]expendatur,[/i] Wrt. Voc. ii. 30, 32. Áwegen [i]perpensa, librata,[/i] Germ. 394, 307. (2) [i]to estimate, consider[/i] :-- Mǽgenu hé áwyhð [i]vires pensat,[/i] Scint. 10, 15. Áweget [i]appendit[/i] ([i]corda[/i]), Kent. Gl. 768. Hig ǽrest ápinsiað wærlicum móde þá naman and þá bínaman ... Syððan hig þá word áginnað tó áweganne mid þam bíwordum, Angl. viii. 313, 4-7. (3) [i]to be equal in weight to[/i] :-- Se dinor áwehð [i]decem nummos,[/i] Ælfc. G. Z, 285, 2.[/m]
á-wegan
	[m1][b]á-wegan[/b]; [i]p.[/i] -wegede. [i]Dele, and see[/i] á-wecgan.[/m]
áweg-áworpenness
	[m1][b]áweg-áworpenness[/b], e; [i]f. Abortion:[/i]--Ðá wíf þe dód áwegáworpnesse ([i]abortionem[/i]) heora bearna, Ll. Th. ii. 154, 34.[/m]
áwegendlic
	[m1][b]áwegendlic[/b]. v. un-áwegendlic.[/m]
áweg-gewitennes
	[m1][b]áweg-gewitennes[/b]. [i]Add[/i] :-- Sárie for his áweggewitennysse, Hml. S. 30, 159, 226. \[[b]áweg-weard[/b] [i]moving away[/i] :-- Þiss wurld is áweigweard, Shrn. 17, 30.\][/m]
awel
	[m1][b]awel[/b]. [i]Add:[/i] , es; [i]m.[/i] :--Awel [i]arpago,[/i] Wrt. Voc. ii. 100, 78: [i]fuscinicula,[/i] 109, 31: [i]tridens,[/i] 122, 64. Awele [i]fuscinicula,[/i] An. Ox. 7, 378. &THORN-bar;irlie hé his eáre mid ánum æle ([i]subula[/i]), Ex. 21, 6. Man sceal habban ... awel, Angl. ix. 264, 7. Awelas [i]fuscinicula,[/i] Wrt. Voc. ii. 34, 60. Awlas [i]angulae,[/i] An. Ox. 46, 43. Awlum [i]uncis,[/i] Germ. 393, 110. v. awul, æl, eal [i]in Dict.[/i][/m]
á-wemman
	[m1][b]á-wemman[/b]; [i]p.[/i] de. [b]I.[/b] [i]to disfigure[/i] :-- [i]Decennovennalis ...[/i] ys gecíged of þrým áwemmedum dǽlum ([i]component parts altered from the forms of the original words[/i]), &thorn-bar; ys of [i]decem[/i] and [i]novem[/i] and [i]annalis,[/i] Angl. viii. 325, 17. [b]II.[/b] [i]to defile[/i] \[ :-- &thorn-bar; mín sáwle ne seó áwæmmod Hml. A. 172, 63\]. v. un-áwemmed, -lic, -ness, [i]and next word.[/i][/m]
á-wemmendness
	[m1][b]á-wemmendness[/b], e; [i]f. Corruption[/i] :-- Geseón áwemmendnysse [i]uidere corruptionem,[/i] Ps. L, 15, 10.[/m]
á-wénan
	[m1][b]á-wénan[/b]; [i]p.[/i] de [i]To consider[/i] :-- Áhwénende [i]existimantes,[/i] R. Ben. I. 4, 12.[/m]
á-wendan
	[m1][b]á-wendan[/b]. [i]Add:[/i] [b]I.[/b] [i]trans. To turn.[/i] (1) [i]to give a certain direction to[/i] :-- Hé áwende eów fram Drihtne, Deut. 13, 5. Hé áwende hine sylfne tó Gode, Chr. 1067; P. 201, 34. Hú se deófol tó mislicum synnum heora mód áwende, Hml. S, 10, 222. Uton áwendan úrne willan tó Gode, 28, 174: Ælfc. T. Grn. 6, 29. (1 a) [i]to return[/i] :-- Hé áwende his swurd intó dǽre sceáðe, Hml. Th. i, 482, 32. (1 b) [i]to reduce, bring into subjection[/i] :-- Darius áwende ealle Assiriæ eft tó Perséum [i]Darius Assyrios bello recuperavit,[/i] Ors. 2, 5; S. 78, 6. (2) [i]to turn aside,[/i] (a) [i]to remove, divert[/i] :-- Ðá sunnan áwendan of hiere stede, Bt. 19; F. 70, 4. Hé áwende ðæt swurd of ðám wæge mid ealle, Hex. 28, 8. (b) [i]to avert[/i] :-- Mid his upstige se cwyde úre brosnunge is áwend, Hml. Th. i. 300, 6. (c) [i]to pervert[/i] :-- Áwendende þás úre dómas, Ll. Th. i. 102, 11. Áwended [i]vitiatum,[/i] Wrt. Voc, ii. 123, 63. Þá Dænescan þe wæs ǽrur geteald eallra folca getreówast wurdon áwende tó þǽre méste untríwðe ([i]became perverts to faithlessness[/i]), Chr. 1086; P. 221, 30. (3) [i]to change[/i] :-- Stówe hé áwent [i]locum mutabit,[/i] Lch. iii. 151, 16. Hig noldan ná feohtan mid fægerum wordum ánum, swá þæt hí wel sprǽcon and áwendon þæt eft [i]so that they spoke well and then did not act in accordance with their words,[/i] Ælfc. T. Grn. 11, 29. Þá sceolon habban þrittig nihta ealdne mónan búton hyt áwende se embolis-@bt_d0058 mus, Angl. viii. 312, 7. Ic ne mæg áwendan ([i]immutare[/i]) Godes word, Num. 22, 18. Ǽfre on ǽfen byð his ([i]the moon's[/i]) ylde áwend, Angl. viii. 309, 17. Áwende móde [i]mutata mente,[/i] Past. 39, 22. Gelícost þám þe monna heortan áwende wurden, Ors. 5, 15; S. 250, 30. (4) [i]to turn[/i] into something else, [i]transform:--[/i]Drýmenn áwendon úre dohtor tó myran, Hml. S. 21, 482. [i]Metaplasmus,[/i] þæt is áwend sprǽc tó óðrum híwe, Ælfc. Gr. Z. 294, 18. Áwendre [i]transfigurati,[/i] An. Ox. 158. Tó duste áwende, Hml. Th. 1, 72, 6. Cweð tó ðisum stánum þæt hí beón áwende tó hláfum, 166, 14. (5) [i]to translate, reproduce[/i] something with other material. (a) of language:--Sé þe áwent of Ledene on Englisc, ǽfre hé sceal gefadian hit swá &thorn-bar; &thorn-bar; Englisc hæbbe his ágene wísan, Ælfc. Gen. Thw. 4, 8. Rǽdinga þe wé áwendon, Angl. viii. 333, 9. Hí ([i]interjections[/i]) ne mægon náht eáðe tó óðrum gereorde beón áwende, Ælfc. Gr. Z. 280, 1. (b) of statuary:--Deófla anlícnysse gé áwendað on áre and on stánum, Hml. S. 8, 60. (6) [i]to exchange:--[/i]Hwá áwent módignysse mid sóðre eádmódnysse, oððe hwá druncennysse mid sýfer-nysse, bútan strece?, Hml. Th. i. 360, 4. Heó áwende [i]mutarit[/i] ([i]bona corporis animi virtute[/i]), An. Ox. 8, 261. [b]II.[/b] [i]intrans. To turn, take a certain direction[/i] (lit. or fig.):--Þú eart of eorðan genumen, and þú áwenst tó eorðan. Þú eart dust, and ðú áwentst tó duste, Hml. Th. i. 18, 17. Hé áwent tó eorðan, Hml. S. 25, 363. Ne áwoendað ([i]redeant[/i]) on bæcc, Lk. L. 17, 31. Ðæt teóðe werod áwende on yfel, Hml. Th. i. 10, 18. Ðá gyldenan gyrda eft tó þan ǽrran gecynde áwendon, 68, 19. Somnite áwendan on óþre wísan [i]Samnites novum habitum sumentes,[/i] Ors. 3, 10; S. 138, 30. Áwoended wæs [i]reversa est,[/i] Lk. L. 1, 56. Áwoendo woeron [i]reversi sunt,[/i] 10, 17. \[[i]Goth.[/i] us-wandjan [i]to turn aside: O. H. Ger.[/i] ar-wenten [i]avertere, reducere, immutare.[/i]\] v. un-áwended, áwendende.[/m]
á-wendedlic
	[m1][b]á-wendedlic[/b]. [i]Add:--[/i]Gesceaft brosniendlic and áwendedlic ([i]capable of change[/i]), Hml. Th. ii. 270, 8. Swurd áwendedlic (-endlic, [i]v. l.[/i]) [i]gladium versatilem,[/i] Angl. vii. 30, 286. [i]Mobilia[/i] ([i]pronomina[/i]), þæt is áwendedlice (-endlice, [i]v. l.[/i]) fram cynne tó cynne, Ælfc. Gr. Z. 94, 13: 20, 3, 9. v. un-áwendedlic.[/m]
á-wendedlicness
	[m1][b]á-wendedlicness[/b], e; [i]f. Changeableness, mutability:--[/i]Ǽlc gesceaft is ýdelnesse underðeód, þæt is, áwendedlicnysse, for ðan ðe hí beóð áwende fram brosnunge tó unbrosnunge, Hm. Th. ii. 206, 1.[/m]
á-wendedness
	[m1][b]á-wendedness[/b]. [i]Add:--[/i]Hwæt is gódra manna deáð búton áwendednys and færr fram deáðe tó ðám écan lífe?, Hml. Th. ii. 232, 23. Gif hwá rǽde ic bidde &thorn-bar; hé þás áwændednesse ([i]translation[/i]) ne tǽle, Ap. Th. 28, 18. On áwændednyssum ([i]commutationibus[/i]) heora, Ps. L. 43, 13.[/m]
á-wendendlic
	[m1][b]á-wendendlic[/b] (v. á-wendedlic). [i]Add:--[/i]Ðæt ylce swurd wæs áwendendlic [i]the sword might be turned aside,[/i] Hex. 28, 3. Mid áwendenlicum méce [i]romphea versatili,[/i] An. Ox. 1151. God ána unáwendendlic wunaþ and eallra ðára áwendendlicra welt [i]rerum orbem mobilem rotat, dum se immobilem conservat,[/i] Bt. 35, 5; F. 166, 10. v. un-áwendendlic, -líce.[/m]
á-wendendness
	[m1][b]á-wendendness[/b], e; [i]f. Changeableness, change:--[/i]Ýdelnys &l-bar; áwendendnys [i]vanitas,[/i] Ps. L. 38, 6. Áwendennessa [i]permutationes,[/i] An. Ox. 191.[/m]
á-wending
	[m1][b]á-wending[/b]. [i]Add:--[/i]Áwendincg [i]subversio,[/i] Scint. 188, 4: [i]inmutatio,[/i] 225, 15.[/m]
á-wenian
	[m1][b]á-wenian[/b]. [i]Add:--[/i]Hí unwære men beswícaþ and ádwellaþ and hí áweniaþ from Godes gemynde, Bl. H. 61, 24. Áwenide [i]suspenderat,[/i] Wrt. Voc. ii. 121, 62. Áwæned cild [i]ablactatus,[/i] Ps. L. 130, 2. Áwened, Ps. Srt. 130, 2.[/m]
á-weódian
	[m1][b]á-weódian[/b]. [i]Add:--[/i]Ǽr man áweódige þá unriht and þá mánweorc þe man wíde sǽwð, Wlfst. 243, 19. Ǽlc unriht bétan and unweód áweódian and gód sǽd árǽran, 73, 2.[/m]
á-weorpan
	[m1][b]á-weorpan[/b]. [i]Add:[/i] [b]I.[/b] lit. [i]to throw, cast, cause rapid[/i] or [i]violent movement of[/i] a body, (1) the agene personal:--Hé út áwearp þá sceomolas and þá setl, Bl. H. 71, 18. Hé þone ealdan feónd on helle grund áwearp, 87, 20. Bútan man ðá mǽdene áwurpe of þám búre, Hml. S. 35, 69. Daniel wæs áworpen þám leónum, Ælfc. T. Grn. 10, 4. Þæt hé wurde áworpen ðám here, Hml. Th. ii. 502, 14. (2) the agent not a person:--Se stranga wind hí on &thorn-bar; land áwearp, Chr. 1075; P. 209, 37: 1009; P. 138, 26 note. Wearð hé ádúne áworpen of his horse, Gr. D. 14, 17. [b]I a.[/b] [i]to throw away:--[/i]Heó áwearp þá cartan, Hml. S. 3, 640. [b]I b.[/b] [i]to throw up[/i] food:--Þonne se man mete þigð, þonne áwyrpð hé eft, Lch. ii. 204, 9. [b]II.[/b] fig. (1) of change in condition:--Heó on þis wræcwíte áworpen wæs, Bl. H. 5, 26. (2) [i]to throw off, free one's self from:--[/i]Of him selfum áweorpan ðá ðióstro his módes, Bt. 35, 6; F. 166, 26. (3) [i]to cast out, expel:--[/i]Áwearp [i]expulit,[/i] Wrt. Voc. ii. 146, 38. Út áweorp ð(ú) [i]ejice[/i] ([i]derisorem[/i]), Kent. Gl. 824. Þá setl þe deófol of áworpen wæs, Bl. H. 121, 35. Hié hæfdun hiera cyning áworpenne, Chr. 867; P. 68, 19. (4) [i]to reject, cast away[/i] or [i]off, renounce,[/i] (a) with person as object:--Áwerpeð [i]execratur,[/i] An. Ox. 56, 89. Gif wíf áwyrpð hire ágenne wer, Hml. Th. ii. 324, 1. Ic hine ([i]Saul[/i]) áwearp, 64, 5. (b) object not a person:--Manege þára þe mé ne lícodon ic áwearp, Ll. Th. i. 58, 19. Hí áwurpon þá ealdan dysignesse [i]abjecta prisca superstitione,[/i] Bd. 4, 13; Sch. 419, 13. Ne áwearp ðú [i]ne abjicias[/i] ([i]disciplinam[/i]), Kent. Gl. 37. Ǽlcne hǽðendóm áweorpan, Ll. Th. i. 166, 12. Áworpenne [i]reprobatum,[/i] An. Ox. 40, 6. (5) [i]to cost down, trouble:--[/i]Mágos áweorpð [i]propinquos abjicit[/i] (troubleth his own flesh, A. V.), Kent. Gl. 368. Bið áworpen [i]dejicitur[/i] ([i]spiritus[/i]), 518. Áworpenra [i]dejectior,[/i] Wrt. Voc. ii. 140, 3. \[[i]Goth.[/i] us-wairpan [i]to cast out, off: O. H. Ger.[/i] ar-werfen [i]e-, de-, re-jicere.[/i]\][/m]
á-weorþan
	[m1][b]á-weorþan[/b]. [i]Add:--[/i]Áwyrþ [i]tabescit,[/i] An. Ox. 5487. Áworden [i]bigener,[/i] Wrt. Voc. ii. 126, 19. ¶ in Northern Gospels = ge-weorþan:--Forð áworðað [i]peribunt,[/i] Mt. L. 26, 52. Áwærð &l-bar; gewærð [i]facta,[/i] 13, 21. Áwarð (giwarð, R.), Mk. L. 15, 33. &THORN-bar;te áworðe &l-bar; &thorn-bar;te hiá sé áworden [i]fieri,[/i] Lk. L. 21, 31. The p. p. occurs frequently.[/m]
á-weosung
	[m1][b]á-weosung[/b]. [i]Add:--[/i]Áweosung [i]subsistentia,[/i] Wrt. Voc. ii. 88, 60.[/m]
á-werd
	[m1][b]á-werd[/b]. [i]l.[/i] á-werde, [i]and dele[/i] = a-wered . . . a-werdan: [b]a-wergian.[/b] v. á-wirgan.[/m]
á-werian
	[m1][b]á-werian[/b]. [b]I.[/b] [i]Add:[/i] (1) [i]to defend[/i] against attack:--Þá burg áwerede þæt folc þe þǽr binnan wæs, Chr. 921; P. 101, 9. Hié þá ceastre áweredon, 885; P. 78, 12: Ors. 4, 13; S. 210, 33. (2) [i]to protect[/i] from hurt, [i]secure:--[/i]Wé áweriað ús mid þǽre segene, áweriað eów mid þǽre láre fremminge, Hml. Th. ii. 402, 26. Wé willað áwerian ús, Ll. Th. ii. 364, 13. (3) in the phrase [i]land áwerian,[/i] v. werian, [b]III c:--[/b]Hé mid his scette áwerede ðæt land, C. D. vi. 183, 10. \[[i]O. H. Ger.[/i] ar-werren.\] [b]á-werian, II.[/b] v. á-wirgan. [b]á-werian, III.[/b] v. next word.[/m]
á-werian
	[m1][b]á-werian[/b] [i]to wear out:--[/i]On sumera seó cúle sceal beón þynne oððe eald áwered, R. Ben. 88, 12.[/m]
á-wéstan
	[m1][b]á-wéstan[/b]. [i]Add:--[/i]Ómm and moððan hit áwéstað [i]aerugo et tinea demolitur,[/i] Hml. Th. ii. 104, 30. Áwoestun [i]desolaverunt,[/i] Ps. Srt. 78, 7. Áwéstan [i]grassari,[/i] An. Ox. 5343. Hí woldon áwéstan þá Iudéiscan, Hml. S. 25, 386. Þá burg áwéstan, Ors. 2, 7; S. 90, 14. Se cyng létt áwéstan &thorn-bar; land ábútan þá sǽ, Chr. 1085; P. 216, 4. Þæne áwéstendan deófol, Angl. viii. 330, 25. Áwéstendum [i]populantibus,[/i] An. Ox. 2715. Gehwilce ǽnlípige sind mid fǽrlicum slihte áwéste, Hml. Th. ii. 124, 10. \[[i]O. Sax.[/i] á-wóstian: [i]O. H. Ger.[/i] ar-wósten [i]vastare.[/i]\][/m]
á-wéstedness
	[m1][b]á-wéstedness[/b], e; [i]f. Desolation:--[/i]Lá hú sint hig gewordene tó áwéstednysse ([i]in desolationem[/i]), Ps. L. 72, 19. v. á-wéstness.[/m]
á-wéstend
	[m1][b]á-wéstend[/b], es; [i]m. A devastator, destroyer:--[/i]Þone áwyrgedan engel þone men áwéstend hátað, Wlfst. 200, 19.[/m]
á-wéstness
	[m1][b]á-wéstness[/b]. [i]Add: destruction, devastation:--[/i]Húses áwéstnes, Lch. iii. 168, 16. Áwéstnesse his góda ðæt tácnað, 176, 5. v. á-wéstedness.[/m]
á-wídlian
	[m1][b]á-wídlian[/b]; [i]p.[/i] ode. [b]I.[/b] of physical impurity, [i]to contaminate, defile, pollute:--[/i]Sé ðe áwiht þicge þæs ðe hund áwídlige ([i]inquinaverit[/i]), Ll. Th. ii. 216, 10. Be áwídledum swýnum [i]de inquinatis porcis,[/i] 130, 31. [i]II.[/i] of moral impurity, [i]to profane, pollute:--[/i]Áwítliende [i]profanando[/i] ([i]pudicitiae jura[/i]), An. Ox. 2743. Tunge mín mid ǽlcere leásunge ys áwídlud ([i]profanata[/i]), Angl. xi. 117, 41. v. un-áwídlod.[/m]
á-wiht
	[m1][b]á-wiht[/b]. [i]Add:[/i] , ó-wiht, óht. [b]I.[/b] substantive (1) alone:--Him þǽr ówiht ne derede, Dan. 274. (2) with governed gen.:--Ne sceþþeð þé wólberendes áwiht, Lch. i. 326, 19. Ne mæg ðæs unrihtes beón áwiht bedígled, Bl. H. 111, 1. Ǽr þon óht þisses ǽfre gewurde, Cri. 238. Unc ne gedǽlde nemne deáð ána ówiht elles, Kl. 23. Náge hió his ierfes ówiht (áwuht, [i]v. l.[/i]), Ll. Th. i. 66, 19. Gif hé ǽfre þæs organes ówiht cúðe, Sal. 33. Heó ówiht swylces ne hýrdon, El. 571. Ymbe ówiht elles, Seef. 46. Ǽniges teónan óht ongitan, Gr. D. 35, 27. Óht (áht, ǽnig þing, [i]v. ll.[/i]) wundorlices wyrcan, 45, 5. [b]I a.[/b] predicate subst. or adj. [i]any good, good for anything:--[/i]Deófol mót ǽlces mannes áfandigan, hwæðer hé áht sý oððe náht, Hml. Th. i. 268, 12. Hwæðer heora geþanc áht sý, Wlfst, 11, 13. Þá þe áhte syndon, hí sculon beón ofslagene, 295, 14. [b]II.[/b] oblique cases used adverbially:--Nis þæt ówihtes gód [i]it is no good,[/i] Dan. 429. Átes-hwón (v. nátes-hwón) [i]ullatenus,[/i] Angl. xiii. 434, 987. Áreccan fier ówihte [i]to recount any further,[/i] Cri. 248. Leng ówihte, 343: An. 801. Láðra ówihte, B. 2432. Gif man þæt fýr sceal tó áhte ácwæncan [i]if the fire is to be effectually extinguished,[/i] Wlfst. 157, 9. Ealle þá ðe Crýst áwyht cúðon, Hml. A. 188, 208. Heó nán land hæfde þe him áht tó gebyrede [i]that in any way belonged to him,[/i] Cht. Th. 337, 23. Wé sculon óðrum mannum áht fremian [i]we shall somewhat benefit other men,[/i] Ll. Th. ii. 332, 3. Ne mid segle ne mid rówette ówiht ([i]quicquam[/i]) fremian, Bd. 5, 1; Sch. 551, 16. Náhwǽr næs nǽnigu sméþnes &thorn-bar; man mihte áht tó þan lytelne wyrttún gewyrcan [i]ad quemlibet parvum hortum excolendum nulla patebat planities,[/i] Gr. D. 49, 4. v. ná-wiht, [i]and[/i] áht, á-wuht [i]in Dict.[/i][/m]
á-wildian
	[m1][b]á-wildian[/b]. [i]Add:[/i] [b]I.[/b] of persons:--Sume synd tó mándǽde on dyrnlican gálscipe inne áídlode and úte áwildode, Ll. Th. ii. 322, 15. [b]II.[/b] of uncultivated growth:--Gif se wíngeard ne bið on riht gescreádod, ne bið hé wæstmbǽre, ac for hraðe áwildað, Hml. Th. ii. 74, 15.[/m]
á-wilian
	[m1][b]á-wilian[/b]. v. á-wilw(i)an.[/m]
á-willan
	[m1][b]á-willan[/b]. [i]Substitute for references[/i] Wrt. Voc. i. 290, 45, 56: ii. 25, 69, [i]and add:--[/i]Áwyl on súrum ealað, Lch. ii. 34, 14. Áwylle on buteran, 17. Þonne hit beó ǽne áwylled, iii. 14, 15. On áwyldum ealað, ii. 114, 11.[/m]
á-wille
	[m1][b]á-wille[/b] ( = án-?, on-?); [i]adv. Boldly;[/i] procaciter, Wrt. Voc. ii. 66, 43.[/m]
á-wiltan
	[m1][b]á-wiltan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to roll[/i] (trans.):--Huá eft &l-bar; áwæltes (-wælte, @bt_d0059 R.) ús ðone stán [i]quis reuoluit nobis lapidem ?,[/i] Mk. L. 16, 3. Se engel áwylte þæt hlid of ðǽre þrýh, Hml. Th. i. 222, 8. Engel eft áwælte ([i]revolvit[/i]) ðone stán, Mt. L. 28, 2. Hé áwælte ([i]aduoluit[/i]) ðone stán tó ðǽr dura, Mk. R. 15, 46. Eft áwælted [i]reuolutum,[/i] 16, 4. [b]II.[/b] fig. [i]to harass, molest:--[/i]In lytlum áwæltedo [i]in paucis vexata,[/i] Rtl. 86, 22. \[[i]O. H. Ger.[/i] ar-walzen [i]a-, con-, de-, e-vellere, revolvere.[/i]\] v. á-wyltan [i]in Dict.[/i][/m]
á-wilw(i)an
	[m1][b]á-wilw(i)an[/b]; [i]p.[/i] -wilede. [i]To roll[/i] (trans.):--Ængel áwælede ([i]revolvit[/i]) þone stán, Mt. R. 28, 2. Sume wyrhtan áfundon ðone stán and hine áweg áwiligdon, Hml. Th. ii. 426, 2. Gesaeh &thorn-bar; stán genumen UNCERTAIN áuæled ([i]sublatum[/i]) of ðǽm byrgenne, Jn. L. 20, 1.[/m]
á-windan
	[m1][b]á-windan[/b]. [i]Add:[/i] [b]I.[/b] [i]trans. To twist, plait, weave:--[/i]Áuundun [i]intexunt,[/i] Txts. 68, 507. Áwunden, Wrt. Voc. ii. 45, 49. Áuunden [i]torta,[/i] Txts. 100, 985. Áuundenre suipan [i]verbere torto,[/i] 104, 1051. Hrægl of olfenda hǽrum áwunden, Bl. H. 169, 2. Hróf mid gyrdum áwunden [i]culmen uirgis contextum,[/i] Bd. 3, 10; Sch. 234, 6. Ðý áwundenan ryfte [i]plumario,[/i] Wrt. Voc. ii. 77, 15. Áwundne [i]contexta,[/i] 20, 31. Áwundene, An. Ox. 254. [b]II.[/b] [i]intrans. (1) to slip away:--[/i]Út áwundene gylt oþþe út áslidene synne [i]prolapsum nefas,[/i] Germ. 388, 58. (2) [i]to become weak[/i] (?):--Þá handa áwindaþ (-swindaþ? v. á-swindan), þá þe ǽr hæfdon ful hwæte fingras, Wlfst. 148, 3. \[[i]Goth[/i] us-windan [i]to plait: O. H. Ger.[/i] ar-wintan [i]reverti, redire.[/i]\][/m]
á-windwian
	[m1][b]á-windwian[/b]. [i]Add:--[/i]Wé beþurscon úre fýnd and áwindwedan, Ps. Th. 43, 7.[/m]
á-winnan
	[m1][b]á-winnan[/b]. [i]Add:--[/i]Gié ne wunnon, óðero áwunnon ([i]laboraverunt[/i]), Jn. R. 4, 38. \[[i]O. Sax.[/i] á-winnan [i]to gain: O. H. Ger.[/i] ar-winnan [i]lucrari, vindicare.[/i]\][/m]
á-wirdan
	[m1][b]á-wirdan[/b]. [i]Add to[/i] á-wyrdan [i]in Dict.:[/i] [b]I.[/b] [i]to corrupt, spoil,[/i] (1) a material object:--Gif ealo áwerd sié, Lch. ii. 142, 10. Gif mete sý áwyrd, 14. Áwyrd wín [i]defrutum,[/i] An. Ox. 4, 6. Heó weóp for ðǽre áwyrdan lǽne ([i]the broken sieve[/i]), Hml. Th. ii. 154, 17. (2) a non-material object:--Se dióful ðæt mód áwiert ([i]corrumpit[/i]), Past. 415, 24. Sé þe his ágene sprǽce áwyrt, hé wyrcð barbarismus, Angl. viii. 313, 19. Ðing swá mǽre þæt man ne mæg ðǽron ǽnig ðing áwyrdan, fulluht and húslhálgung, Wlfst. 34, 5. Tó áwyrdenne [i]deprauandum,[/i] An. Ox. 4493. Hyra regol ne sý á ðe áwyrdra, Wlfst. 269, 14. [b]II.[/b] [i]to injure, annoy, afflict[/i] a person:--Ðá ilco ðone áwoerdon mið teáncuidum [i]illi hunc afficientes contumelia,[/i] Lk. L. 20, 11. Þæt wé ([i]devils[/i]) hí ([i]men[/i]) mid mislicum untrumnyssum áwyrdon, Hml. Th. i. 462, 21. Ne mæg þé nán man áttre áwyrdan, Lch. ii. 110, 11. Sáwel áwoerðedo [i]animam afflictam,[/i] Rtl. 5, 24. Wé biðon áwoerdedo [i]UNCERTAINffligimur,[/i] 42, 27: 23, 32 ([i]printed[/i] -woend-). Áwoerdeno (-do?) [i]afflictos,[/i] 40, 29. [b]III.[/b] [i]to hinder:--[/i]Ne wallað hiá áwoerda (werda, R.) [i]nolite eos uetare,[/i] Lk. L. 18, 16. v. wirdan, á-werde, un-áwirded.[/m]
á-wirding
	[m1][b]á-wirding[/b], e; [i]f. Corruption, blemish:--[/i]Áwyrdingum [i]maculis,[/i] Hpt. Gl. 421, 57.[/m]
á-wirdness
	[m1][b]á-wirdness[/b]. [i]Add to[/i] á-wyrdnys [i]in Dict.:[/i] [b]I.[/b] [i]corruption, blemish:--[/i]Líchaman unbrosnigendlicne bútan eallum wommum and bútan áwyrdnysse, Hml. A. 45, 522. Ðá ðe tó Godes ríce gebyrigað nabbað náðor ne womm ne áwyrdnysse on heora líchaman, Hml. Th. i. 236, 31. [b]II.[/b] [i]injury, annoy, affliction:--[/i] 'Búton wé ðǽre sáwle derian magon, ðá líchaman þurhwuniað on heora áwyrdnysse.' Hé cwæð: 'Hú becume gé tó ðǽre sáwle áwyrdnysse?', Hml. Th. i. 464, 1-4. Þonne bið geðúht swilce wé hí gehǽlon, ðonne wé geswícað ðǽra áwyrdnyssa (cf. gedreccednysse, l. 25), 462, 27.[/m]
á-wirg(e)an
	[m1][b]á-wirg(e)an[/b]. [i]Add:--[/i]Áwyrigdon [i]deuotabant, pro male dicebant,[/i] An. Ox. 2807. Áwerigdun (ówoerigdon, L.) &l-bar; miscwédun him [i]maledixerunt ei,[/i] Jn. 9, 28. Áweredon &l-bar; téldon ðá óðoro [i]aspernabantur ceteros,[/i] Lk. L. R. 18, 9. Men habbað heó sylfe swýðe stranglíce wið God áwerged and wið his hálgan, Wlfst. 207, 9. ¶ the most frequently occurring form is the [i]pp.[/i] used as adjective:--Se áwyrgeda [i]malignus,[/i] Ps. Spl. 14, 5. Ðá costunga ðæs áwiergdan (-wirg-, [i]v. l.[/i]) gástes, Past. 268, 19. Hiera áwiergdan weorc, 268, 19. Áwoergedo (-wærgede, R.) [i]maledicti,[/i] Mt. L. 25, 41. Áuoergado (-werged, R.), Jn. L. 7, 49. On gewill ðára áwiergedena (-wierdena, [i]v. l.[/i]), Past. 248, 23. Mid áwyridum gástum [i]furiis,[/i] i. [i]malignis spiritibus,[/i] An. Ox. 4666. Ic geseah ðá áwyrigedan sceoccan, Hml. Th. i. 68, 1.[/m]
á-wirgedlic
	[m1][b]á-wirgedlic[/b]. [i]Add to[/i] áwyrgedlic: v. á-wirgendlic.[/m]
á-wirgedness
	[m1][b]á-wirgedness[/b]. [i]Add to[/i] á-wyrgednes:--Seó áwyrgednes ofer eów wunað, H. R. 7, 21. Búton bletsunge, mid deófles áwyrigednysse, Hml. Th. i. 100, 33. Bútan áwyrgodnysse, Hml. A. 45, 522 note. Geheald þíne tungan fram áwyrgednyssum, Wlfst. 246, 14.[/m]
á-wirgende
	[m1][b]á-wirgende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Execrable:--[/i]&THORN-bar; ic beó gewrecen on þǽre áwyrigendan Gezabel, Hml. S. 18, 324.[/m]
á-wirgendlic
	[m1][b]á-wirgendlic[/b]. [i]Add to[/i] á-wyrgendlic:--Hí heom betwýnan áwyrgendlic (-wyrged-, [i]v. l.[/i]) geþeaht worhton, Hml. A. 185, 133.[/m]
á-wirgung
	[m1][b]á-wirgung[/b], e; [i]f. A curse:--[/i]Þáam gelamp seó áwyrigung þe se wítega cwæð, Hml. S. 15, 115.[/m]
á-wirpan
	[m1][b]á-wirpan[/b]; [i]p.[/i] te [i]To recover[/i] from illness:--Fǽrlíce áwyrpte se ádliga cniht, Hml. Th. i. 534, 28.[/m]
á-wlacian
	[m1][b]á-wlacian[/b]; [i]p.[/i] ode [i]To grow lukewarm:--[/i]Hí on þám frumwylme heora gecyrrednesse hý sylfe fulfremede taliaþ, ac hý swíþe recene áwlaciaþ ([i]continuo tepefacti[/i]), R. Ben. 135, 6. Þe lǽs þe þǽre hálgan ǽfestnesse welm áwlacige and mid ealle ácólige, Lch. iii. 442, 20.[/m]
á-wlæht
	[m1][b]á-wlæht[/b] [i]glosses[/i] decolor, Germ. 397, 366 ( = ? áwlǽtt. v. [i]next word[/i]).[/m]
á-wlǽtan
	[m1][b]á-wlǽtan[/b]. [i]Add: To make loathsome, disfigure, pollute.[/i] (1) physical:--Áwlǽtende [i]deturpans,[/i] i. [i]foedans[/i] ([i]elephantino tabo[/i]), An. Ox. 3586. Fúlíce áwlǽt [i]turpiter deformatur[/i] ([i]splendida argenti species[/i]), 449. Áwlǽtte [i]deformatos[/i] ([i]neuorum maculis[/i]), 650. Hine æt se cancer and his weleras wǽron áwlǽtte mid ealle, Hml. S. 6, 285. (2) moral:--Ic mid sweartum synnum míne sáwle áwlǽtte, Angl. xiii. 113, 53. Ðás gyltas ne magon úre sáwle ofsleán, ac hí magon hí áwlǽtan, Hml. Th. ii. 590, 29. Áwlǽttre [i]pollutae, oblitae,[/i] Germ. 397, 466.[/m]
á-wlancian
	[m1][b]á-wlancian[/b]; [i]p.[/i] ode [i]To grow haughty, insolent:--[/i]Áwlancige [i]insolescat,[/i] i. [i]superbiet,[/i] An. Ox. 1159.[/m]
á-wlencan
	[m1][b]á-wlencan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To make proud, splendid, rich,[/i] &c. v. wlanc:--Hié áwlencedo sié &l-bar; giwoelgado [i]ditentur,[/i] Rtl. 59, 1.[/m]
á-woffian
	[m1][b]á-woffian[/b]. [i]Add:[/i] [b]I.[/b] [i]to be[/i] or [i]become mad:--Amens[/i] byð áwoffod, Angl. viii. 331, 41. Áwoffod [i]freneticus,[/i] An. Ox. 4668. Gif hwylc gedwola oððe áwoffod man, Hml. S. 1, 20. [b]II.[/b] [i]to become insolent:--[/i]Áwolfige &l-bar; woffie [i]insolescat, superbiat,[/i] Hpt. Gl. 461, 56: An. Ox. 2350.[/m]
á-wógian
	[m1][b]á-wógian[/b]; [i]p.[/i] ode [i]To woo:--[/i]Ðá foreward ðe Godwine worhte wið Byrhtríc þá hé his dohter áwógode, Cht. Th. 312, 11: Hml. S. 7, 14, 299: 9, 58.[/m]
á-wóh
	[m1][b]á-wóh[/b]. [i]Add:--[/i]Beorge &thorn-bar; hé áwóh ne befó, Ll. Th. i. 290, 8. Cf. on wóh [i]under[/i] wóh ; [i]n.[/i][/m]
á-wolfian
	[m1][b]á-wolfian[/b]. v. á-woffian.[/m]
á-wordenness
	[m1][b]á-wordenness[/b], e; [i]f. Weakness, worthlessness:--[/i]Áwordenes [i]enervatio,[/i] Kent. Gl. 1172.[/m]
á-worpenlic
	[m1][b]á-worpenlic[/b]. [i]Substitute: Worthy of rejection[/i] or [i]reprobation:--[/i]Ðæt líf byþ áworpenlic [i]vita reprobatur,[/i] Past. 409, 36.[/m]
á-worpenlíce
	[m1][b]á-worpenlíce[/b]; [i]adv. Vilely;[/i] viliter, An. Ox. 2736.[/m]
á-worpennes
	[m1][b]á-worpennes[/b]. [i]Add:--[/i]Áworpennesse [i]reprobatione,[/i] An. Ox. 40, 6. v. áweg-áworpenness.[/m]
á-wrǽnan
	[m1][b]á-wrǽnan[/b] [i]to make[/i] wrǽne (q. v.):--Gif mon sié tó unwrǽne, wyl on meolce þá ilcan wyrt, þonne áwrǽnst þú, Lch. ii. 144, 21.[/m]
á-wrǽstan
	[m1][b]á-wrǽstan[/b]. [i]Add:--[/i]Áwrǽste [i]extorsit,[/i] Wrt. Voc. ii. 32, 47.[/m]
á-wrecan
	[m1][b]á-wrecan[/b]. [i]Add:[/i] [b]I.[/b] [i]to drive away:--[/i]Áwrecen sý [i]expellatur,[/i] Wrt. Voc. ii. 146, 4. [b]II.[/b] [i]to strike:--[/i]Bútan his heorte sý eall mid deófles strǽlum áwrecen, Wlfst. 214, 13. Áwrecenum, tógeðýddum [i]adacto,[/i] Wrt. Voc. ii. 3, 54. [b]IV.[/b] [i]to avenge:--[/i]Hú hí mihton þæs cynges bismer áwrecan and ealles þeódscipes, Chr. 1048; P. 174, 8.[/m]
á-wreccan
	[m1][b]á-wreccan[/b]. [i]Add:[/i] [b]I.[/b] [i]to raise up:--[/i]Gemiltsa mín and áwrecce ([i]resuscita[/i]) mé, Ps. Spl. 40, 11. [b]II.[/b] [i]to arouse,[/i] (1) from sleep:--Heó gemétte þæt cild slápende and hit áwrehte, Hml. Th. i. 566, 18. Þú mé áwrehtest, 23. Hine áwrehte Godes engel, Hml. S. 18, 162. Áwræhte (-wrehte), 15, 62. Man hí áwreccan ne mihte, 35, 69. Mid gehlýde hine áwreccan, Hml. A. 113, 361. Of slǽpe áwreht, Hml. Th. i. 60, 19. Wurdon ðá óðre áwrehte mid þám sange, ii. 518, 30. (2) from death:--Ðú áwrecst ðá deádan, Hml. S. 24, 93. Beóð ealle áwrehte of þæs deáðes slǽpe, Hml. Th. ii. 568, 33. (3) referring to the mind, [i]to arouse, excite,[/i] (a) a person:--Se apostol ús áwrehte þæt wé of slǽpe úre ásolcennysse árison, Hml. Th. i. 602, 8. Áwrece ðé sylfne tó mínre sprǽce, Bas. 34, 3. Hé his mód áwrecce of gedwyldum, Hml. A. 53, 74. Wæs áwræht &l-bar; áwæht swylce slápende Drihten [i]excitatus est tamquam dormiens Dominus,[/i] Ps. L. 77, 65. (b) a feeling, energy, &c.:--Áwræc ([i]excita[/i]) þíne mihte, Ps. L. 79, 3. &THORN-bar; hí áwræccan ne magon mid heora plegan ǽnige gálnysse, Hml. S. 35, 65.[/m]
á-wreón
	[m1][b]á-wreón[/b]. [i]Take here the passages given under[/i] á-wríhan, -wrióhan, [i]dele[/i] -wreóhan, -wrióhan, [i]and add: p.[/i] -wráh, [i]pl.[/i] -wrigon; [i]pp.[/i] -wrigen:--Be þǽre deópnysse þe him Drihten áwreáh, Ælfc. T. Grn. 13, 1. Swefne sint gewisse, nelle þú áwreón, Lch. iii. 186, 19. On áwrigenre béc [i]in apocalypsi,[/i] An. Ox. 5178. ¶ in the Lindisfarne Gospels the verb means [i]to cover:--[/i]Wé áwrigon [i]cooperuimus,[/i] Mt. 25, 38. Áwrigon gié [i]operuistis,[/i] 43. Áwrigon [i]uelauerunt,[/i] Lk. 22, 64. Áwuriáð [i]operite,[/i] 23, 30. Áwriá [i]operit,[/i] 8, 16. Áwrigen [i]uelatum,[/i] 9, 45: [i]opertum,[/i] 12, 2. Fore áwrigen [i]obscuratum,[/i] 23, 45.[/m]
á-wreþian
	[m1][b]á-wreþian[/b]. [i]Add:[/i] with dat. acc.:--Hé þǽre ýtemestan yldo his lífes mid medmiclum hláfe and cealde wætere áwreþede [i]ultimam uitae aetatem pane cibario et frigida aqua sustentat,[/i] Bd. 5, 12; Sch. 630, 20.[/m]
á-wrídian
	[m1][b]á-wrídian[/b]; [i]p.[/i] ode [i]To spring, descend:--[/i]Of þám sunum wearð on-wæcnad and áwrídad eall manna cynn, Angl. xi. 2, 38. Of him wearð áwrídad twá and hundseofontig þeóda, 45.[/m]
á-wrigennes
	[m1][b]á-wrigennes[/b]. [i]Add:--[/i]Swá hé geseah on ǽr þurh Godes áwrygennysse, Hml. S. 3, 102.[/m]
á-wringan
	[m1][b]á-wringan[/b]. [i]Add:--[/i]Ic of áwringe [i]extorqueo,[/i] Ælfc. Gr. Z. 155, 17. Háwiað hú bóceras áwringað up þæne saltus on heora cræfte, Angl. viii. 314, 12. Áwrang [i]expressit,[/i] Wrt. Voc. ii. 145, 58. Þonne hió gesoden sié, áwring þá wyrt of, Lch. ii. 30, 24: 18, 13. Ele áwringan of byrgum, Gr. D. 250, 22. Tó áwringenne [i]exprimendos[/i] ([i]racemos[/i]), Wrt. Voc. ii. @bt_d0060 79, 74. Wín of berium áwrungen, Hml. Th. ii. 168, 10. Fífleáfe áwrungenu, Lch. ii. 110, 19. Æscþrotu áwringen þurh cláð, 36, 20. Betonican seáw gebeátenre and áwrungenre, 30, 4.[/m]
á-writ
	[m1][b]á-writ[/b], es; [i]n. A writing:--[/i]Ðerh alle áwriotto [i]per omnes scripturas,[/i] Rtl. 113, 23. Cf. ge-writ.[/m]
á-wrítan
	[m1][b]á-wrítan[/b]. [i]Add:[/i] [b]I.[/b] [i]to write out[/i] or [i]down, write[/i] words:--Áurítteð &l-bar; áurát ([i]scribebat[/i]) on eorðe, Jn. L. 8, 6. Heora ǽlces naman áwrít ([i]superscribes[/i]) on his girde, Num. 17, 2. Áwrítt, eádgo deádo [i]scribe, beati mortui,[/i] Rtl. 48, 5. Wé ne magon swáþeáh ealle naman áwrítan, ne furþon geþencan, Wrt. Voc. i. 86, 74. 'Nelle ðú áwríta (-urítte, L.) cyning Iudéana' . . . Ondsuorade ðe groefa: '&THORN-bar;te ic wrátt (áurát, L.) ic wrát (áurát, L.), Jn. R. 19, 21-2. Wæs áwriten (-uritten, L.) on Crécisc, 20. Hira naman hér sint áwritene, Num. 13, 5. Bóca mid golde áwritenra, Bt. 5, 1; F. 10, 18. [b]II.[/b] [i]to transcribe, copy in writing:--[/i]Bidde ic, gif hwá þás bóc áwrítan wylle, þæt hé híi geornlíce gerihte be þǽre bysene, Hml. Th. i. 8, 10. [b]III.[/b] [i]to state in writing:--[/i]Swá holde &thorn-bar; hié on monegum templum áwriten, &thorn-bar; ǽlc crísten mon hæfde frið . . . and Antonius hét forbærnan &thorn-bar; gewrit þe hit on áwriten wæs hwæt mon on geáre ágiefan sceolde, Ors. 6, 13; S. 268, 18-23. Hit is áwrieten on ðǽm godspelle ðæt . . ., Past. 403, 1. [b]IV.[/b] of authorship, [i]to write[/i] a book, letter, &c.:--Áwrát [i]elicuit[/i] ([i]tractatus[/i]), Wrt. Voc. ii. 31, 58: [i]edidit[/i] ([i]opusculum[/i]), 85, 82: [i]digessit[/i] ([i]librum[/i]), 91, 48. Monige godspellas áwritton, Mt. p. 7, 1. Þæt hé áwrite [i]tenuisse[/i] ([i]oraculorum seriem[/i]), Wrt. Voc. ii. 77, 66. Hié nǽron on hiora ágen geðióde áwritene, Past. 5, 13. [b]IV a.[/b] where quotation is made:--Swá swá áwrát [i]ut[/i] ([i]Psalmista[/i]) [i]cyrografatur,[/i] An. Ox. 2789. Moses áwrát, Mk. L. R. 12, 19. [b]IV b.[/b] [i]to write[/i] of or about something:--Be þám ic áwrát on óðrum gewrite, Ælfc. T. Grn. 2, 20. Hé áwrát be heora misdǽdum, Wlfst. 166, 17. Swindrige of óðrum áwuritun, Mt. p. 11, 9. Wille wé be him áwrítan, Chr. 1086; P. 219, 18. [b]IV c.[/b] [i]to write[/i] to:--Gesegen wæs mé ðé áwríto (-urítta, L.), Lk. R. 1, 3. [b]V.[/b] [i]to write an account of, describe:--[/i]Þæs cyn is beforan áwriten, Chr. 716; P. 42, 13. Hæbbe wé áwriten þǽre Asian súþdǽl [i]meridianam partem Asiae descripsimus,[/i] Ors. 1, 1; S. 14, 5. ([i]Subst. this for quotation in Dict. from[/i] Bos. 17, 42.) Áwriten wǽran [i]pinguntur[/i] ([i]in tomo castae praeconia vitae[/i]), Wrt. Voc. ii. 95, 42. [b]VI.[/b] [i]to inscribe the name of[/i] a person:--Wé wǽron ádílegode of þám frumgewrite þe wé tó heofenum áwritene wǽron, Wlfst. 252, 13. Hig wǽron áwritene [i]ipsi descripti fuerunt,[/i] Num. 11, 26. [b]VII.[/b] [i]to write on[/i] material, [i]cover with writing:--[/i]Þæt hé Alexandres wísan besceáwade, swá hé hit him eft hám bebeád on ánum brede áwriten, and siþþan hit áwriten wæs hé hit oferworhte mid weaxe [i]virum ad perscrutandos Alexandri actus, qui omnia civibus suis per tabellas scripta; et post cera superlitas enunciebat,[/i] Ors. 4, 5; S. 168, 14. [b]VIII.[/b] [i]to make a symbol[/i] other than a letter:--Þá áwrát hé Crístes róde tácen on þæs blindes mannes eágum, Gr. D. 77, 26.[/m]
áwríþan
	[m1][b]áwríþan[/b]. [i]Add:[/i] [b]I:--[/b]Áwríðeð ([i]alligat[/i]) forðrǽstnisse heara, Ps. Srt. 146, 3. Genim sceápes mearh, lege on &thorn-bar; óþer mearh, áwríþ swíðe wel, Lch. ii. 96, 1 Gif þú ne mæge blóddolh áwríþan ([i]staunch[/i]) . . . lege &thorn-bar; dust on cláð, wríþ mid þý &thorn-bar; blóddolh. Gif þú geótendǽdre ne mæge áwríþan . . . lege on þá ǽdre &thorn-bar; dust and áwríð swíþe, 148, 12-19. [b]II.[/b] [i]for[/i] awríðe, [i]l.[/i] áwriðe, [i]and add:--[/i]Áwriþe ([i]or[/i] -wríþe ?) [i]solueret[/i] \[altered from [i]soluat[/i]\], Bl. Gl.[/m]
á-writting, áwðer, á-wuht, awul
	[m1][b]á-writting, áwðer, á-wuht, awul[/b]. v. in-áwritting, á-hwæðer, á-wiht, awel.[/m]
á-wuldrian
	[m1][b]á-wuldrian[/b]; [i]p.[/i] ode [i]To glorify:--[/i]Áuuldrad wæs ([i]glorificatus est[/i]) se Hǽlend, Jn. L. 12, 16. Áwuldrad sié [i]glorietur,[/i] Rtl. 79, 30.[/m]
á-wundrian
	[m1][b]á-wundrian[/b]. [i]Substitute:[/i] [b]I.[/b] [i]to wonder, be astonished:--[/i]Ic áwundrode [i]mirabar,[/i] Gr. D. 244, 13. Áwundrode eall se líchama in þám wífum [i]omne in eis corpus obrigesceret,[/i] 284, 21. Áwundradon [i]mirabantur,[/i] Lk. L. 1, 21: 4, 22: [i]mirati sunt,[/i] 8, 25. Áundrad wæs [i]miratus est,[/i] 7, 9. &THORN-bar; hé woere áwundrad [i]ut miraretur,[/i] Mk. L. 15, 5, Áwundrade woeron, [i]mirati sunt,[/i] Lk. L. 2, 18: [i]ammirati sunt,[/i] 48: 11, 14. [b]II.[/b] [i]to wonder at, admire, magnify:--[/i]Áuundradon God [i]magnificabant Deum,[/i] Lk. L. 5, 26. ¶ [i]in[/i] El. 581 áwundrad [i]seems corrupt; Zupitza suggests[/i] áwended.[/m]
á-wunian
	[m1][b]á-wunian[/b]. [i]Add:--[/i]Ic stille and swá swá deád áwunade . . . ic swígende ealle þá niht áwunade [i]quietus et quasi mortuus permanens . . . tacitus tota nocte perduro,[/i] Bd. 5, 6; Sch. 578, 6-11. Heó ðǽr áwunode þone dægand ðá niht on hire gebede, Hml. A. 121, 145: Guth. 34, 15. Seó beorhtnys þǽr áwunode oð dæg, 86, 22. Seó studu gesund ástód and áwunade ([i]remansit[/i]), Bd. 3, 10; Sch. 234, 16. Þá bróhton bán úte áwunedon ([i]permanerent[/i]), 3, 11; Sch. 237, 1. Þæt hí on þám geleáfan áwunedan ([i]persistere curarent[/i]), 2, 17; Sch. 181, 14. Wé geáxiaþ nǽnig gód áwunigende, Bl. H. 109, 2.[/m]
á-wyllan, -wyltan, -wyrdan, -wyrgan
	[m1][b]á-wyllan, -wyltan, -wyrdan, -wyrgan[/b] ([i]to curse[/i]), [b]-wyrpan.[/b] v. á-willan, -wiltan, -wirdan, -wirgan, -wirpan ([i]and[/i] -weorpan).[/m]
á-wyrcan
	[m1][b]á-wyrcan[/b]. [i]Add:--[/i]Ǽnne tíman gebídan, þonne ús wǽre leófre þonne eall &thorn-bar; on middangearde is, &thorn-bar; wé áworhtan Godes willan, Ll. Th. i. 370, 19. Ǽlces unnyttes wordes hié sculon ryht áwyrcean ([i]reddent rationem[/i]), Past. 281, 10. \[[i]Goth.[/i] us-waurkjan: [i]O. H. Ger.[/i] ar-wurchen.\][/m]
á-wyrgan
	[m1][b]á-wyrgan[/b] [i]to strangle. Add:--[/i]Hé ([i]Judas[/i]) þonan gangende áwyrgde (mid sáde áwrigde, L.) hine [i]abiens laqueo se suspendit,[/i] Mt. R. 27, 5. Hé forgiet ðæt grin ðæt hé mid áwierged wirð ([i]stranguletur[/i]), Past. 331, 19. Fugelas and óðre nýtenu þá þe on nette beóð áwyrgede ([i]strangulantur[/i]), Ll. Th. ii. 162, 18.[/m]
á-wyrn
	[m1][b]á-wyrn[/b]. [i]Substitute:[/i] v. á-hwergen.[/m]
á-wyrtwalian
	[m1][b]á-wyrtwalian[/b]. [i]Add:[/i] [b]I.[/b] [i]to pluck up[/i] or [i]out by the root,[/i] (1) lit.:--Onweg ácorfenum þám tungum swylce hí áwyrtwalode wǽron [i]abscissis radicitus linguis,[/i] Gr. D. 241, 12. (2) fig. [i]to extirpate, eradicate, exterminate:--[/i]Ic áwyrtwalie [i]extirpo[/i] ([i]gaudia carnis[/i]), An. Ox. 186, 26. Áwyrtwalað [i]exterminabit[/i] ([i]viam peccatorum[/i]), Bl. Gl. Áwyrtwala grǽdignysse of ðínre heortan, Hml. Th. ii. 410, 1. &THORN-bar; man áwyrtwalige ǽghwylc unriht, Ll. Th. i. 376, 9. [b]II.[/b] [i]to pluck, draw away:--[/i]Hé áwyrtwalað ([i]evellet[/i]) of gryne fét míne, Ps. L. 24, 15. Sió slǽwð ús áwyrtwalað from ǽlcre lustbǽrnesse gódra weorca, Past. 283, 4.[/m]
á-ýtan
	[m1][b]á-ýtan[/b]. [i]Add:--[/i]Áýtte [i]eliminarat,[/i] i. [i]expelleret,[/i] An. Ox. 4080. Ðonne áríseð þeód wið þeóde and hié beóð þonne áýtte fram heora gemǽrum (quoted in note to preceding). B[/m]
bacan
	[m1][b]bacan[/b]. [i]Add:--[/i]Þú erast and sǽwst; þú grinst and bæcst, Hml. Th. i. 488, 25. Sé þe him hláf baceð, Wlfst. 212, 27. In þám ofne þá wíf bócon heora hláfas, Gr. D. 251, 26. Þæt man breád bace, Wlfst. 296, 8. Þá oflǽtan þe gé sylfe bacen, Ll. Th. ii. 404, 35. Hláf bacan [i]panes coquere,[/i] 160, 26. Ofen wæs gegearwod tó þon &thorn-bar; man wolde on bacan, Gr. D. 219, 12. v. asc-, eald-, ele-, ge-, heorþ-bacen.[/m]
bád
	[m1][b]bád[/b]. [i]Add:[/i] [b]I.[/b] [i]a pledge:--[/i]Be bádum, Ll. Th. i. 354, 5. [b]II.[/b] [i]expectation, waiting:--[/i]Hwet is bád ([i]expectatio[/i]) mín ?, Ps. Srt. 38, 8. Hé generede mé of þǽre báde ([i]expectatione[/i]) Judéa folces, Gr. D. 107, 26. For þǽre báde his ændes, 282, 10. Hit neálǽhte þǽre tíde his deáþes . . . Hine þá on þǽre sáwle báde ([i]while the soul expected its departure[/i]) ácsode his wíf, 301, 25.[/m]
bádere
	[m1][b]bádere[/b]. v. níd-bádere, [i]and next word.[/i][/m]
bádian
	[m1][b]bádian[/b]. [i]Add:--[/i]Tó gemóte hé cóme ofþe hine man bádode [i]he should come to the meeting or a fine might be exacted of him[/i] (? cf. iii gemót on geáre búton hé hit gebicge oþþe gebidde, 433, 33), Cht. Th. 432, 32. Cf. bǽdan.[/m]
bæc
	[m1][b]bæc[/b], bec; [i]m. n.:[/i] bæce, bece; [i]m.:[/i] bæc(c); [i]f. A beck, brook.[/i] The word, which seems to occur only in lists of boundaries in charters (except in [b]wíl-bec[/b]?), appears with varying gender and declension. (1) bæc; [i]m.:--[/i]In baka brycge; of baka brycge, C. D. iii. 386, 15. In ðá bakas; of ðám bakan, 382, 7: 386, 11. (2) bæc, bec; [i]n.:--[/i]On ðæt heówbec; andlang heówbeces, C. D. iii. 135, 16. On ðæt heówbæc; of ðám heówbæce, v. 358, 22. On ðæt bec; ðonne andlang ðæs becæs; of ðǽm bæce . . . tó ðám eástran bæce; ðonne andlang bæces, 207, 16-20. On &thorn-bar; bec; siþþan andlang beces, on Tæmese, Cht. E. 294, 27. (3) bece, bæce; [i]m.:--[/i]In Coddan hrycges bece; andlang beces, C. D. iii. 461, 21. In wynnabæce; of wynnabæce . . . in foxbæce; of foxbæce, 386, 9, 16. Ymbe heáfca bæce; of þan bæce, 121, 16. In earna bæce; andlang bæces . . . æft on earna bæce, v. 121, 4, 11. In beka brycge; of becha brycge (cf. 386, 15 [i]above[/i]), iii. 382, 11. On ðá lytlan becas . . .; of grindlesbece, 80, 4. (4) bæc(c); [i]f.:--[/i]On cyrtwara bæc; andlang cyt-wara bæcce (cf. in another copy of the same boundaries:--Of citwara beca . . . on citwara mearce; andlang bæces tó citwara becon, v. 358, 7, 27), C. D. iii. 135, 23. (5) uncertain:--In wynnabæces gemýðan; of wynnabæce, C. D. iii. 382, 5: v. 297, 31. Andlang burgbeces, vi. 43, 19. Andlang ðæs beces; of ðám bece, iv. 68, 25. Tó ðám bæce; of ðám bæce, vi. 234, 29. Tó gafærbæce (gaferbice, 302, 33), v. 306, 28. In cærsa bæc; of ðám bæce, iii. 380, 2. ¶ in one passage the word occurs apparently as fem. and masc. in the same line:--On cnollan gæte in ðá (ðám ?) diópan bæce; of ðám diópan bæce, C. D. iii. 460, 26. \[[i]O. H. Ger.[/i] bah: [i]Icel.[/i] bekkr. [i]These forms point to an English[/i] bece.\][/m]
bæc
	[m1][b]bæc[/b]. [i]Add:--[/i]Bæc [i]tergum,[/i] Wrt. Voc. i. 44, 31: [i]terga,[/i] 65, 19: 283, 44. Se hund tótær his hæteru of his bæce, Hml. Th. 374, 9. Hé byrð byrðene on his bæce, 212, 5: 336, 16: Angl. xi. 112, 23. Him forburnon on þám bæce his reáf, Hml. S. 31, 865. Hé hine scét bæftan his bæce, 18, 336. Wǽron his handa tó his bæce gebundene, Hml. Th. i. 466, 27. Heó wæs cumende æfter Drihtenes bæce ([i]post tergum Domini[/i]), Bd. 1, 27; Sch. 82, 2. On úrum bæcum, R. Ben. 27, 17. In scyldrum &l-bar; bæccum [i]in humeros,[/i] Mt. L. 23, 4. ¶ [i]add to[/i] Ll. Th. i. 156, 6 [i]the other version:--[/i]Mid rihte faran, l. 9. ¶ phrases giving direction or position:--Hí him on bæce filigdon [i]persecuti sunt eos,[/i] Jos. 7, 5. Under bæce [i]retrorsum,[/i] Ps. Spl. 34, 5. Ðæt mód him on bæc lét ([i]turned its back on[/i]) þás gewítendlican þing, Gr. D. 4, 14. Hé him on bæc sette þá láre Benedictes, 135, 29.[/m]
bæc-bord
	[m1][b]bæc-bord[/b]; [i]n.[/i] (not [i]m.[/i]). [i]Add:--[/i]Hé lét him þá wídsǽ on ðæt bæc-bord, Ors. 1, 1; Swt. 17, 11, 27: 19, 17, 35, 30. On bæcbord him wæs Langaland, 35. \[[i]Icel.[/i] bak-borði, -borð [i]larboard.[/i]\] @bt_d0061[/m]
bæce
	[m1][b]bæce[/b] [i]posteriora,[/i] Wrt. Voc. i. 44, 63. v. ge-bæcu.[/m]
bæcere
	[m1][b]bæcere[/b]. [i]Add:--[/i]Bæcere, hwám fremaþ cræft þín, oþþe hwæþer búton þé wé magon líf ádreógan ?, Coll. M. 28, 25. Hwæt cunnon þás þíne geféran? Sume synt . . . bæceras, 19, 9.[/m]
bæcere
	[m1][b]bæcere[/b] [i]a baptist.[/i] v. bæzere.[/m]
bæce-ring
	[m1][b]bæce-ring[/b]. [i]Substitute:[/i] bæcering, es; [i]m. A gridiron:--[/i]Bæcering [i]craticula,[/i] Wrt. Voc. ii. 136, 53: 42, 6.[/m]
bæc-ern
	[m1][b]bæc-ern[/b]. [i]Add:--[/i]Bæcern [i]pistrina,[/i] lytel bæcern [i]pistrilla,[/i] Wrt. Voc. i. 58, 39, 40: [i]pistrinum,[/i] 83, 13. &THORN-bar; ealle neódbehéfness, &thorn-bar; is wæter, myll, orceard, bæcern ([i]pistrinum[/i]), oððe mistlice cræftas wiðinnan minstre beón gegánne, R. Ben. I. 112, 15. Ðæs bæcernes tácen is þæt mon mid bám sámlocone handum tógædere, swilce þú dáh brǽdan wille, Tech. ii. 128, 4. Kycenan and bæcernes ([i]pistrinae[/i]), Angl. xiii. 441, 1087. On kycenon oðþe on mynstres bæcerne, R. Ben. 71, 18.[/m]
bæcestre
	[m1][b]bæcestre[/b]. [i]Add:--[/i]Bæcestre [i]pistor,[/i] Wrt. Voc. i. 83, 15. Hé becom tó þám ofne, in þám þá wíf bócon heora hláfas. Þá lócode hé in þone ofn, wénunga hwylc hláf ðǽr tó láfe wunode æfter þám bæcestrum ([i]coquentibus[/i]), Gr. D. 251, 27.[/m]
bæcling
	[m1][b]bæcling[/b], -linga. [i]Add:--[/i]Ðá gehýrde ic swég mé on bæcling, Bd. 5, 12; S. 628, 29. Ðá gehýrde ic ðone biscop mé on bæclinga cweþan, 5, 6; S. 619, 13. v. on-, under-bæcling.[/m]
bæc-slitol
	[m1][b]bæc-slitol[/b]. [i]Add:--[/i]Sé ðe wǽre bæcslitol, weorðe sé wærsagol, Wlfst. 72, 16.[/m]
bæc-þearm
	[m1][b]bæc-þearm[/b]. [i]Add:--[/i]Baecþearm (becdermi) [i]exta, praecordia,[/i] Txts. 61, 801. Bæcþearm [i]anus,[/i] Wrt. Voc. i. 65, 35: ii. 8, 4: [i]extale,[/i] 145, 30. Wiþ leahtras ðæs bæcþearmes, Lch. i. 294, 15. Þá wambseócan men þrowiað on þám bæcþearme, ii. 232, 13. Þurh bæcþearm blód dropað, 278, 6. Gif hé on hire bæcþerm hǽme [i]si in tergo ejus coiverit,[/i] Ll. Th. ii. 148, 7.[/m]
bǽdan
	[m1][b]bǽdan[/b]. [i]Substitute for passages:--[/i]Baedde [i]exactum,[/i] Wrt. Voc. ii. 108, 9. Bǽdde, 30, 16. [b]I.[/b] [i]to urge, press, compel, impel:--[/i]Bǽdt [i]inpulerit,[/i] Wrt. Voc. ii. 46, 28. Beadætþ ( = bǽdeþ) [i]angarizaverit[/i] ([i] = angariaverit,[/i] Mt. 5, 41), 72, 17. Ðonne ðá sácerdas tó weorðunga úres Álié-sendes ne bǽdað ([i]exigunt[/i]) ðá ðe him underðiédde bióð mid hira lífes geearnungum, Past. 135, 10. Mǽru cwén bǽdde byre geonge (cf. v. 1182), B. 2018. Hió unc bǽddan tó gemangum [i]they urged us to marry,[/i] Shrn. 40, 29. Stinge finger on múð, bǽde tó spíwanne (cf. néde hine tó spíwanne, l. 17), Lch. ii. 286, 20. Baeden(d)re, baedendræ, bédændræ [i]inpulsore,[/i] Txts. 71, 1100. Bǽdendre, Wrt. Voc. ii. 48, 79. Com hé tó mé bǽdendre uncre lufan ([i]caritate exigente[/i]), Gr. D. 248, 16. Bǽdendum þám nýde þæs ylcan hungres [i]exigente ejusdem famis necessitate,[/i] 251, 17. Wǽron wit bǽdde &thorn-bar; wit sceoldon hig wurþian, Shrn. 38, 21. [b]II.[/b] [i]to require, exact[/i] (with gen.):--Þæs his lufu bǽdeð [i]love for him requires that,[/i] Gn. Ex. 100. Þá gebróðra woldon þæs húses wáh hwéne hérran getimbrian, forþon þæs swá sum neódþearflicu wíse bǽdde ([i]quia res ita exigebat[/i]), Gr. D. 124, 23.[/m]
bæd-dæg
	[m1][b]bæd-dæg[/b] [i]glosses[/i] epiphania, Rtl. 2, 1.[/m]
bǽdde
	[m1][b]bǽdde[/b]. [i]Dele, and see[/i] bǽdan.[/m]
bǽddel
	[m1][b]bǽddel[/b] (bǽddel ?). [i]Add:--[/i]Bæddel [i]andreporesis,[/i] i. [i]homo utriusque generis,[/i] Wrt. Voc. i. 17, 38. v. N. E. D., s. v. [i]bad.[/i][/m]
bǽdel
	[m1][b]bǽdel[/b]. [i]Dele:[/i] [b]bǽdend.[/b] v. bǽdan.[/m]
bǽde-wég
	[m1][b]bǽde-wég[/b]. [i]Add:--[/i]Ðá hí him betweónum bǽdewég (beadowig, [i]v. l.[/i]) scencton þæs heofonlican lífes [i]dum sese alterutrum caelestis uitae poculis debriarent,[/i] Bd. 4, 29; Sch. 528, 13.[/m]
bædling
	[m1][b]bædling[/b] (bǽd- ?). [i]Substitute:--An effeminate person;[/i] mollis ( = qui alterius fornicationem sustinet):--Sé ðe mid bædlinge ([i]cum molli[/i]) hǽme, oððe mid óðrum wǽpnedmen, fæste .x. winter. On óðre stówe hit cwyð . . . sodomisce .vii. geár fæston. Gif se bædling mid bædlinge ([i]mollis cum molli[/i]) hǽme, Ll. Th. ii. 228, 13-17. Bædling [i]cariar,[/i] Wrt. Voc. ii. 129, 6. [i]Effeminati, molles[/i] oððe bædlingas, 29, 7. Cf. bæddel.[/m]
bǽdling
	[m1][b]bǽdling[/b] [i]tabellarius. Dele:[/i] [b]bædzere.[/b] v. bæzere: [b]bæfta;[/b] [i]m. Dele, and see[/i] bæftan.[/m]
bæftan
	[m1][b]bæftan[/b]. [i]Add:[/i] [b]I.[/b] [i]prep.[/i] (1) local:--Hé hine scét bæftan his bæce Hml. S. 18, 336. Bæftan þǽre healle, 36, 97. Oft cymð sé bæftan ús þe ús forestæpð, Hml. Th. ii. 82, 17. (2) marking inferiority:--Nis heora nán máre þonne óðer, ne nán lǽssa ðonne óðer; ne nán beforan óðrum ne nán bæftan óðrum, Hml. Th. i. 287, 5. [b]II.[/b] [i]adv.[/i] (1) [i]behind,[/i] (a) in contrast with [i]before[/i] (lit. or fig.):--Ic geseah þone bæftan þe mé geseah [i]I saw him behind that saw me,[/i] Gen. 16, 13. Ne ǽnig man óþerne bæftan ne tǽle [i]let not any man backbite other,[/i] Wlfst. 70, 14. Ælc óðerne bæftan werige, Ll. Th. ii. 316, 19. Hé wearð gebunden bæftan tó his bæce, Hml. S. 31, 155. (b) in contrast with [i]advance along with,[/i] as in to leave [i]behind:--[/i]Þá tungelwítegan férdon, and þá bóceras bæftan belifon, Hml. Th. i. 108, 11: Chr. 1050; P. 169, 20. Hé lét þǽr bæftan Titum and forð seglode, Hml. A. 190, 274. (2) [i]after:--[/i]Þára noman hér stondað áwritene bæftan, C. D. B. ii. 267, 12. v. hér-bæftan, be-æftan.[/m]
bæftian
	[m1][b]bæftian[/b]. v. hand-bæftian, beaftan.[/m]
bǽl
	[m1][b]bǽl[/b]. [i]Add:--[/i]Bǽl [i]focus,[/i] An. Ox. 17, 49. [i]Pyre[/i] béle, [i]id est[/i] fýr, Wrt. Voc. ii. 82, 42. Bǽla [i]pyrarum,[/i] 85, 39. On bǽl gearu, B. 1109. On bǽl dón, hladan, áhebban, 1116: 2126: Gen. 2903.[/m]
bǽl-blǽse
	[m1][b]bǽl-blǽse[/b]. [i]l.[/i] -blæse: [b]bǽl-blys.[/b] [i]l.[/i] -blyse (?); [i]m.[/i] -blysu (?); [i]f.[/i] ([i]the word occurs only in the acc.:--[/i]In bǽlblyse gesyllan, scúfan). Cf. blysian.[/m]
bælca, balca
	[m1][b]bælca, balca[/b] (-e ?), an; [i]m.[/i] ([i]f. ?[/i]). [i]Some kind of wooden fetter[/i] (? cf. D. D., s. v. balk, 'a wooden frame for securing the cow's head while being milked'):--Mistlice þreála gebyriað for synnum, bendas oððe dyntas, lobban oððe bælcan, Ll. Th. ii. 278, 27. Þá Regulus hí swíðost forslagen hæfde, ðá hét hé hí bindan and on balcan lecgan [i]Regulus plures Poenorum bello captos in vincula conjecerat,[/i] Bt. 16, 2; S. 37, 8.[/m]
bælcan
	[m1][b]bælcan[/b] [i]to cry out. Add:[/i] Cf. bealcan; (or ?) [i]to boast,[/i] cf. bælc: [b]bældu.[/b] v. Bildu: [b]bǽl-þræc.[/b] [i]l.[/i] -þracu.[/m]
bǽnen
	[m1][b]bǽnen[/b]; [i]adj. Of bone:--[/i]Téð sind bǽnene, Hml. Th. i. 533, 6: Lch. iii. 104, 5. v. elpen(d)-, ylpen-bǽnen.[/m]
bær
	[m1][b]bær[/b]; [i]adj. Add:--[/i]Bær [i]without clothes,[/i] Rä. 32, 22. Bare ([i]nudam[/i]) róde bar ([i]mudus[/i]) folgaþ, Scint. 218, 15. Hé læg on þǽre baran flóra, Hml. S. 31, 853. Wísdóm geseón bærne, Shrn. 186, 30. Hine lyst bet cyssan óðerne on bær líc þonne þér þǽr cláðas betweónan beóð, 185, 31: 186, 1. Hé eóde ofer byrnende gléda mid his barum fótum, Hml. S. 5, 378. Hé tóbræc hire ceaflas mid his barum handum, Ælfc. T. Grn. 7, 17.[/m]
bǽr
	[m1][b]bǽr[/b]. [i]Add:[/i] [b]I.[/b] [i]a bier:--[/i]Líc [i]cadaver,[/i] bǽr [i]feretrum,[/i] Wrt. Voc. i. 85, 55. Hé hreopode þá bǽre . . . Seó bǽr ðe þone deádan ferode, Hml. Th. i. 492, 26. Geneálǽcað ðǽre bǽre, 372, 6. Ofer þá bǽre þe his líc on wæs, Gr. D. 329, 23. [b]II.[/b] [i]a litter,[/i] &c.:--Beer [i]basterna,[/i] Wrt. Voc. ii. 101, 43: 10, 64. Hé síðode on fótum ðe on bǽre þider geboren wæs, Hml. Th. ii. 150, 15: Hml. S. 21, 398. Þá þe under þá bǽre ([i]feretro caballario[/i]) gesette wǽron, Bd. 4, 6; Sch. 383, 1. Bére [i]pillentes[/i] (pilens=pilentum), Wrt. Voc. ii. 117, 34. v. bed-, hors-bǽr, [i]and[/i] bér, beer [i]in Dict.[/i][/m]
bǽr
	[m1][b]bǽr[/b], e; [i]f. A pasture[/i](?):--Ðis is seó bǽr ðértó hýrð, C. D. v. 179, 33. Ðis synt ðá gemǽra ðá\[ra\] bǽra ðe hiérað tó Hwítancirican, Fisces-burnan, and Felghyrste, 173, 25. Cf. den-, weald-bǽre.[/m]
bǽran
	[m1][b]bǽran[/b]. [i]Substitute:[/i] [b]bǽran.[/b] v. ge-bǽran: [b]bær-beáh,[/b] [i]dele, and see [/i]bær: [b]baercae.[/b] v. bearce: [b]bǽr-disc.[/b] [i]Add:[/i] Wrt. Voc. i. 82, 65.[/m]
bǽre
	[m1][b]bǽre[/b], es; [i]n. Gesture, movement:--[/i]Bǽrum [i]gestibus,[/i] An. Ox. 45. Styllum bǽrum [i]quietis lapsibus,[/i] Germ. 400, 487. v. ge-bǽre.[/m]
-bǽre
	[m1][b]-bǽre[/b], es; [i]n.[/i] v. den-, weald-bǽre.[/m]
-bǽre
	[m1][b]-bǽre[/b]; [i]adj. Add:[/i] átor-, blóstm-, deáþ(-d)-, fiþer-, fýr-, gim-, hunig-, líg-, tungol-, þúf-, wíg-, wudu-bǽre, [i]and see[/i] beran [i]in Dict.[/i][/m]
bæren
	[m1][b]bæren[/b]. v. beren: [b]bǽrende[/b] [i]dele:[/i] [b]bær-fisce[/b] [i]see next word.[/i][/m]
bær-fót
	[m1][b]bær-fót[/b]. [i]Add:--[/i]Deóplic dǽdbót bið &thorn-bar; lǽwede man weallige bærfót wíde, Ll. Th. ii. 280, 18. Nime hé stæf him on hand and gá bærfót, 286, 20. Cume manna gehwilc bærefót tó circan, Wlfst. 181, 1. Bær-fisce (-fót?) [i]nudapes,[/i] Wrt. Voc. ii. 62, 19.[/m]
bær-líc
	[m1][b]bær-líc[/b], es; [i]m.? Substitute:[/i] [b]bær-lic;[/b] [i]adj. Of barley:--[/i]Of hláwe tó bærlice crofte, C. D. vi. 79, 10. \[&thorn-bar; acersǽd hwǽte . . . &thorn-bar; (acersǽd) bærlic . . . &thorn-bar; acersǽd áten, Chr. 1124; P. 254, 15.\][/m]
bær-lic
	[m1][b]bær-lic[/b]; [i]adj. Open, public:--[/i]Bærlic [i]publicam,[/i] Lk. p. 3, 8. \[[i]Icel.[/i] ber-ligr.\][/m]
bær-líce
	[m1][b]bær-líce[/b]. [i]Add: plainly, manifestly, publicly:--[/i]Bærlíce æteáwdon [i]declarant,[/i] Mt. p, 7, 4. Bærlíce æteáwas [i]perspicue ostenditur,[/i] 10, 8. Bærlíce ðú spreces [i]palam loqueris,[/i] Jn. L. 16, 29. Ne on dæge háligum &l-bar; bærlíce [i]non in die festo,[/i] Mk. L. 14, 2. \[[i]Icel.[/i] ber-liga.\][/m]
bǽr-man
	[m1][b]bǽr-man[/b]. [i]Add:--[/i]Hé hreopode ðá bǽre, and þá bǽrmenn ætstódon, Hml. Th. i. 492, 25: ii. 150, 13. Hé beád him &thorn-bar; hí &thorn-bar; deófolgild ne bǽron ná furðor . . . and þá bǽrmen sóna stedefæst stódon, Hml. S. 31, 374.[/m]
bærnan
	[m1][b]bærnan[/b]. [i]Add:[/i] [b]I.[/b] [i]to expose to the action of heat:--[/i]Hý leomu rǽcað tó bærnenne synna tó wíte, Cri. 1622. Bærned [i]vel[/i] gehyrsted [i]frigi,[/i] Wrt. Voc. ii. 150, 77. [b]I a.[/b] [i]to cauterize:--[/i]Se lǽce cyrfð oððe bærnð, and se untruma hrýmð, Hml. Th. i. 472, 15. &THORN-bar; hine mon lǽde tó þám rícum &thorn-bar; mon þǽr mæge sníþan and bærnan his unþeáwas, Bt. 38, 7; F. 210, 3. [b]II.[/b] of a lamp, [i]to cause to give light:--[/i]&THORN-bar; gé wacian mid mé and wé bærnan gástlico leóhfato, Bl. H. 145, 4. [b]III.[/b] [i]to consume by fire:--[/i]Ic folcsalo bærne, Rä. 2, 5. Gif man óðres wudu bærneð, Ll. Th. i. 70, 4. Swá se byrnenda swefl ðone munt bærnþ, Bt. 16, 1; F. 50, 5. Hý hergiað and bærnað, Wlfst. 163, 12. Mann hergode and bærnde, Chr. 1014; P. 145, 20. Hí ǽlc þing bærndon and slógon &thorn-bar; hí gemétton, 997; P. 131, 9. Beorndon, 870; P. 71, 10. Swá þú bærne þornas fýre, Ps. Th. 117, 12. Hé ongan bærnan sum deófolgild, Bl. H. 221, 6: B. 2313: Dan. 242. Mul wærð on Cent bærned, Chr. 687; P. 39, 34. v. breneþ.[/m]
bærne-lác
	[m1][b]bærne-lác[/b]. v. berne-lác [i]in Dict.[/i][/m]
bærnes
	[m1][b]bærnes[/b]. [i]Add:[/i] bærn-ness:--Hé &thorn-bar; tácen þǽre bærnnesse ([i]signum incendii[/i]) on his sculdre bær, Bd. 3, 19; Sch. 281, 13. Hí bærnesse gefeoht timbredan [i]incendia bellorum struere,[/i] Sch. 280, 2.[/m]
bærnett
	[m1][b]bærnett[/b]. [i]Add:[/i] [b]I.[/b] [i]burning, cauterizing.[/i] v. bærnan, [b]I a[/b]:--Lǽce-dóm [i]medicina,[/i] bærnet [i]arsura[/i] vel [i]ustulatio,[/i] Wrt. Voc. i. 74, 6. Mid bærnette gelácnian, Hml. Th. i. 472, 14. Hátum bærneytte [i]torrido cauterio,[/i] An. Ox. 1983. Háligra gewrita lácnunga, and ámánsumunge bærnet ([i]ustionem[/i]), R. Ben. 52, 13. [b]I a.[/b] of the effect of cold:-- @bt_d0062 Wið cite bærnettes [i]frigore exustis,[/i] Lch. l. 228, 23. [b]II.[/b] [i]a burn:--[/i]Wæs þæt bærnet þe hé gelæhte æt ðám were on his sculdre gesewen, Hml. Th. ii. 346, 25. Gif hwá forbærned sý . . . lege tó þám bærnette, Lch. i. 216, 16. Bærnytte (-ette, [i]v. ll.[/i]), 298, 13. [b]III.[/b] [i]burning heat:--[/i]Hátum bærnete [i]torrido chaumate[/i] ([i]soils[/i]), An. Ox. 3244. Bærnette, swoleþe [i]chaumate,[/i] i [i]ardore,[/i] 3779. [b]IV.[/b] [i]consuming by fire:--[/i]Be wuda bærnette, Ll. Th. i. 70, 3. Hí wrohton &thorn-bar; mǽste yfel on bærnette and hergunge, Chr. 994; P. 129, 6. Hé hét gearcian ðá tunnan tó heora bærnette, Hml. S. 4, 301. Hé hét hí forbærnan, ac þá bán belifon æfter þám bærnette, 11, 261. Isaac bær ðone wuda tó his ágenum bærnete, Hml. Th. ii. 62, 22.[/m]
bærning
	[m1][b]bærning[/b]. [i]Add:--[/i]Ongan seó bryne (sió bærning, [i]v. l.[/i]) beón gebíged in hí sylfe [i]coepit incendium in semetipsum retorqueri,[/i] Gr. D. 48, 6. Hwæþer sý án helle fýr, þe manige bærninge ([i]incendia[/i]) sýn gegearwode, 333, 14. Gedrecednessa on hergunga and on bærninge, Chr. 1104; P. 239, 16.[/m]
bærn-ísen
	[m1][b]bærn-ísen[/b], es; [i]n. A branding-iron;[/i] cauterium, An. Ox. 7, 113.[/m]
bærs
	[m1][b]bærs[/b]. [i]Add:--[/i]Baers (bers (r [i]above the line between[/i] c [i]and[/i] s)) [i]lupus,[/i] Txts. 74, 592. Bærs, Wrt. Voc. i. 66, 2: 281, 65. Bears, ii. 51, 21.[/m]
bærstlung
	[m1][b]bærstlung[/b], bærwe. v. brastlung, bearwe.[/m]
bær-synnig
	[m1][b]bær-synnig[/b]. [i]Add:--[/i]Bærsynig (bearswinig, R.), Lk. L. 18, 10. Bærsuinnig, Mt. p. 8, 7. Ðone bærsynnig [i]publicanum,[/i] Lk. L. 5, 27. Bærsynnigo [i]publicani,[/i] 15, 1. Bærsuinnigo, Mt. L. 5, 46. Bærsuinniho, 9, 10. Bærsunigo, Mk. L. 2, 15. Ðára bærsynnigra [i]publicanorum,[/i] Mt. p. 16, 1. Bærsuinnigra, Mt. L. 11, 19. Barsynnigum [i]publicanis,[/i] Mk. L. R. 2, 16. v. bear-, beor-swinig [i]in Dict.[/i][/m]
bæst
	[m1][b]bæst[/b]. [i]Substitute for the quotation:--[/i]Lind [i]vel[/i] baest (best) [i]tilo,[/i] Txts. 102, 1017.[/m]
bæswi
	[m1][b]bæswi[/b]. [i]Dele, and see[/i] basu.[/m]
bǽtan
	[m1][b]bǽtan[/b]. [i]Substitute:[/i] [b]I.[/b] [i]to bait, worry[/i] with dogs, &c.:--Gif ðú mid wilddeórum mé bǽtan wylt, Hml. S. 8, 85. \[[i]Icel.[/i] beita [i]to bait, hunt[/i] with dogs, &c.\] [b]II.[/b] [i]to beat, make way against the wind[/i] or [i]current:--[/i]Good scipstióra ongit micelne wind on hreóre sǽ ǽr ǽr hit geweorðe, and hǽt fealdan &thorn-bar; segl, anð eác hwílum lecgan þone mæst and lǽtan þá bǽtinge; gif hé ǽr þweores windes bǽtte, warenað hé hine wið ðæt weder [i]a good pilot perceives a great wind on a rough sea before it comes on him, and orders the sail to be furled, and also sometimes the mast to be lowered and to leave off beating; if he have before in an adverse wind beat, he guards himself against the storm,[/i] Bt. 41, 3; S. 144, 28-32. \[[i]Icel.[/i] beita [i]to go against the wind.[/i]\][/m]
bǽtan
	[m1][b]bǽtan[/b]; [i]p.[/i] te [i]To spread[/i] a covering, [i]to saddle[/i] a horse:--Bǽttan [i]straverunt[/i] ([i]vestimenta sua,[/i] Mt. 21, 8), Wrt. Voc. ii. 73, 7. Ongan his esolas bætan ([i]stravit asinum suum,[/i] Gen. 22, 3), Gen. 2866. Cf. Hé &thorn-bar; gebǽte (-el, [i]v. l.[/i]) of áteáh [i]stramine subtracto,[/i] Bd. 3, 9; Sch. 230, 4. Mid þám cynelican gebǽtum [i]stratus regaliter,[/i] 3, 14; Sch. 257, 14. Of boetingum úsum [i]de cubilibus nostris,[/i] Rtl. 37, 1.[/m]
bæþ
	[m1][b]bæþ[/b]. [i]Dele[/i] [b]II,[/b] [i]and add:[/i] [b]I.[/b] [i]a bath[/i] for washing:--Bæþ ([i]balnearum usus[/i] baða brice, R. Ben. I. 68, 1) þám untrumum swá oft swá hit framige; hálum and húru þám geongum sý seldor and lator getíðod, R. Ben. 60, 22. v. pænningas tó beðe ( = bæðe?) [i]five pence for the expenses of the bath[/i] (?), Cht. Th. 509, 19. On bæðe [i]in thermas,[/i] Wrt. Voc. ii. 95, 76. Hwæt wille ic má cwæðan be mete oððe be drince oððe be baðe ([i]de balneis[/i]), Shrn. 183, 30. &THORN-bar; hé ne cume on wearmum bæðe, ne on sóftum bedde, Ll. Th. ii. 280, 22. Þolige hé cold bæð, 284, 5. Þǽr wǽron gehæfde háte baðu, Hml. Th. i. 86, 21: Hml. S. 2, 397: Ruin. 41: 46. Baþa hý nǽfre brúcaþ for heora líchoman luste, R. Ben. 137, 9. Æt baða gehwylcum, Ph. 110. Baða [i]thermarum,[/i] An. Ox. 2, 384. Baþena, 4777. Baþu wið blǽce, Lch. ii. 8, 2. Wyrc baþo, 68, 3. [b]I a.[/b] of baptism:--'Gif gé willað áþwegene beón ðý hálwendan wylle fullwihtes bæðes ([i]fonte salutari[/i]) . . . Gif gé lífes bæð ([i]lauacrum uitae[/i]) oferhicgeaþ . . .' 'Wé ne willað on ðæt bæð ([i]fontem[/i]) gangan,' Bd. 2, 5; Sch. 134, 13-19. Hí hiene bǽdon ryhtes geleáfan and fulwihtes bæðes [i]they asked him for the true faith and baptism,[/i] Ors. 6, 34; S. 290, 27. Hraþe þæs þe hí of þám fulwihtes bæþe eóde, þá fæstte hé, Bl. H. 27, 24. Onfón fullwihtes bæð, An. 1642: El. 490. [b]I b.[/b] of the sea, [i]the bath[/i] of fish or sea-fowl:--Ofer fisces bæð [i]across the sea,[/i] An. 293: Rún. 16. Ofer ganotes bæð, 25: B. 1861: Edg. 46. [b]II.[/b] of immersion that is intended to torment. v. baþian, [b]I b[/b]:--Sé hét áfyllan áne cyfe mid weallendum ele . . hé ([i]John[/i]) ungewemmed of ðám hátum bæðe eóde, Hml. Th. i. 58, 29. Baðe, Ælfc. T. Grn. 16, 20. Belúcan on byrnendum baðe, Shrn. 150, 1. [b]III.[/b] of blood poured out (cf. [i]Ger.[/i] blut-bad):--Him heortan blód, famig flódes bæð, foldan geséceð, Sal. 157. v. ælmes-, heáfod-, stán-, stuf-bæþ.[/m]
bæþ-ærn
	[m1][b]bæþ-ærn[/b], es; [i]n. A bath-house:--[/i]Be bæðernes tácne, Tech. ii. 126, 18.[/m]
bæþ-fæt
	[m1][b]bæþ-fæt[/b], es; [i]n. A bath:--[/i]Bæðfæt, Angl. ix. 264, 16.[/m]
bæþ-hús
	[m1][b]bæþ-hús[/b]. [i]Add:--[/i]Þá healle and þá óþre gebytlu bæftan þǽre healle, bæðhús and kycenan, Hml. S. 36, 97.[/m]
bæþ-sealf
	[m1][b]bæþ-sealf[/b], e; [i]f. A salve to be used when taking a bath:--[/i]Lǽcedómas wiþ áslápenum líce and bæþsealf, Lch. ii. 12, 17: 302, 23.[/m]
bæþ-stede
	[m1][b]bæþ-stede[/b]. [i]Add:--[/i]Hé bær iungra manna plegan on handa tó ðám bæðstede belimpende and cliopode: 'Gehýre gé . . . se bæðstede is open,' Ap. Th. 12, 17-21.[/m]
bæþþan
	[m1][b]bæþþan[/b]. v. beþian: [b]bǽting.[/b] [i]Dele: A cable,[/i] &c., [i]and see[/i] bǽtan.[/m]
bæzere
	[m1][b]bæzere[/b]. [i]Add:--[/i]Bæcere [i]baptista,[/i] Rtl. 56, 13, 25, 31: 67, 36. Bæchere, 56, 9. Bæðcere, Mt. p. 14, 3. v. bæstere [i]in Dict.[/i] \[From Latin through Celtic.\][/m]
balsam, balzam
	[m1][b]balsam, balzam[/b]. [i]Add:--[/i]Balsames blǽd [i]carpo balsamum,[/i] Wrt. Voc. ii. 128, 72. Balzaman smiring, Lch. ii. 174, 7: 288, 12.[/m]
bán
	[m1][b]bán[/b]. [i]Add:--[/i]Bán [i]os.[/i] Wrt. Voc. i. 44, 22: 70, 46. [b]I.[/b] [i]bone:--[/i]Þú eart mín bán and mín flǽsc, Gen. 29, 14: Ps. Th. 138, 13. Ne bán ne blód, Dóm. 40. Þæt gafol bið on hwales báne, Ors. 1, 1; S. 18, 17. Hié habbað swíþe æþele bán on hiora tóþum, 17, 36. Hrepa his bán and his flǽsc [i]tange os ejus et carnem,[/i] Hml. Th. ii. 452, 19: Ph. 221. [b]I a.[/b] of other hard material:--Sió ecg gewác on báne ([i]the hide of the firedrake[/i]), B. 2578. Wæter wearð tó báne ([i]ice[/i]), Rä. 68, 3. [b]II.[/b] [i]a bone:--[/i]Bánes byrst, Ps. Th. 108, 18: Gú. 670. Gíf man findeð án bán unforbærned, Ors. 1, 1; S. 21, 12. Gif hwá mid his fét ofstepð ǽttrig bán snacan oððe nǽddran, Lch. i. 152, 2. Hwǽr sint nú þæs Wélondes bán?, Bt. 19; F. 70, 5. Ne synu ne bán lágon, An. 1421. Þá gebrocenan bán, Ps. C. 81: Hy. 7, 88. Bána [i]ossuum,[/i] Kent. Gl. 571: Ph. 575. Manna bán [i]ossa hominum,[/i] Ps. Th. 52, 6. Bánu handlian, Lch. iii. 208, 24. [b]II a.[/b] [i]the bone of a limb, a leg[/i] or [i]arm.[/i] v. bán-beorg, -gebeorg, -rift:--Bán weornedon [i]their limbs failed them,[/i] Sat. 468. Bána [i]coxarum,[/i] Wrt. Voc. ii. 17, 66: 75, 27. Wǽron þá bendas forburnene, þá him on bánum lágon, Dan. 435. Fýrdraca heals ealne ymbeféng biteran bánum, B. 2692. v. heáfod-, hleór-, hring-, scin-, sweor-, wiþo- ([i]not[/i] wído) -bán.[/m]
bana
	[m1][b]bana[/b]. [i]Add:[/i] Used of a weapon with which death is caused:--Ne wæs ecg bona [i]he was not slain by the edge of the sword,[/i] B. 2506. Heardréde hildeméceas tó bonan wurdon [i]falchions were the death of Heardred,[/i] 2203. v. flǽsc-, mæsser-, sácerd-, self-bana.[/m]
bán-beorgas
	[m1][b]bán-beorgas[/b]; [i]m. Substitute:[/i] bán-be(o)rg, e; [i]f. A greave:--[/i]Bán-beorgum [i]ocreis,[/i] Wrt. Voc. ii. 63, 31. Bánberge [i]ocreas,[/i] 97, 35. \[[i]O. H. Ger.[/i] pein-perga [i]ocreas.[/i]\] v. bán-gebeorg.[/m]
bán-bryce
	[m1][b]bán-bryce[/b]. [i]Add:--[/i]Bánbryce on heáfode, Lch. ii. 8, 28. Bánbrice, 92, 6.[/m]
banca
	[m1][b]banca[/b]. v. hó-banca: [b]bán-cófa.[/b] [i]l.[/i] -cofa: [b]bán-cóða,[/b] -cóþ, -cóþu, -cóþe. [i]l.[/i] -coþa, -coþu: [b]banda.[/b] [i]Dele:[/i] [b]banden.[/b] v. un-banden.[/m]
bán-ece
	[m1][b]bán-ece[/b], es; [i]m. Pain in the thigh.[/i] v. bán, [b]II a[/b]:--Wið bánece, Lch. i. 252, 1: ii. 68, 25: 70, 1.[/m]
ban-fáh
	[m1][b]ban-fáh[/b], [i]l.[/i] bán-fáh [i]adorned with bone[/i] (of a hall): [b]ban-gár.[/b] v. bon-gár [i]in Dict.[/i][/m]
bán-gebe(o)rg
	[m1][b]bán-gebe(o)rg[/b], es; [i]n. A greave:--[/i]Baangeberg\[um\] [i]ocreis,[/i] Wrt. Voc. ii. 115, 35. v. bán-beorg.[/m]
bannan
	[m1][b]bannan[/b]. [i]Add:--[/i]Man beónn ealle Cantware tó wígge [i]expeditio praeparabatur per omnem Cantiam,[/i] Cht. Th. 201, 20. Hét se cyning bannan út here, Chr. 1048; P. 174, 22. v. next word.[/m]
bannend
	[m1][b]bannend[/b], es; [i]m. A caller, summoner:--[/i]Bodiend, bannend [i]gerulus,[/i] i. [i]portitor,[/i] An. Ox. 55. Bannend [i]contionator,[/i] 5415: 2, 465. Bannendra [i]contionatorum,[/i] 2321: 2, 74.[/m]
bannuc
	[m1][b]bannuc[/b], es; [i]m. A bannock, cake:--[/i]Healfne bannuc (cf. Wrt. Voc. ii. 79, 21 [i]where the gloss is[/i] cicel) [i]bucellam semiplenam,[/i] An. Ox. 2402. \[Cf. [i]Gael,[/i] bannach.\][/m]
bán-rift
	[m1][b]bán-rift[/b], es; [i]n. A greave:--[/i]Baanrift, -ryft [i]tibialis,[/i] Txts. 102, 1031. Bánrift, Wrt. Voc. i. 289, 15. v. rift [i]in Dict.[/i][/m]
bán-sealf
	[m1][b]bán-sealf[/b], e; [i]f. A bone-salve, a salve for pains in the limbs:--[/i]Tó gódre bán-sealfe þe mæg wið heáfodece and wið ealra lyma týddernysse, Lch. iii. 12, 23.[/m]
ban-segn
	[m1][b]ban-segn[/b]. [i]Dele. For[/i] bansegn, Wrt. Voc. ii. 10, 76 [i]read: ban[/i] ( = bandum) segn, cf. 101, 57: [b]ban-snacan,[/b] Lch. i. 152, 2 [i]l.[/i] bán snacan. v. bán, [b]II.[/b][/m]
bán-wærc
	[m1][b]bán-wærc[/b], es; [i]m.[/i] (not [i]n.[/i]). [i]Add:--[/i]Bánwærc [i]caradrum, dolor ossium,[/i] Wrt. Voc. ii. 128, 83. \[[i]Icel.[/i] bein-verkr.\][/m]
bán-wyrt
	[m1][b]bán-wyrt[/b]. [i]Add:--[/i]Bánwyrt [i]swige,[/i] Wrt. Voc. i. 68, 14: [i]viola aurosa et viola purpurea,[/i] 41: [i]filia aurisa,[/i] ii. 39, 2. v. ban-wort in E. D. S. Pub. Dict. of Plant Names.[/m]
bar
	[m1][b]bar[/b] [i]a bear.[/i] Dele.[/m]
bár
	[m1][b]bár[/b]. [i]Add:--[/i]Baar [i]porcus dimisus,[/i] Txts. 110, 1163: [i]berrus,[/i] 44, 151. Bár, Wrt. Voc. ii. 11, 2: 126, 1: [i]verrus,[/i] i. 286, 44. Wilde bár [i]aper,[/i] tam bár [i]verres,[/i] 22, 70, 71. On bára bróc, C. D. iii. 82, 5. Báras fýran, Lch. iii. 184, 19. \[[b]barc[/b] [i]bark:--[/i]Nim horsellenes róta and eftgewæxen barc and drý swýðe and mac tó duste, Lch. i. 378, 15. \[[i]Icel.[/i] börkr.\]\][/m]
barda
	[m1][b]barda[/b]. [i]Add: ,[/i] barþa:--Barþa [i]navis rostrata[/i] (to be added in Wülck. Gl. 195, 36; v. Angl. viii. 451). Barda, Wülck. Gl. 289, 12. \[[i]Icel.[/i] barði [i]a ship, a sort of ram;[/i] barð [i]the armed prow of a ship.[/i]\][/m]
Barda
	[m1][b]Barda[/b], an; [i]m. The Apennines:--[/i]Fór Hannibal ofer Bardan þone beorg, Ors. 4, 8; S. 186, 33.[/m]
barian
	[m1][b]barian[/b]. [i]Substitute:[/i] [b]I.[/b] [i]to lay bare, remove a covering:--[/i]Twégen diáconas barian ([i]nudent[/i]) &thorn-bar; weofud, Angl. xiii. 417, 749. [b]II.[/b] [i]to strip, despoil:--[/i]Leódhatan þe þurh mansylene bariað þás þeóde, Wlfst. 310, 5. v. á-, ge-barian. @bt_d0063[/m]
bar(r)ic(g)e
	[m1][b]bar(r)ic(g)e[/b], an; [i]f.?:--[/i]Barriggae [i]baruina,[/i] Wrt. Voc. ii. 101, 59. Bericge [i]baruhina,[/i] 10, 77. Barice [i]braugina,[/i] 102, 25: [i]brugina[/i] (printed [i]brugma[/i]), 127, 29.[/m]
bár-spere
	[m1][b]bár-spere[/b]. [i]Add:--[/i]Bárspere [i]venabulum,[/i] Wrt. Voc. i. 73, 44. Þeáh hine deófol mid bárspere beótige tó ofsticianne, Angl. viii. 324, 19. Bársperum [i]venabulis,[/i] An. Ox. 737.[/m]
barþa
	[m1][b]barþa[/b]. v. barda.[/m]
basing
	[m1][b]basing[/b]. [i]Add: A mantle:--[/i]Ðes basingc [i]haec clamys,[/i] Ælfc. Gr. Z. 60, 13. Hé ([i]St. Martin[/i]) tócearf his basing . . . Þá hlógon ðá cempan ðæs basinges . . . mid ðám basinge gescrýdne, Hml. Th. ii. 500, 25-32: Hml. S. 31, 69-72. Basincge [i]melote,[/i] An. Ox. 1471: [i]clamidem,[/i] i. [i]vestem,[/i] 2117. Mid twifealdum basinge [i]diploide,[/i] Ps. L. 108, 29. Helias lét áfeallan his basincg, Hml. S. 18, 290. Hí gemétton ðǽra drýmanna basingas, Hml. Th. ii. 488, 24.[/m]
básnian
	[m1][b]básnian[/b] ([i]from[/i] bádsnian, cf. bídan). [i]Add:--[/i]Meotud on mereþyssan básnode ([i]of Christ asleep in the storm[/i]), An. 447. Weras básnedon wíteláces weán ([i]of the people of Sodom just before their destruction[/i]), Gen. 2417.[/m]
básnung
	[m1][b]básnung[/b]. [i]Add:--[/i]Of allum básnungum [i]de omni expectatione,[/i] Rtl. 58, 24. v. on-básnung,[/m]
baso
	[m1][b]baso(u)[/b], e; [i]f.,[/i] [b]baso-popig.[/b] [i]Dele, and see[/i] basu.[/m]
basu
	[m1][b]basu[/b]. [i]Add:[/i] , beasu, beosu:--Baeso, beoso(-u) [i]finicia,[/i] Txts. 62, 411. Baso, Wrt. Voc. ii. 35, 46, 39, 4. Basu, hǽwen ([i]or?[/i] basu-hǽwen) [i]indicum,[/i] 49, 55. Beasu [i]finicium,[/i] i. [i]coccinum luteris,[/i] 148, 59. Baso popig [i]astula regia,[/i] i. 66, 65. Mið basewium [i]purpureo,[/i] Hpt. Gl. 436, 49. Hé wæs gegyred mid baswum godwebbe and hwítum [i]induebatur purpura et bysso,[/i] Gr. D. 310, 1. Mid baswe godwebbe, Bl. H. 207, 17. v. brún-, reád-, scír-, wealh-, weoloc-, wyrm-basu.[/m]
basu-reádian
	[m1][b]basu-reádian[/b]. v. beso-reádian [i]in Dict.:[/i] [b]baswian.[/b] v. ge-baswian: [b]bat[/b] [i]dele, and see[/i] batt.[/m]
bát
	[m1][b]bát[/b] [i]a boat. Dele:[/i] e, [i]f., in first passage for[/i] Ðeós, [i]l.[/i] Ðes, [i]and add:--[/i]Baat [i]linter,[/i] Wrt. Voc. ii. 112, 81. Bát, i. 47, 62: 56, 10: [i]barca,[/i] An. Ox. 5457: 4, 91. Þrié Scottas cómon on ánum báte bútan ǽlcum geréþrum . . . Se bát wæs geworht of þriddan healfre hýde, Chr. 891; P. 82, 18-22. Flota wæs on ýðum, bát under beorge, B. 211. On bátes fæðm, An. 444: Bo. 5. Báte [i]lembulo,[/i] Germ. 399, 455: [i]lintre,[/i] Wrt. Voc. ii. 76, 25: 52, 11. Lytle báte [i]lintrum,[/i] 52, 12. Bát [i]lintrem,[/i] 75, 9: 52, 24: [i]lembum, naviculum,[/i] i. [i]ratem,[/i] Wülck. Gl. 254, 25. Hí wurpon hine on þone bát and reówan tó scipe, Chr. 1046; P. 169, 9. Bát on sǽwe, Hy. 4, 99.[/m]
bát
	[m1][b]bát[/b] [i]food. Dele:[/i] [b]Baðan.[/b] [i]Add:--[/i]Wæs æt Baðum geréfa, Chr. 906; P. 94, 20.[/m]
baþian
	[m1][b]baþian[/b]. [i]Dele[/i] beði(ge)an, [i]and add to[/i] [b]I.[/b] [i]v. trans.:--[/i]&THORN-bar; bæð &thorn-bar; s&c-tilde;a Maria &thorn-bar; cild on baþode, Shrn. 30, 17. Heó wolde seldhwænne hire líc baðian . . . heó wolde ǽrest ealle ðá baðian þe on ðám mynstre wǽron, Hml. S. 20, 44-7: 11, 151. [b]I a.[/b] with reflex, pron.:--Swá culfre ðonne heó baðað hí on smyltum wætre, Shrn. 85, 21. Ic mé nǽfre bet ne baðode, Ap. Th. 13, 21. Ðá baþode hé hine on gehálgedum wætre, Guth. 60, 2: Gr. D. 308, 22. Baþige hé hine on swétum wætre, Lch. ii. 244, 17, 23. Ongan hé hine baðian swá swátigne, Ors. 3, 9; S. 124, 30. Heó wolde hí sylfe baðian, Hml. S. 20, 48. [b]I b.[/b] [i]to immerse[/i] in a liquid by way of torment, v. bæþ, [b]II[/b]:--On weallendum ele hé hét hine baðian, Ælfc. T. Grn. 16, 17. \[[i]O. H. Ger.[/i] badón: [i]Icel.[/i] baðask [i]to bathe.[/i]\] v. ge-baþian.[/m]
batian
	[m1][b]batian[/b]; [i]p.[/i] ode. [b]I.[/b] of recovery from ill health, [i]to get better:--[/i]Bataþ hé inneweard, Lch. i. 80, 20. Lege on þǽr hit heardige, hnescaþ hyt sóna and bataþ, 84, 4. Gif hrýðera steorfan . . . geót on ðone múð, sóna hý batigeað, iii. 54, 33. Smire oþ &thorn-bar; batige, ii. 78, 17. Ne mæg him se líchoma batian, 206, 10. Gif hit nelle for þisum lǽcedóme batian, 354, 9. Gefélde ic mé batigende and wyrpende beón [i]me melius habere sentirem,[/i] Bd. 5, 6; Sch. 581, 5. [b]II.[/b] of improvement in healthy condition:--Se fisc . . . swá hine swíðor ðá ýða wealcað, swá hé strengra bið and swíðor batað, Hml. Th. i. 250, 18. Grasu . . . sumu neát batigað fore, sumu cuelað [i]herbae, quae haec animalia nutriunt, alia occidunt,[/i] Past. 173, 20. v. ge-batian.[/m]
bátian
	[m1][b]bátian[/b]. [i]Dele:[/i] [b]bát-swán.[/b] [i]Dele, and see next word.[/i][/m]
bát-swegen
	[m1][b]bát-swegen[/b], es; [i]m. A boatman:--[/i]On Wýcinges bátswegenes gewittnisse, Cht. E. 254, 5.[/m]
batt
	[m1][b]batt[/b] [i]a bat, club, cudgel:--[/i]Batt [i]hec claua,[/i] An. Ox. 18 b, 18.[/m]
be
	[m1][b]be[/b]. [i]Add: A. dat.[/i] [b]I.[/b] local, (1) nearness to a point, (a) rest:--Wé be þǽm treówum stódan, Nar. 29, 24. Caiphan mid þám óþrum be (bi, [i]v. l.[/i]) him ([i]juxta eum[/i]), Bd. 5, 14; Sch. 645, 15. Be healfe mínum hláforde [i]beside my lord,[/i] By. 318. Heó gesæt big Hǽlendes fótum, Bl. H. 67, 27. (b) motion:--Sum man rád be þǽre stówe ([i]juxta locum[/i]), Bd. 3, 9; Sch. 229, 20. Forþ bi þǽre eá siglan [i]to sail past the mouth of the river,[/i] Ors. 1, 1; S. 17, 22. (2) nearness along a line or surface, [i]by, along,[/i] (a) rest:--Hí gelógodon ðá untruman be ðǽre strǽt, Hml. Th. i. 316, 14. (b) motion:--Fór hé be þǽm lande [i]he sailed along the coast,[/i] Ors. 1, 1; S. 17, 9. Hé eóde be þǽre strǽt, Hml. S. 29, 51. (3) where local conditions of an action are defined:--Se here wið feaht ge be wætere ge be lande, Chr. 1016; P. 150, 12. Þæt folc eóde be dríum grunde, Hml. Th. ii. 194, 20. Hwæt se wítega him be wege ([i]by the way, on the road[/i]) sǽde, Hml. S. 18, 241. (4) marking part handled:--Se wæs togen ofdúne be þám þeón and upp be þám earmum, Gr. D. 320, 19. Hé geféng be eaxle Grendles módor, B. 1537. Heó genam hine be feaxe sínum, Jud. 99. Hé gegráp sweord be gehiltum, Gen. 2905. [b]II.[/b] temporal, (1) of a point of time, [i]by, not later than:--[/i]Ciricsceattas sín ágifene be S&c-tilde;e Martines mæssan, Ll. Th. i. 104, 9. Be Pentecosten . . . be emnnihte, 262, 20. (2) of a period, [i]by, during:--[/i]Ge be heora lífe ge æfter heora lífe, Cht. Th. 137, 30. Be Cnutes dæge cinges, 336, 33. (3) of a period within which an event falls, (a) marked by reference to a person then living, cf. [b]III.[/b] 28:--Constantinus be Diocletiane lyfgendum ([i]vivente Diocletiano[/i]) Gallia ríce heóld, Bd. 1, 8; Sch. 28, 25. Þára landa ðe unc Aðulf forgeaf be Æðelbolde lifiendum, Cht. Th. 485, 33. Gif ceorl ácwyle be libbendum wífe and bearne, Ll. Th. i. 30, 3. Be lifiendre þǽre (þǽre cwenan, Wlfst. 269, 33), 316, 10. Gif hý hit be þan libbendan habban wyllan [i]if they will have it in their lifetime,[/i] Cht. Th. 491, 25. Gif man mid esnes cwynan geligeð be cwicum ceorle, Ll. Th. i. 24, 9: 406, 6. (b) by reference to living memory:--Be manna gemynde [i]within the memory of man,[/i] Chr. 959; P. 114, 22. [b]III.[/b] in other relations, (1) association or companionship, [i]by, with:--[/i]Ne hé ná má wífa þonne án hæbbe ac beó be þǽre ánre þá hwíle þe heó lybbe, Wlfst. 271, 15: Ll. Th. i. 318, 19. Wíf &thorn-bar; bið be ánum were ([i]vivente viro[/i]), ii. 158, 5. Seó godcundnes mæg beón ungemenged wið óþre gesceafta . . . ne mæg nán óþer gesceaft be him selfum bión, Bt. 35, 5; F. 166, 7. (2) conveyance, [i]by[/i] (in to send [i]by[/i]):--Hé him onsænde be his cnihtum twá spyrtan, Gr. D. 203, 4. Man &thorn-bar; Rómgesceot be him sende, Chr. 1095; P. 232, 10. Hé hét cýðan þám arce&b-bar; be Ðeódréde biscop [i]he sent word to the archbishop by bishop Theodred,[/i] Ll. Th. i. 240, 24. (3) accompaniment:--Be hearpan singan, Lk. 7, 32: Bd. 4, 24; S. 597, 6. (3 a) marking accompanying circumstances:--&THORN-bar; hé be leáfe óðer wíf niman móte [i]quod cum venia aliam uxorem ducere possit,[/i] Ll. Th. ii. 190, 2. (4) assistance:--Gif hé gangan mæge bi stafe [i]if he can walk with a stick,[/i] Ll. Th. i. 48, 10. (5) marking presence:--Dǽle man be scriftes and be túnes geréfan gewitnesse, Wlfst. 181, 6. (6) [i]subject to:--[/i]Síðþan ic mé hæfde þás þing be gewealdum [i]quibus in potestatem redactis,[/i] Nar. 5, 17. Beó se þeóf ealles scyldig þæs þe hé age, and þeófa gewita beó be þám ilcan ([i]subject to the same penalty[/i]), Ll. Th. i. 200, 24. Sé þe be lytlum þingum beón mæge [i]he that needs little to be done for him[/i] (qui minus indiget) . . . se þe be máran þingan beón scyle, R. Ben. 57, 23-58, 2. Hí leofodon be hungre seofon niht meteleáse, Hml. S. 16, 81. (7) comparison:--Hwelc gewinn þá wǽron be ðǽm þe nú sindon, Ors. 2, 6; S. 88, 32. Hú seó burh burne and hú lange be þǽre óþerre, Bt. 16, 4; F. 58, 5. Swylc is wyrd be þám godcundan foreþonce swilce &thorn-bar; hweól biþ tó metanne wiþ ðá eaxe, 39, 8; F. 224, 3. (8) marking the object with which a circumstance is connected, [i]in the case of, in the matter of, in, with:--[/i]Bi (be, [i]v. l.[/i]) monnum [i]with men,[/i] Past. 63, 11. Be (bi, [i]v. l.[/i]) þám aldan þeódscype ([i]in testamento veteri[/i]) þá ýttran weorc wǽron behealden, Bd. 1, 27; Sch. 84, 10. Seó wíse wæs unéþe be mínre seolfre nédþearfe, Nar. 9, 24. Swá hit biþ be ǽlcum þára þinga, Bt. 27, 4; F. 100, 17. &THORN-bar; ilce þú miht geþencan be ðám líchoman and be his limum, 190, 26. Suá hé ǽr be him wénde [i]quod de eis jam certum tenebat,[/i] Past. 241, 5. Gá ǽlc cyricsceat intó þám ealdan mynstre be ([i]in the case[/i] of) ǽlcum frígan heorðe, Ll. Th. i. 262, 16. Se áð sceal bión healf be ([i]in the case of, with[/i]) húslgengum, 112, 4. Bige ús rumlícor tó dæg be hláfe . . . and bring ús bet be hláf [i]in your purchase for us to-day be more liberal with bread, and be a better provider for us in the matter of bread,[/i] Hml. S. 23, 467. Ðá gebróðra næfdon búton fíf hláfas. Benedictus . . . cwæð: 'Tó-dæg wé habbað hwónlíce be hláf,' Hml. Th. ii. 172, 2. (9) marking the object affected by a deed or event, (to do) [i]by[/i] or [i]about, to, with,[/i] (to become) [i]of:--[/i]Ðæt hé onginne sume scande bi (be, [i]v. l.[/i]) ðǽm óðrum, Past. 225, 25. Hwæt dó ic be þám Hǽlende [i]quid faciam de Iesu?,[/i] Mt. 27, 22. Hwæt be ðé gedón beón sceolde [i]quid de te fieri deberet,[/i] Bd. 5, 12; Sch. 629, 6. Hwæt dó ic be Iudéa cininge [i]quid faciam regi Iudaeorum?,[/i] Mk. 15, 12: Nic. 18, 24. Dóð be ús &thorn-bar; &thorn-bar; Drihten wile, Hml. S. 11, 133. Tó dónne be him eall swá Iudas dyde be úre Drihtene, Chr. 1087; P. 222, 34. Hwæt be ðyssum þingum tó dónne wǽre [i]quid de his agendum,[/i] Bd. 2, 9; Sch. 1504: Shrn. 139, 24. Hwæt be mé geweorðe [i]quid de me fieri velit Deus,[/i] Bd. 5, 19; Sch. 670, 14. Hú hyt be þé geworden ys, Nic. 10, 34. Hwæt geworden wǽre be þám biscope, Gr. D. 172, 10. Hwæt bið be ús synfullum, Hml. S. 31, 1406. (io) marking the object of thought, feeling, care:--Þá þe syrwdon be him, H. R. 107, 2. Bysige ðé be sumum men, Prov. K. 43. Geseoh þú be þǽre flascan . . . ne drinc ðú of þǽre, Gr. D. 142, 3. Wyrd swá be þínum heáfde hafað árǽded, Nar. 29, 13. Geortrúwian be þís andweardan lífe, Bt. 10; F. 30, 7. (11) marking object of speech, hearing, knowledge, [i]about, of:--[/i]Hé liéhð bie (bi, [i]v. l.[/i]) ðǽm gódum weorcum, Past. 55, 24. Sprec tó þínum discipulum be þám mægenum þe þín láreów dyde, St. A. 8, 14. Be þæs forwyrde ([i]de cujus interitu[/i]) se ealda feónd gelýfde &thorn-bar; hé mihte gebysmrian Benedictum, Gr. D. 126, 3. Gif hé hwæt be óðrum gehýre, @bt_d0064 Ll. Th. ii. 316, 18. Þá word þe wé be þám Hǽlende gesáwon and gehýrdon, Nic. 8, 40: 2, 17. Ic wát eall be þám, Hml. S. 24, 152. (12) marking quarter in which something is sought:--Hwílum man ceás wíslíce men folce tó hyrdum . . . syððan hit man sóhte be þám þe nearwlícast cúðan swician, Ll. Th. ii. 320, 24. (13) marking source:--Hwæt sý be Gode ([i]de Deo[/i]) . . . hwæt sý be heom sylfum ([i]de semet-ipsis[/i]), Gr. D. 146, 36-147, 3. (13 a) by (in to have a child [i]by[/i] a woman):--Be ðǽre hé hæfde áne doher, Ap. Th. 1, 8: Chr. 1057; P. 188, 14. (14) marking cause:--Hwanan sió ádl cume be misgewiderum and of metta þiginge, Ld. ii. 244, 11. (15) marking ground of action, [i]because of, on account of:--[/i]Ne gedyrstlǽce nán man be mægðháde bútan sóðre lufe; ne trúwige nán man be ælmesdǽdum oððe on gebedum bútan lufe; Hml. Th. i. 54, 10-13. Sé be ([i]propter,[/i] Lat. vers.) wítum geswícan nylle, Ll. Th. i. 210, 4. (16) marking reason:--'Be hwám ([i]wherefore[/i]) cwest ðú &thorn-bar;?' Ðá cwæþ ic: 'For þám þe þú ǽr cwǽde . . .,' Bt. 38, 3; F. 202, 11. Wé sǽdan hú wé hit reahtan and be hwý wé hit reahtan, Cht. Th. 171, 6. (17) [i]for the sake of:--[/i]Nis ðis gewrít be ánum men áwriten ac ys be eallum, Hept. Thw. 163, 20. ¶ be þam &thorn-bar; [i]in order that:--[/i]Be þám &thorn-bar; ðú mihtest þý éð ongitan, Bt. 36, 5; F. 180, 1: 39, 9; F. 226, 8. (18) marking material [i]from[/i] which an inference or knowledge may be drawn, [i]by[/i] which judgement may be made:--Ǽlc treów is be his wǽstme ([i]de fructu suo[/i]) oncnáwen, Lk. 6, 44. Þá geseah þæt wíf þæt þæt treów wæs gód tó etanne, be þan þe hire þúhte, Gen. 3, 6. Ne ceós ðú nánne man be his ǽhtum, Prov. K. 42. Be þisum litlum man mæg understandan, Ælfc. Gen. Thw. 3, 20. Be eallum þisum racum þú miht ongitan [i]ex quo fit,[/i] Bt. 36, 6; F. 180, 26. Ðæt is sweotol tó ongitanne be sumum æðelinge, 16, 2; F. 52, 18: 37, 3; F. 190, 19. Be þám wæs cweden [i]unde dicitur,[/i] Bd. 1, 27; Sch. 79, 3: 85, 10: Past. 153, 8. Be þǽm man mehte ongietan [i]ubi conjici datur,[/i] Ors. 3, 4; S. 104, 10. Be þan man wát þæt hé bið his hláford, Wlfst. 298, 4: 152, 21. Ongitan be þám de nánne mon ne lyst þæs þinges [i]to understand from the thing pleasing nobody,[/i] Bt. 34, 7; F. 144, 1. Ic wille secgon be hwǽm ic hit ǽrest ongeat, 35, 2; F. 156, 33. (19) marking means or material used, [i]by, by means of, by the use of:--[/i]Hangað sweord be smalan þrǽde, Bt. 29, 1; F. 102, 27. Ic hæfde sweotole gereht be manegum tácnum, 11, 2; F. 34, 32. Ðá óðre be him libben, Past. 319, 19. Hé leofode be hláfe and be wætere, Hml. S. 3, 478. Behwilcum þingum féddest þú ðé?, Hml. S. 23 b, 517. Þæt eal folc fæste be hláfe and wirtum and wætere, Wlfst. 180, 24. (19 a) marking object used to typify or signify something:--Bi Judéum wæs gecueden ðurh ðone wítgan [i]sub Judeae specie per prophetam dicitur,[/i] Past. 241, 5. Be ðám sceabbe sió hreófe getácnað ðæt wóhhǽmed, 71, 4. (19 b) [i]by way of, in the form of:--[/i]Gif hé secge &thorn-bar; hé hæbbe hire freóndscipe, &thorn-bar; ys be lufe ([i]amatorie[/i]), Ll. Th. ii. 230, 17. (20) marking agent:--Þá ðing þe be him wǽrun gewordene [i]quae fiebant ab eo,[/i] Lk. 9, 7. (21) marking the object that serves as model, [i]after:--[/i]Swelcra má bi ðǽre bisene, Past. 9, 14. On þára apostola drohtnunge, be þám muneca líf is gebysenod, R. Ben. 57, 6. Þǽre þeóde hé óþerne naman áscóp be him syluum, Ors. 1, 8; S. 40, 33: Hml. Th. i. 478, 10: Angl. vii. 44, 429. Óþer burh wæs hátenu be his horse Bucefal, Ors. 3, 9; S. 132, 26. (22) marking that which guides action or conduct, or which determines a statement, [i]according to, after:--[/i]Ðǽm mannum þe be his lárum lifiaþ, Bl. H. 61, 13. Be ðám ðe hí tǽhton sylfe lybbende, Hml. Th. ii. 130, 3. Þǽra manna þe lybbað be ágenum lustum, i. 536, 22. Unrihtdéman þe démað áfre be þám sceatte [i]unjust judges that are ever guided in their judgements by bribery,[/i] Wlfst. 298, 19. Hit oferstíhð, be ðæs wítegan cwyde, sandceosles gerím, 34. (23) marking measure, rate, degree:--Beó gemeten nygon fét be þæs mannes fótan ([i]ad mensuram pedum ejus[/i]), Ll. Th. i. 226, 13. Fultum be swá manegum mannum swá ús cinelic þince, 236, 15. Þæt ylce gemet, þæt is be twelf sealmum, R. Ben. 35, 6. Hæbbe wé þæt feoh bróht be þám ylcan gewihte, Gen. 43, 21. Þá eá mehte wífmon be hiere cneówe oferwadan, Ors. 2, 4; S. 72, 33. Máre be ánum stæfe, Nic. 19, 21. Bið se ofsprinc gesíðcundes cynnes be twám þúsendum, Ll. Th. i. 188, 12. Ðú be dinere dægullicum geþingdest wið mé, Mt. R. 20, 13, 2. Steorran feóllan náht be ánan oððe twám, ac þiclíce, Chr. 1095; P. 230, 29. Drinc be dropan, Lib. ii. 130, 4. Rúde be healfan þǽre saluion, 292, 16. Be twyfealdum forgielde hé hit, Ll. Th. i. 50, 22: 224, 13. Léton heora fultum binnan beón be þǽm dǽle þæt hié ǽgðer mehton . . ., Ors. 4, 5; S. 168, 24: Bt. 34, 12; F. 152, 19. Be nánum dǽle, 39, 7; F. 222, 18. Be mǽstan [i]at most,[/i] Hml. Th. i. 594, 25. Be fullan, Hml. S. 35, 29. (24) marking proportion:--Gif hé onsacan wille, dó hé &thorn-bar; be þám feó and be þám wíte, Ll. Th. i. 120, 8; 118, 15. Ǽlcan ǽnlýpium wæs geseald be ðám þe hé behófade, R. Ben. 57, 19. Bétan be his gyltes andefne, Bl. H. 45, 28. Wé syndon geómrigende be myclum gewyrhtum, St. A. 36, 2. (25) marking that from which action results, [i]by[/i] the command, [i]at[/i] the request:--Hé férde be his hláfordes hǽse, Gen. 24, 10. Gif þeów mon wyrce on Sunnandæg be his hláfordes hǽse, Ll. Th. i. 104, 2. Sé gefreóde Ongelcynnes scóle be Ælfrédes béne, Chr. 885; P. 80, 6. (26) marking penalty, (a) by deprivation, [i]under pain of losing:--[/i]Forgá hé þýfðe be his feóre and be eallum þám þe hé áge, Ll. Th. i. 210, 3. Hé bebeád eallum his folce be heora lífe þæt hí sceoldon hí gebiddan tó ðǽre anlícnysse, Hml. Th. ii. 18, 24: Hml. S. 11, 6. Hé beád &thorn-bar; ǽlc man be his heáfde deófle sceolde offrian, 23, 29. &THORN-bar; gehwilc man his teóðunge gelǽste be Godes miltse and be þæs cynges and be ealles crístenes folces, Wlfst. 272, 7: Ll. Th. i. 342, 12. Beóde ic mínum geréfan be mínum freóndscipe and be eallum þám þe hí ágon, 272, 5. (b) by infliction, [i]under pain of suffering:--[/i]Healde man freólsunga be þám wíte ([i]under pain of suffering the penalty[/i]) þe seó dómbóc tǽcð, Ll. Th. i. 264, 20: 342, 12. 'Hí man ðreátige &thorn-bar; hí be wíte hí ámeldian' . . . 'Búton gé hí ámeldian, gé sceolon heora wíte ástundian,' Hml. S. 23, 293. Be þǽre steóre þe Eádgár gelagede, Wlfst. 272, 8. Be mýnre oferhýrnysse, Ll. Th. i. 196, 15. (27) adjuration, [i]by:--[/i]Yc eów bidde on Godes naman and on ealra his háligra, and eác be mínum freóndscipe, Ll. Th. i. 194, 5. (28) with dative absolute, cf. II. 3 a:--Gif elles be cwicum mannum ([i]nobody being killed[/i]) ciricgrið ábrocen beó, Ll. Th. i. 340, 20: 360, 11. [b]B.[/b] [i]instr.:--[/i]Bi ðýs (be ðǽm, [i]v. l.[/i]) ilcan, Past. 169, 19. Be þý, Bt. 34, 1; F. 134, 13: 34, 7; 142, 29. Þá men bi ðý lifdon, Nar. 26, 22. [b]C.[/b] [i]adverb:--[/i]Stódon him twégen weras big, Bl. H. 121, 23. Þæt yrfe þe wé big leofiaþ, 51, 18. Meolc þe hý bí libbað, Ors. 1, 2; S. 30, 10. Þæs þe eall þeódscype big sceall libban, Ll. Th. ii. 306, 36. Zó þǽm mere þe wé bí gewícod hæfdon, Nar. 12, 21. Búton hió hwǽr tó lǽne sié, oððe hwá óðre bí wríte, Past. 9, 7. v. bí, [i]in Dict.,[/i] bí-libban, big-standan.[/m]
beácen
	[m1][b]beácen[/b]. [i]Add:--[/i]Beácn [i]indicium,[/i] An. Ox. 345. Beácne [i]prodigio,[/i] 2870. Hí átendon heora beácna swá swá hí férdon, Chr. 1006; P. 137, 2. Bécen (-on, -un) [i]signum[/i] occurs often in the Lindisfarne and Rushworth glosses, where the W. S. version has tácn. v. ge-beác(e)n.[/m]
beácen-fýr
	[m1][b]beácen-fýr[/b], es; [i]n. A signal-fire, lighthouse:--[/i]Bǽcenfýr [i]farans[/i] ( = [i]farus[/i]), Txts. 180, 7.[/m]
beacen-stán
	[m1][b]beacen-stán[/b]. [i]Add:-- Farus[/i] beácanstán, [i]in promontoria rupis posita,[/i] i. fýrtor, Wrt. Voc. ii. 76, 13. Beácenstán [i]farus,[/i] 37, 3.[/m]
beácnian
	[m1][b]beácnian[/b]. [i]Add: to make a sign:--[/i]Hig beácnað mid eágum [i]annuunt oculis,[/i] Ps. L. 34, 9. v. bécn(i)an, bícn(i)an; deáþ-beácnigende.[/m]
beácnung
	[m1][b]beácnung[/b]. [i]Add:[/i] [b]I:--[/b]Beácnengum [i]nutibus,[/i] Wrt. Voc. ii. 59, 62. [b]II[/b]:--Beácnunge [i]tropologian,[/i] Wrt. Voc. ii. 75, 36. \[[i]O. H. Ger.[/i] bouhnung.\] v. ge-beácnung; bícnung.[/m]
beád
	[m1][b]beád[/b] [i]a prayer, l.[/i] bead. v. bed: [b]beáda.[/b] [i]Dele.[/i][/m]
beado-wrǽd
	[m1][b]beado-wrǽd[/b], es; [i]m. A war-company[/i] (? v. wrǽd, [b]III.[/b] The epithet applies to a collection of plants to be used against a disease, and occurs in a charm):--Ic binne (benne ?) áwrát betest beadowrǽda swá benne ne burnon ne burston [i]I have written out the best troop for fighting disease, so that wounds may neither burn nor burst,[/i] Lch. ii. 350, 29.[/m]
be-æftan
	[m1][b]be-æftan[/b]. [i]Add:[/i] [b]I.[/b] [i]prep.[/i] (1) local, (a) in contrast with [i]before:--[/i]Hé hæfde þriddan dǽl his firde beæftan him, Ors. 1, 12; S. 52, 33. (b) in contrast with [i]advance along with:--[/i]Hé forlét hundeahtatig þúsenda beæftan him, Ors. 2, 5; S. 78, 17: 5, 12; S. 240, 3. (2) figurative:--Ic forlǽte mínne ágene wyllan beæftan mé for nytnesse mínra freónda [i]voluntatem meam postpono utilitati proximorum,[/i] Gr. D. 259, 16. [b]II.[/b] [i]adv.[/i] (1) [i]behind,[/i] (a) in contrast with [i]before,[/i] (α) local:--Tó þǽm folce þe þǽr beæftan wæs, Ors. 1, 12; S. 52, 35. Mé wæs se súðerne wind beæften, Hml. A. 193, 24. (β) figurative:--Lǽten hí ðæt líf ðæs mægðhádes beforan ðǽm óðrum and hine selfne biæftan, Past. 409, 26. (b) in contrast with [i]advance along with:--[/i]Micel þæs heres þe mid hiere beæftan wæs [i]reliquae relictae cum regina,[/i] Ors. 1, 10; S. 48, 23. Hé beæftan gebád, 3, 10; S. 140, 20. Þæt hié sume hié beæftan wereden, and sume þurh ealle þá truman út áfuhten, 5, 7; S. 230, 21. Læg se leáp beæftan, gǽst ellor hwearf, Jud. 112. Heora proletarii ne móston him beæftan beón, Ors. 4, 1; S. 154, 16: Chr. 755; P. 48, 12. Ætsǽton ðá Centiscan þǽr beæftan, 905; P. 94, 5. (2) [i]after:--[/i]Þára twelf noman hér stondað áwritene beæftan, C. D. ii. 150, 35. v. bæftan.[/m]
beaftan
	[m1][b]beaftan[/b]. [i]Add:--[/i]Hí hondum beóftun hine [i]lamentabantur eum,[/i] Lk. R. 23, 27. \[ = be-haftian. v. hafetian [i]in Dict., and see[/i] beft [i]in[/i] N. E. D.\] v. hand-bæftian.[/m]
beágian
	[m1][b]beágian[/b]. [i]Add:[/i] v. bégian [i]in Dict., where read[/i] biégodyst; ge-, wuldor-beágian.[/m]
beág-wíse
	[m1][b]beág-wíse[/b], an; [i]f. Ring-fashion, circular-form:--[/i]Oflǽthláfas on beágwísan ábacene [i]oblationum coronas,[/i] Gr. D. 343, 15.[/m]
beáh
	[m1][b]beáh[/b]. [i]Add:[/i] (1) [i]a crown, garland:--[/i]Beáh of hwítum blóstmum geworht, Gr. D. 338, 12. Mon sette ðyrnenne beág on ðæt heáfod, Past. 261, 14: Bl. H. 23, 33. Wuldres beág, 171, 10. Bég [i]coronam,[/i] Ps. Srt. 20, 4: 64, 12: Mk. L. R. 15, 17. (2) [i]a collar, necklace:--[/i]Baeg [i]munila[/i] ([i]=monile[/i]), Wrt. Voc. ii. 114, 33. Beáh, 55, 79. (2 a) [i]a shackle for the neck:--[/i]Beágas [i]boias[/i] ([i]in collo[/i]), Wrt. Voc. ii. 81, 29: 11, 74. (3) [i]a bracelet:--[/i]Beáh [i]armilla,[/i] Wrt. Voc. i. 74, 55. Hí him þá áþas swóron on þám hálgan beáge, Chr. 876; P. 74, 9. Hé ([i]the king[/i]) sylþ mé hors oþþe beáh ([i]armillam[/i]), Coll. M. 22, 35. Bégas [i]dextralia,[/i] An. Ox. 5260. (4) [i]a circle,[/i] v. beáh-hyrne:--Eáge [i]oculus,[/i] seó [i]papilla,[/i] beág [i]corona[/i] (cf. in a list of similar words:--[i]Circulus[/i] ðæs seó hringc, . . . [i]corona[/i] vel [i]circulus[/i] wulderbeáh, 42, 72-43, 5), Wrt. Voc. i. 282, 54: ii. 16, 48. v. gylden-, sweor-beáh.[/m]
beáh-gifa
	[m1][b]beáh-gifa[/b]. [i]Add:--[/i]Æðelstán cyning, beorna beáhgyfa (cf. Egils Saga, @bt_d0065 c. 55: Aðalsteinn konungr tók gullhring af hendi sér, ok dró á blóðre-filinn, ok rétti yfir eldinn til Egils. [i]See also[/i] Coll. M. 22, 35 [i]under[/i] beáh (3)), Ædelst. 2. &THORN-bar; him God forgyue . . . and eác swá his beáhgifan, &thorn-bar; is se sélesða sinces brytta Ælfryd, Gr. D. 2, 14.[/m]
beáh-hyrne
	[m1][b]beáh-hyrne[/b], an; [i]f. A corner of the eye:--Yrqui[/i] beáhhyrne [i]vel[/i] agneras [i]volvos dicimus angulos oculorum,[/i] Wrt. Voc. i. 43, 2. v. beáh (4).[/m]
be-áhsian
	[m1][b]be-áhsian[/b]. v. be-áscian.[/m]
bealcan
	[m1][b]bealcan[/b]. [i]Add:--[/i]Dæg dæges bealceþ wurd, Ps. L. 18, 3. \[To balke [i]ructo,[/i] Wülck. Gl. 608, 31.\][/m]
bealcettan
	[m1][b]bealcettan[/b]. [i]Add:[/i] [b]I.[/b] [i]to belch:--[/i]Þonne þurh múð bitere hrǽcð oþþe bealcet, Lch. ii. 192, 13. Hé sceal oft bealcettan, 236, 14. [b]II.[/b] [i]to come forth:--[/i]Of þríh balcetteþ ([i]cum[/i]) [i]de[/i] ([i]sepulchri[/i]) [i]tumba[/i] ([i]pulvis[/i]) [i]ebulliat,[/i] An. Ox. 1884. [b]III.[/b] [i]to utter:--[/i]Mín heorte bealcet good word, Ps. Th. 44, 1. Bylcetteþ [i]eructuat,[/i] i. [i]a corde emittit,[/i] Wrt. Voc. ii. 144, 12. Ðá láre hé mid hunigswéttre þrotan bealcette, Hml. Th. ii. 118, 22.[/m]
beald
	[m1][b]beald[/b]. [i]Add:[/i] (1) [i]bold, confident:--[/i]Bald [i]fretus,[/i] Wrt. Voc. ii. 109, 26: [i]fretus, confidens, presumptus,[/i] 36, 12. Bealwes tó beald, Bl. H. 109, 28. Hé næs náht beald him tó tó gánne, Gr. D. 132, 13. Se bealda Hieu, Hml. S. 18, 359. Hí hæfden on bendum ǽnne bealdne ðeóf, Barraban (cf. ǽnne strangne ([i]insignem[/i]) þeófmann, Mt. 27, 16), Hml. Th. ii. 252, 11. Wǽron Somnite swá bealde [i]in tantum abusus est victoriae securitate,[/i] Ors. 3, 8; S. 120, 32. Wæs hé bealdra (baldra, [i]v. l.[/i]) geworden on þǽre frignesse [i]constantior interrogando factus,[/i] Bd. 2, 12; Sch. 157, 15. &THORN-bar; hí þý baldran and þý unforhtran wǽron, 3, 18; Sch. 274, 21. Ðæt hié ([i]elati[/i]) ne sién bealdran and orsorgran ðonne hié scylen [i]ne plus quam decet sint liberi,[/i] Past. 302, 14. Hié beóð bealdran ðá gódan tó suenc-eanne [i]se robustius bonorum afflictionibus illidunt,[/i] 361, 14. (2) [i]bold, impudent:--[/i]Bald [i]frontuosus,[/i] Wrt. Voc. ii. 109, 29: 151, 27. Sió balde [i]frontosa[/i] ([i]impudentia[/i]), 85, 27. v. heáfod-beald.[/m]
bealdlíce
	[m1][b]bealdlíce[/b]. [i]Add:[/i] (1) [i]boldly, confidently:--[/i]Baldlíce [i]instanter,[/i] Wrt. Voc. ii. 44, 12: [i]fiducialiter,[/i] Angl. xiii. 38, 313: Ps. L. 11, 6: Wlfst. 284, 23. Ballíce, Rtl. 66, 13: [i]audacter,[/i] Mk. L. R. 15, 43. Bealdlíce, Gr. D. 212, 8. Hú dearst þú ǽfre þus bealdlíce lǽran [i]praedicare quomodo praesumis?,[/i] 32, 10: 135, 30. Hé bealdlíce clypað: 'Dém, lá déma,' Wlfst. 254, 7: 256, 6. Ábrǽd Petrus bealdlíce his swurd, Hml. Th. ii. 246, 22. Hí Crístes naman andetton bealdlíce betwux gedwol-mannum, 558, 24. Baldlícor [i]fiducialius,[/i] Wrt. Voc. ii. 148, 75. (2) [i]boldly, impudently:--[/i]Bealdlíce [i]procaciter,[/i] Wrt. Voc. ii. 66, 57. Baldlíce [i]achariter,[/i] 10, 17.[/m]
beald-ness
	[m1][b]beald-ness[/b]. e; [i]f. Boldness:--[/i]Hé mid micelre baldnesse cíðde &thorn-bar; se Hǽlend wǽre sóð Godes sunu, Shrn. 31, 34.[/m]
beald-wyrde
	[m1][b]beald-wyrde[/b]; [i]adj. Bold in speech, saucy:--[/i]Se biscop him andwyrde: 'Ðú earming, . . .' Se cwellere mid gebolgenum móde cwaeð: 'Gif ðes bealdwyrda biscop ([i]this saticy priest[/i]) ácweald ne bið, siððan ne bið úre ege ondrǽdendlic,' Hml. Th. i. 420, 2.[/m]
bealo
	[m1][b]bealo(-u)[/b]; [i]n. Add:[/i] [b]I.[/b] [i]hurt, mischief, destruction:--[/i]Þǽr wæs &thorn-bar; brýdealo &thorn-bar; wæs manegra manna bealo (mannum tó beala, [i]v. l.[/i]), Chr. 1075; P. 210, 35. Þæt bráde bealo and se byrnenda grund, Wlfst. 186, 11. Hit bið him sylfum tó bealowe geðyged, Hml. Th. i. 266, 14. [b]I a.[/b] [i]a noxious thing:--[/i]Bollan mid bealuwe ([i]with a noxious draught[/i]) áfylled, Hml. S. 14, 68. Þæt his yrþ sí geborgen wið ealra bealwa gehwylc, Lch. i. 402, 10. [b]II.[/b] [i]malice:--[/i]Þone láreów selfne þæs bealwes [i]ipsum malitiae magistrum,[/i] Gr. D. 121, 12. Ne níþa tó georn, ne bealwes tó beald, Bl. H. 109, 28. Hé wæs bealwes full, Hml. S. 7, 396. Gebealh hine Acitofel and mid bealwe wearð áfylled, 19, 208: Ps. Th. 58, 2.[/m]
bealo
	[m1][b]bealo(-u)[/b]; [i]adj. Add:--[/i]Swá inc se balewa hét handþegen helle, Sat. 484. Uton gescyldan ús wið þá bealewan synne, Wlfst. 145, 18. Ic bealuwara weorc gebiden hæbbe, sárra sorga, Kr. 79. Hine sár hafað befongen balwon bendum (cf. bealo-bend), B. 977. Sé inc forgeaf balewe geþóhtas, Sat. 488.[/m]
bealo-bend
	[m1][b]bealo-bend[/b], es; [i]m. A grievous bond, chain:--[/i]Swá hwæt swá gé gebindab hér ofer eorðan fæstum bealubendum (cf. B. 977) for yfelum gewyrhturn, Wlfst. 178, 2.[/m]
bealo-dǽd
	[m1][b]bealo-dǽd[/b]. [i]Add:[/i] \[[i]O. Sax.[/i] balu-dád: [i]O. H. Ger.[/i] palo-tát [i]maleficium.[/i]\]: [b]bealo-full.[/b] [i]Add:[/i] v. un-bealofull: [b]bealo-hýdig.[/b] [i]Add:[/i] \[[i]O. Sax.[/i] balu-hugdig.\][/m]
bealo-leás
	[m1][b]bealo-leás[/b]. [i]Add:--[/i]Wæs á blíðemód bealuleás kyng ([i]Edward the Confessor[/i]), þeáh hé wunode wræclástum, Chr. 1065; P. 194, 3.[/m]
bealu
	[m1][b]bealu[/b]; [i]adj.[/i] v. bealo; [i]adj.:[/i] [b]bealo(-u)-ware.[/b] [i]Dele and see[/i] bealo; [i]adj.[/i][/m]
beám
	[m1][b]beám[/b]. [i]Add:[/i] [b]I.[/b] [i]a tree:--[/i]Nim ǽlces treówcynnes dǽl bútan heardan beáman (cf. tree heard [i]arborem sicomorum,[/i] Lk. L. 19, 4), Lch. i. 398, 8. v. ciris-, cist-, cisten-, cwic-, cráwan-, fúl-, hnut-, mór-, wanan-beám. [b]V.[/b] [i]a beam, post:--[/i]Beám [i]trabes,[/i] Wrt. Voc. i. 82, 13: [i]trabs,[/i] 290, 6. Swá swá greát beám (or [i]tree[/i]?) on wyda wyrcþ hlúdne dynt, Bt. 38, 2; F. 198, 9. Of beáme [i]de stipite,[/i] Wrt. Voc. ii. 26, 10. Tó earnes beáme (or [i]tree[/i]?) . . . fram earnes beáme, C. D. ii. 73, 25. Dúnstán ána ætstód uppon ánum beáme ([i]in uno de laquearibus[/i]), Chr. 978; P. 123, 3. Se leóma wæs swilce ormǽte beám, 1106; P. 240, 21. Heora earmas wǽron swá ormǽte beámas, Hml. S. 4, 288. Gewyrcean tor of treówum and of mycclum beámum, Bl. H. 187, 12. Man þá beámas gelegð and þá ræftras tó þǽre fyrste gefæstnað, Angl. viii. 324, 9. v. sýl-, wín-beám. [b]V a.[/b] [i]a beam[/i] as part of an implement:--Borige hé on þám beáme ([i]of the plough[/i]), Lch. i. 402, 1. v. scear-, sulh-, web-beám. [b]VI.[/b] [i]a beam[/i] of light:--Blódig wolcen on mistlice beámas wæs gehíwod, Chr. 979; P. 122, 26. v. sunn-beám.[/m]
beám
	[m1][b]beám[/b] [i]a trumpet.[/i] v. bíme: [b]-beámen.[/b] v. cwic-beámen: [b]beámere.[/b] v. bímere.[/m]
beám-weg
	[m1][b]beám-weg[/b], es; [i]m. A road made with logs, a corduroy road:--[/i]On beámweg (cf. stánweg, 15), C. D. B. i. 417, 17.[/m]
beán
	[m1][b]beán[/b]. [i]Add:--[/i]Beán [i]cicer,[/i] Wrt. Voc. ii. 103, 82: 14, 37: [i]falla,[/i] 35, 13: [i]legumen,[/i] 52, 14. Gegrunden beán [i]faba pressa,[/i] 39, 68: 146, 62. Fugles beán [i]vicium,[/i] 123, 57. Beána [i]fabae,[/i] Ælfc. Gr. Z. 84, 6. Heó hafað sǽd swylce beána, Lch. i. 238, 19. Greáte beáne, iii. 56, 21. Alwan leáf swelc swá biþ þreó beána, ii. 228, 6. Ádríge beána, 70, 20. Beána gesodene, 44, 17. Healde hé hine wiþ beána, 214, 3. Gif þú beána habban wile, Tech. ii. 123, 16: Coll. M. 34, 27. Sum him mid bær beána mid wætere ofgotene, Hml. S. 23 b, 128. Beána sáwan, Angl. ix. 262, 7.[/m]
beán-belgas
	[m1][b]beán-belgas[/b]. [i]Add:--[/i]Of beánbælgum, Lk. L. 15, 16. Þá swín ǽton beánbelgas (-bylgas, -coddas, [i]v. ll.[/i]), Gr. D. 106, 31.[/m]
beán-cynn
	[m1][b]beán-cynn[/b], es; [i]n. A kind of bean:--[/i]Beáncyn [i]cicer,[/i] Wrt. Voc. ii. 131, 39.[/m]
beán-land
	[m1][b]beán-land[/b], es; [i]n. Land on which beans are grown:--[/i]Ðone þriddan æcer beánlandes, C. D. iii. 366, 20.[/m]
beán-melu
	[m1][b]beán-melu[/b], wes; [i]n. Bean-meal:--[/i]Genim beánmela, Lch. ii. 84, 4.[/m]
beán-sǽd
	[m1][b]beán-sǽd[/b], es; [i]n. Bean-seed, beans for sowing:--[/i]Tó beánsǽde xl. pene\[ga\], Cam. Phil. Soc. 1902, p. 15.[/m]
beán-scealas
	[m1][b]beán-scealas[/b]. [i]l.[/i] -scealu, e; [i]f., and add:--[/i]Beánscalu [i]quisquiliarum,[/i] An. Ox. 608. Bénsceala ([i]printed[/i] -sæala), Wrt. Voc. ii. 76, 16.[/m]
beán-stede
	[m1][b]beán-stede[/b], es; [i]m. A place where beans are grown?:--[/i]Tó beánstede . . . of beánstede, C. D. iii. 425, 19.[/m]
beard
	[m1][b]beard[/b]. [i]Add:--[/i]Beard [i]barba,[/i] Wrt. Voc. i. 64, 42. Beard him beón bescoren hearm hit getácnað, Lch. iii. 198, 28. Se beard and &thorn-bar; feax wǽron oþ þá fét síde, Shrn. 120, 25. Mid sídum bearde, Hml. Th. i. 466, 24. Ælfsige mid þám berde, Cht. E. 257, 1. Lǽdes mannes tácen is þæt þú þé mid ealre hande be þínum cynne nime, swilce þú þé be bearde niman wille, Tech. ii. 129, 17. Wé lǽrað &thorn-bar; ǽnig gehádod man . . . his beard ǽnige hwíle ne hæbbe, Ll. Th. ii. 254, 13. Þonne hé ([i]one entering a monastery[/i]) his beard áléde, Hml. S. 6, 2228. Hí habbað beardas oþ cneów síde, Nar. 35, 2: 38, 1. ¶ beardas ([i]used of a single person[/i]) [i]beard and whiskers:--[/i]&THORN-bar; hire wolden beardas weaxan on þám andwlitan, Gr. D. 279, 10. Hé hæfð síde beardas, hwón hárwencge, Hml. Th. i. 456, 18. v. wang-beard.[/m]
beard-leás
	[m1][b]beard-leás[/b]. [i]Dele:[/i] 'also a [i]hawk[/i] or [i]buzzard'; and add:--[/i]Beardleás [i]inpubis,[/i] Ælfc. Gr. Z. 56, 2. Beardleáses [i]effebi,[/i] Wrt. Voc. ii. 31, 54. Beardleásum rince [i]effebo hircitallo,[/i] An. Ox. 4, 57. Beardleásne [i]effebum,[/i] Wrt. Voc. ii. 32, 16. Beardleáse [i]inuestes,[/i] An. Ox. 16, 2.[/m]
Beard-sǽtan
	[m1][b]Beard-sǽtan(-e)[/b]; [i]pl. The people[/i] (or [i]district[/i]) [i]of Bardney:--[/i]Æþel-réde, se wæs ǽr cyning, wæs ðá Beardsǽtena abbud, Bd. 5, 19; S. 641, 5.[/m]
bearg
	[m1][b]bearg[/b]. [i]Add:--[/i]Bearug, berg [i]majalis,[/i] Txts. 78, 652: [i]magialis,[/i] Wrt. Voc. ii. 55, 51. Bearg [i]porcaster,[/i] 97, 19. Bearh [i]magalis,[/i] i. 78, 35. Worn berga . . . in ðá bergas (ðám bergum, L.) [i]grex porcorum . . . in porcos,[/i] Mk. R. 5, 11, 12, 13. Sunor bergana [i]grex porcorum,[/i] Lk. L. 8, 32. Ðá bergas [i]porcos,[/i] 15, 15. Berg, Mt. L. 7, 6. v. mæstel-bearg.[/m]
bearhtm-hwæt
	[m1][b]bearhtm-hwæt[/b]. v. berhtm-, breahtum-hwæt [i]in Dict.[/i][/m]
bearhtm
	[m1][b]bearhtm[/b]. [i]A twinkling of an eye, an instant: Add:--[/i]On breahtme [i]in atomo,[/i] Wrt. Voc. ii. 79, 27: 46, 60. Þonne ([i]at the last day[/i]) englas bláwað býman on brehtme (cf. 1 Cor. xv. 52), Cri. 882.[/m]
bearhtm-hwíl
	[m1][b]bearhtm-hwíl[/b]. [i]Add:--[/i]&THORN-bar; &thorn-bar; waes án brehtmhwíl (breahtm-, [i]v. l.[/i]), þá heó &thorn-bar; heáfod upp áhóf and se regn ofdúne feóll [i]quatenus unum idemque esset momentum, et levare caput et pluviam deponere,[/i] Gr. D. 168, 6. Þá hraðe on þá ylcan tíd næs án brehtmhwíl tó ðon &thorn-bar; se cniht gewearð geswænced [i]hora eadem ac momento puer vexatus est,[/i] 242, 30. Gif hé mihte on ánre bearhtmhwíle (berhtm-, [i]v. l.[/i]) swá feorr gefaran [i]si tam longe potuit sub momento ire,[/i] 150, 12. Áne berhtmhwíle (bærht-, [i]v. l.[/i]) áswygode seó stefn [i]parvo momenta vox siluit,[/i] 52, 28. v. beorht-hwíl.[/m]
bearhtmian
	[m1][b]bearhtmian[/b] [i]to resound.[/i] v. breahtmian.[/m]
bearm
	[m1][b]bearm[/b]. [i]Add:--[/i]Bearm [i]gremium,[/i] Wrt. Voc. ii. 41, 65. Hé hlenode on þæs Hǽlendes bearme, Shrn. 32, 19. Hosp þone ic behæfde on bearme ([i]sinu[/i]) mínum, Ps. Spl. 88, 49. ¶ [i]with the idea of possession,[/i] cf. hand:--Hé bróhte him tó bearme stánas, bæd him for hungre hláfas wyrcan, Sat. 672. Him tó bearme cwom máððumfæt mǽre, B. 2404. Hiá sellað on barm iuer, Lk. L. 6, 38.[/m]
bearm-rægl
	[m1][b]bearm-rægl[/b]. [i]l.[/i] -hrægel: [b]bearm-teág.[/b] v. beorm-teáh.[/m]
bearn
	[m1][b]bearn[/b]. [i]Add:--[/i]Bearn [i]soboles,[/i] bearn (má = [i]pl.[/i]) [i]liberi,[/i] Wrt. Voc. i. 72, 26, 27: [i]pignus,[/i] ii. 66, 64. Bearna bearn [i]pronepotibus,[/i] 76, 69. Nefena bearnum, An. Ox. 850. Betwuh bearnum [i]inter natos,[/i] Wrt. Voc. ii. 46, 46. v. wǽpned-bearn. @bt_d0066[/m]
bearn-cennicge
	[m1][b]bearn-cennicge[/b] [i]a mother;[/i] genetrix:--Bearncennices [i]genetricis,[/i] Rtl. 70, 17. Bearncen, 66, 35. v. sunu-cennicge.[/m]
bearn-eaca
	[m1][b]bearn-eaca[/b]; [i]adj. Big with child, pregnant:--[/i]Maria wæs þágyt bearneáca, Hml. Th. i. 30, 9. Ðonne mon sníð ðá bearneácan wíf ([i]praegnantes[/i]), Past. 366, 14.[/m]
bearn-eácen
	[m1][b]bearn-eácen[/b]. [i]Add:--[/i]Bearneácen wíf [i]praegnans mulier,[/i] Gr. D.261, 10. Wíf þæt sý bearneácen, and heó cenne cniht, Wlfst. 2, 20. Gif wíf biþ bearneácen feówer mónoð ([i]four months gone with child[/i]), Lch. iii. 144, 19. Witan on bearneácenum wífe hwæþeres cynnes bearn heó cennan sceal, 6. Bearneácnum, ii. 330, 6. Wíf þe bearneácne (-ene, [i]v. l.[/i]) ([i]praegnantes[/i]) wǽron, Past. 366, 3. Ðá bearneácnan wíf, 367, 14.[/m]
bearn-eácnigende
	[m1][b]bearn-eácnigende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]). [i]Being with child, pregnant:--[/i]Bearneácnigende wíf forbúgan, Hml. Th. ii. 94, 3.[/m]
bearn-le(á)st
	[m1][b]bearn-le(á)st[/b]. [i]Add:--[/i]Bearnleás(t)e [i]orbitatis,[/i] An. Ox. 4873.[/m]
bearn-myrþra
	[m1][b]bearn-myrþra[/b]. [i]Add:--[/i]Ðider sculan wiccan and bearnmyrðran, Wlfst. 115, 1. Hér syndan myltestran and bearnmyrðran, 165, 33.[/m]
bearn-teám
	[m1][b]bearn-teám[/b]. [i]Substitute:[/i] [b]I.[/b] [i]progeny, offspring, issue:--[/i]Wlmér and his bearntém, Cht. Th. 592, 15. Hé bi þǽre fægerne bearnteám gestrýnde, seó wæs Agathes geháten, Chr. 1057; P. 188, 14. Seó gelaðung ácenð micelne bearnteám, Hml. A. 30, 161. &THORN-bar; hí heora bearn-teám gebringon tó Críste þurh fulluht, 34, 254. Þæt hié wolden fultum-leáse beón æt heora bearnteámum [i]intercepta spe sobolis,[/i] Ors. 1, 14; S. 56, 22. [b]II.[/b] [i]child-bearing, procreation of children:--[/i]On ǽgþrum is mægðhád and eác swylce bearnteám, and se bearnteám ne wanode þone mægðhád, Hml. A. 31, 165. Isaac ábæd hyre bearnteámes, 38, 344. Gesceafta ne beóð ástealde bútan for bearnteáme ánum, 20, 161. Swíðor for bearnteáme þonne for gálnysse [i]propagandi voluntas pia fuit, quia concumbendi voluntas libidinosa non fuit,[/i] Angl. vii. 44, 443: Hml. Th. ii. 54, 10: 70, 20: 94, 13. On gástlicum bearnteáme, Hml. A. 29, 129. \[[i]Scot.[/i] barn-teme, &c. v. [i]Dict.[/i]\][/m]
bearo
	[m1][b]bearo[/b]. [i]Add:--[/i]Bearwes [i]nemoris,[/i] Wrt. Voc. ii. 61, 65. Bearuwæs, 151, 17. On bearwe [i]in nemore,[/i] 46, 6. Hwæt ic ána sæt innan bearwe mid helme beþeht, holte tómiddes, Dóm. L. 1. Þone godcundan bearo [i]divinum lucum,[/i] Nar. 27, 10. Hrímige bearwas . . . on dǽm ísgean bearwum, Bl. H. 209, 32, 35. Bearewæs [i]saltus,[/i] An. Ox. 2036. Bearewum [i]nemoribus, saltibus,[/i] 1807. Bearwum, Wrt. Voc. ii. 78, 36. Be þysse wyrte ys sǽd &thorn-bar; heó of dracan blóde ácenned beón sceolde on ufeweardum muntum on þiccon bearwum, Lch. i. 322, 25. Ðú ádydes ðá bearwas, Past. 355, 5: Nar. 12, 18: 26, 24. v. palm-bearo.[/m]
bear-scipe
	[m1][b]bear-scipe[/b]. v. beór-scipe.[/m]
bearwe
	[m1][b]bearwe[/b], an; [i]f. A barrow:--[/i]Bærwan, Angl. ix. 263, 6. v. meox-bearwe.[/m]
be-áscian
	[m1][b]be-áscian[/b]; [i]p.[/i] ode [i]To ask[/i] a person ([i]acc.[/i]) for advice ([i]gen.[/i]), the question given in a clause:--Hié hine láre beáhsodan, hwæt him þæs tó dónne wǽre, Bl. H. 199, 29. Þæt hié ðone pápan and þæt pápseld beáhsodan, hwæt him þæs tó rǽde þúhte, 205, 20. \[[i]O. Frs.[/i] bi-áskia.\] Cf. be-frignan.[/m]
beátan
	[m1][b]beátan[/b]. [i]Add:[/i] [b]I.[/b] [i]trans.[/i] (1) of living creatures:--Sume hí beóton [i]quosdam caedentes,[/i] Mt. 12, 5. Hí beóton his heáfod [i]percutiebant caput ejus,[/i] Mt. 27, 30. Hí beóton heora breóst, Hml. Th. ii. 258, 9. Gif man hiné beáte, Ll. Th. i. 348, 5. Þone þe þé beáton sceolde, Hml. S. 4, 148. Sí beáten [i]pulsetur,[/i] Angl. xiii. 390, 357. (1 a) where the instrument is given, [i]to beat[/i] with ([i]mid[/i]):--Ic mid fýste breóst míne beáte, Dóm. L. 30. Hé hine mid his handum beót, Gr. D. 20, 25. Þone hálgan beátan mid heardun saglum, Hml. S. 4, 142. Heora neb beátan mid flintum, 11, 99. ¶ [i]to beat[/i] with the feet, [i]to tread:--[/i]Beáteþ [i]quatit[/i] ([i]ungula campum[/i]), An. Ox. 16. (1 b) where the place of the blow is given:--Hé beót Libertinum on &thorn-bar; heáfod and on þá ansýne, Gr. D. 20, 29. (2) of things:--Beátendes hameres [i]tundentis mallei,[/i] An. Ox. 480. Beátendra slecgea [i]tundentium malleorum,[/i] Coll. M. 31, 7. (2 a) with dat. [i]to beat on:--[/i]Ne se bryne beót mæcgum (cf. Milton's 'the torrid clime smote on him sore'), Dan. 265. [b]II.[/b] [i]intrans. To beat[/i] on:--Hé on his breóst beót, H. R. 15, 29. Þeáh man mid hameron beóte on þæt þell, Wlfst. 147, 6.[/m]
beátere
	[m1][b]beátere[/b]. [i]Substitute:[/i] [b]I.[/b] [i]a beater:--[/i]Hé hét his cwelleras þone hálgan beátan mid saglum. Þá bærst sum sagol intó ánes beáteres eágan, Hml. S. 4, 143. [b]II.[/b] [i]a boxer;[/i] pugil, Ælfc. Gr. Z. 39, 1.[/m]
beáw
	[m1][b]beáw[/b] [i]a gadfly:--[/i]Beáw [i]cretabulus,[/i] Wrt. Voc. ii. 22, 77: 136, 79. Beáw [i]vel[/i] (v. Wülck. Gl. 121, 12) hyrnette [i]oestrum,[/i] i. 23, 64.[/m]
beáw-hyrnet
	[m1][b]beáw-hyrnet[/b]. [i]Dele, and see preceding word.[/i][/m]
be-baþian
	[m1][b]be-baþian[/b]. [i]Add:--[/i]Hé hine bebaðede, Gr. D. 308, 22 note. Ǽr þon hé bebaðod sié [i]priusquam lauetur aqua,[/i] Bd. 1, 27; Sch. 76, 17: Lch. ii. 334, 24. v. bi-baþian [i]in Dict.[/i][/m]
bebbi
	[m1][b]bebbi[/b] [i]in[/i] Wrt. Voc. ii. 122, 60 ([i]tragoedia,[/i] bebbi, [i]cantio[/i]) [i]is a mistake for[/i] belli (Lat.). Cf. tragoedia, belli cantica [i]vel[/i] fabulatio, Goetz. v. 396, 8.[/m]
bebbisc
	[m1][b]bebbisc[/b]; [i]adj.?:--[/i]Se hǽlend nazarenisca &l-bar; ([i]in the margin[/i] ðe bebbisca .i. all suá monn cuoeðas) [i]Iesus Nazarenus,[/i] Lk. L. 18, 37.[/m]
be-beódan
	[m1][b]be-beódan[/b]. [i]Under[/i] [b]I.[/b] [i]dele 'to give[/i] . . . generally,' [i]and add:[/i] with dat. of person and acc. or clause of the command, &c. [b]I.[/b] [i]to order, enjoin:--[/i]Ðæt hé sprecende bebiét [i]quod loquendo imperat,[/i] Past. 81, 10. Bebiót, Kent. Gl. 816. Swá him háligu gewreotu bebeódaþ, Bl. H. 45, 6. Ic sylle þæt þú ǽr bebude, Ps. Th. 39, 7. Hé bebeád his suna þæt hé tówearp þæt templ, Ors. 6, 7; S. 262, 19. Hé bebeád þæt nán crísten mon ne cóme on his hiérede, 6, 30; S. 282, 29. Hwæt yfela bebeád Drihten ǽfre, Bl. H. 41, 2. Bebudan [i]sancserunt,[/i] An. Ox. 1301. Bebiód ðis [i]praecipe hoc,[/i] Past. 385, 30. S. Paulus sægde &thorn-bar; Críst sylfa bebude Moyse &thorn-bar; hé óþrum láreówum sægde, Bl. H. 45, 20. Windum stilnesse bebeódan, 177, 17. Healde man mæssedæg swá hé beboden beó, Wlfst. 117, 5. Hí wǽron bebodene [i]imperantur,[/i] An. Ox. 4782, [b]II.[/b] [i]to commit, commend:--[/i]Ic mé þé bebeóde, Hml. S. 23 b, 448. Gif ðú gewítest, hwǽm bebeódest þú ús?, Bl. H. 225, 17. Þá þré fǽmnan þe him Críst bebeád, 145, 31. Þé Gode bebeód [i]te Deo commenda,[/i] Ll. Th. ii. 226, 16. Bebeóde hé hine Gode, Lch. ii. 116, 8: Bl. H. 47, 19. &THORN-bar; hí míne forðfóre mid bénum Dryhtne bebeódan ([i]commendent[/i]), Bd. 4, 3; Sch. 357, 11. Tó bebeódenne [i]commendenda,[/i] Wrt. Voc. ii. 79, 80. Beboden [i]commissus,[/i] 132, 36. Þá bebodenan [i]credita,[/i] 96, 73. Hé his ealdormen hæfde beboden þá clúsan tó healdanne, Ors. 6, 36; S. 291, 26. [b]II a.[/b] [i]to offer[/i] to the gods:--Þá cuman hé tó blóte dyde and hys godum bebeád [i]hospitum sanguinem diis propinabat,[/i] Ors. 1, 8; S. 40, 33. [b]II b.[/b] [i]to commit[/i] into ([i]on, in[/i]):--His gást on (in, [i]v. l.[/i]) his handa bebeódende [i]spiritum suum in manus ejus commendando,[/i] Bd. 4, 24; Sch. 491, 21. [b]III.[/b] [i]to announce:--[/i]Þæt hé Alexandres wísan besceáwade, swá hé hit him eft hám bebeád ([i]omnia civibus suis enunciabat[/i]), Ors. 4, 5; S. 168, 13. \[v. bi-beódan [i]in Dicf. O. Frs.[/i] bi-biada: [i]O. H. Ger.[/i] bi-biotan.\][/m]
be-beódend
	[m1][b]be-beódend[/b]. [i]Add:--[/i]Ðín eágan weorðað gesiónde ðínne bebiódend ([i]praeceptorem[/i]), Past. 405, 25.[/m]
be-beódendlic
	[m1][b]be-beódendlic[/b]. [i]Add:--[/i]Ealle bebeódenlice þinc [i]cuncta sibi imperata,[/i] R. Ben. I. 97, 3.[/m]
be-beorgan
	[m1][b]be-beorgan[/b]. [i]Substitute:[/i] [b]I.[/b] [i]to ward off[/i] something ([i]acc.[/i] or [i]inst.[/i]) from one's self ([i]dat.[/i]), [i]to guard[/i] one's self against. (1) with dat. of person only, [i]to save[/i] one's self:--Hí heom sylfum beburgon mid Godes fultume, Gr. D. 335, 24. &THORN-bar; hé mihte him bebeorgan, 109, 33. (2) dat. of person and (a) acc. of thing:--&THORN-bar; hié him sylfum heora synna bebeorgaþ, Bl. H. 63, 24. Hé bebearh him hí and warnode hine wiþ hí swá swá wið þone ealdan feónd [i]eam quasi hostem cavens,[/i] Gr. D. 276, 2. Þá wítu þe hí him sylfum beburgon [i]supplicia quae evaserunt,[/i] 335, 21. Bebeorh þé þone bealoníð, B. 1758. &THORN-bar; hí him &thorn-bar; wíte bebeorgen, Gr. D. 336, 16. Ús syndon tó bebeorhgenne þá mycclan synna, Bl. H. 63, 33. (b) [i]dat.[/i] or [i]inst.[/i] of thing:--Hé him bebeorgan ne con wóm wundor-bebodum wergan gástes, B. 1746. [b]II.[/b] [i]to guard[/i] one's self ([i]acc.[/i]) against ([i]wiþ[/i]) something:--Bebeorh þé wið þá eahta heáhsynna [i]cave tibi ab octo capitalibus criminibus,[/i] Ll. ii. 132, 5, 9. \[[i]O. H. Ger.[/i] bi-bergan [i]evitare.[/i]\][/m]
be-beran
	[m1][b]be-beran[/b]. [i]Add:--[/i]In rihte beborene [i]municipales,[/i] Wrt. Voc. ii. 59, 16.[/m]
be-bindan
	[m1][b]be-bindan[/b]. [i]Add:--[/i]Gif hé mid deófles weorcum hine sylfne bebint, Hml. Th. i. 212, 13: 332, 32. Dó on cláþ, bebind fæste, Lch. ii. 34, 25. Bebinde genóh wearme, 270, 9. Þæt Iudéisce cyn is yfele bebunden mid þám ðe hí cwǽdon be Crístes blóde, Hml. Th. ii. 252, 31. \[[i]Goth.[/i] bi-bindan: [i]O. Frs.[/i] bi-binda.\][/m]
be-bítan
	[m1][b]be-bítan[/b] [i]to bite:--[/i]Bibitnae (-e) [i]mordicos,[/i] Txts. 76, 616.[/m]
be-bíwan
	[m1][b]be-bíwan (?)[/b] [i]to rub over:--[/i]Þá wæs sóht, hwǽr se lǽce wǽre, þe cúþe wyrtgemang wyrcan, &thorn-bar; sé mihte hine ([i]the dead man[/i]) besmyrwian and bebyrwan (-býwan?) [i]cum medicus atque pigmentorius ad aperiendum eum atque condiendum esset quaesitus,[/i] Gr. D. 318, 3.[/m]
be-bláwan
	[m1][b]be-bláwan[/b] [i]to blow upon:--[/i]On bebléw hine [i]inflammavit eum,[/i] Ps. L. 104, 20. Ne lǽte hine wind bebláwan þý dæge, Lch. ii. 288, 28.[/m]
be-blonden
	[m1][b]be-blonden[/b]. [i]Dele.[/i][/m]
be-bod
	[m1][b]be-bod[/b]. [i]Add:--[/i]Bebod [i]decretum,[/i] Wrt. Voc. ii. 25, 46: [i]imperium,[/i] An. Ox. 1247. Man mót wífian æt þám þriddan cneó æfter þǽre ealdan ǽ bebode ([i]secundum veteris legis sanctionem[/i]), Ll. Th. ii. 216, 21. Hét hé beódan þæt hié fóron ealle út ætsomne. Þá ætsǽton ða Centiscan beæftan ofer his bebod, Chr. 905; P. 94, 6. Týn bebodu [i]the decalogue,[/i] An. Ox. 841. Ǽlicera beboda [i]praeceptorum legalium,[/i] 1017. Godes biboda weg, Past. 67, 9. \[[i]O. H. Ger.[/i] bi-bot.\] v. bi-bod [i]in Dict.[/i][/m]
bebod-dæg
	[m1][b]bebod-dæg[/b], es; [i]m. A day appointed[/i] (by the church):--On ðám beboddagum þínra háligra, Angl. xi. 102, 67.[/m]
be-bodian
	[m1][b]be-bodian[/b] [i]to commend, entrust:--[/i]Bebodadon &l-bar; gefeastadon [i]commendauerunt,[/i] Lk. L. R. 12, 48.[/m]
bebod-rǽden\[n\]
	[m1][b]bebod-rǽden\[n\][/b], e; [i]f. Command, authority:--[/i]Of bebodrǽddenne &l-bar; of ðínum bebodum [i]de mandatis tuis,[/i] Ps. L. 118, 110.[/m]
be-boren-inniht
	[m1][b]be-boren-inniht[/b]. [i]Dele, and see[/i] be-beran.[/m]
be-brǽdan
	[m1][b]be-brǽdan[/b]; [i]p.[/i] de. [i]To be-spread, cover[/i] with:--Se weg wæs bebrǽded mid hwítum ryftum, Shrn. 65, 23.[/m]
be-brecan
	[m1][b]be-brecan[/b]. [i]Dele second passage, for which see[/i] be-brúcan, [i]and for the rest substitute: To break to pieces[/i] (acc. of object and dat. of part broken):--Beám heó bebriceþ telgum [i]she breaks the tree to pieces in its branches[/i] (cf. Sia ([i]acc.[/i]) Iudeóliudí bénon ([i]dat.[/i]) bebrákon, Hél. 5699), Sal. 295. \[[i]O. H. Ger.[/i] pi-brehhan [i]confringere.[/i]\][/m]
be-bregdan
	[m1][b]be-bregdan[/b]. [i]Add:--[/i]Séteras ðá ðe hiǽ sóðfæsto bebrugden ([i]simularent[/i]).[/m]
be-brúcan
	[m1][b]be-brúcan[/b]; [i]p.[/i] -breác; [i]pp.[/i] -brocen. [b]I.[/b] [i]to consume[/i] food:--Hyra @bt_d0067 hláfas wǽron forneáh ealle bebrocene (gebrocene, [i]v. l.[/i]) [i]panes pene omnes consumti fuerant,[/i] Gr. D. 145, 10. [b]II.[/b] [i]to practise:--[/i]Ealle þá gódnyssa þe hé bebreác, Hml. S. 23 b, 34.[/m]
be-búgan
	[m1][b]be-búgan[/b] [i]to avoid. Add:--[/i]Hé bebeáh hí and warnode hine wiþ hí swá swá wið þone ealdan feónd [i]eam quasi hostem cavens,[/i] Gr. D. 276, 2. Ongan hé his freónd and his geféran bebúgan [i]amicos coepit et familiares deserere,[/i] 181, 1.[/m]
be-bycg(e)an
	[m1][b]be-bycg(e)an[/b]. [i]Add:--[/i]Bebycgeð [i]vendat,[/i] Lk. L. 22, 36. Bebyges (-ið, R.) [i]vendit,[/i] Mt. L. 13, 44. Bebycgaþ [i]veneunt,[/i] Wrt. Voc. ii. 73, 48. Hé bebohte his lond, Shrn. 90, 22. Hé Críst bebohte for feós lufon, Bl. H. 63, 7. Swá hwæt swá ðú hæbbe bibyge (bebyg, L. [i]vende[/i]), Mk. R. 10, 21. Sylle &l-bar; bebycge (-byg, L.), Mt. R. 19, 21. Ðá bebycendo (bibyccende, R.) and ðá bycgendo . . . seatlas bebycgendra (bibyccendra, R.), Mk. L. 11, 15. Bebygendra, Mt. L. 21, 12. Tó bebycgendum (bibycendum, L.), Mt. R. 25, 9. Ðá bebyccendra (bibycgende, R. [i]vendentes[/i]), Lk. L. 19, 45. Héht hine se hláford bebycgan (&thorn-bar;te wére beboht [i]vaenundari,[/i] L.), Mt. 18, 25. v. un-beboht.[/m]
be-bycgung
	[m1][b]be-bycgung[/b], e; [i]f. Selling:--[/i]Bibycgong [i]distra(c)tio[/i] (cf. gloss of same passage: [i]Distractio,[/i] i. [i]venditio[/i] tódál, An. Ox. 4002), Wrt. Voc. ii. 84, 36: 26, 65.[/m]
be-byrd
	[m1][b]be-byrd[/b]. [i]Substitute:[/i] [b]be-byrdan[/b] [i]to fringe, border:--[/i]Bebyrde [i]clavatae[/i] (v. Ald. 77, 15), Wrt. Voc. ii. 20, 46. v. ge-byrdan, borda.[/m]
be-byrg(e)an
	[m1][b]be-byrg(e)an[/b], -byrian, -byrigan(-ean). [i]Add:--[/i]Bebyrgað (bi-, R.) [i]sepeliant,[/i] Lk. L. 9, 60. Hiene mon bebyrgde, Chr. 544; P. 16, 15. Bebyrgede, 1066; P. 197, 1. Bebyrigde, 979; P. 123, 7. Hí bebyrgdon his líchaman, Mt. 14, 12. Bebyrgedon, Chr. 1046; P. 169, 12: Mt. R. 14, 12. Bebyrigdon, Bl. H. 155, 7: Chr. 1012; P. 143, 3. Bebyrig abbud Zosimus, Hml. S. 23 b, 749. &THORN-bar; hé móste his fæder bebyrgean, Bl. H. 23, 14. Hine besmyrwian and bebyrwan (-býwan?; -byrian, [i]v. l.[/i]), Gr. D. 318, 3. Hé bebyrged wæs, Bl. H. 177, 25: Chr. 789; P. 55, 18. v. un-bebyr(i)ged.[/m]
be-byrg(e)an
	[m1][b]be-byrg(e)an[/b] [i]to save:--[/i]&THORN-bar; hé mihte þá gedýglian and him bebyrgean (-beorgan, [i]v. l.[/i]), Gr. D. 109, 33.[/m]
be-byr(i)gednes
	[m1][b]be-byr(i)gednes[/b] (-byrgen-, -byr(i)g-). [i]Add:--[/i]Tó cýþnesse mínre bebyrgednesse, Bl. H. 69, 18. Tó bibyrgnisse (bebyrgennese, L. [i]sepulturam[/i]), Mk. R. 14, 8. Bibyrignisa, Mt. L. 27, 7.[/m]
be-byr(i)gung
	[m1][b]be-byr(i)gung[/b], e; [i]f. Burial:--[/i]Gearciað þá þing þe eów gewunelice synd tó bebyrigunge, Hml. S. 3, 584.[/m]
bec
	[m1][b]bec[/b] [i]a brook.[/i] v. bæc: [b]be-cæflan.[/b] [i]Substitute:--[/i]Becæfed [i]falerata,[/i] Wrt. Voc. ii. 34, 67: [b]bécan[/b] [i]to book.[/i] v. ge-bécan: [b]be-carcan.[/b] [i]Dele.[/i][/m]
becca
	[m1][b]becca[/b]. [i]Add:--Ligo[/i] becca [i]vel palus, vel fustis,[/i] Wrt. Voc. i. 16, 15. Becca [i]ligo,[/i] 84, 67. v. beck [i]in[/i] N. E. D.[/m]
bece
	[m1][b]bece[/b] [i]a brook.[/i] v. [i]bæc.[/i][/m]
béce
	[m1][b]béce[/b]. [i]Add:--[/i]Boecae, boeccae, boece [i]aesculus,[/i] Txts. 36, 22: [i]fagus,[/i] 62, 417. Béccae, boece [i]esculus,[/i] 60, 391. Béce, Wrt. Voc. ii. 7, 9: [i]fagus.[/i] 34, 71. Tó þaere mearcbécean, of ðǽre bécean, C. D. B. i. 295, 9. On þá ealdan mearcebécan, 296, 26. Bécum [i]fagis,[/i] Wrt. Voc. ii. 34, 72. v. mearc-béce, [i]and dele:[/i] v. bócce.[/m]
be-ceápian
	[m1][b]be-ceápian[/b]. [i]Add:[/i] [b]I.[/b] [i]to sell:--[/i]Heó beceápode þá gymmas wið licgendum feó, Hml. S. 9, 53. Beceápa ealle ðíne ǽhta, Bas. 56, 3. Ylpes bán becgan oððe beceápan, Lch. iii. 204, 3. [b]II.[/b] [i]to buy, purchase:--[/i]Gif hé mid þám gewítendlicum gestreónum beceápað him þæt éce líf, Hml. Th. i. 204, 8. Hí mid heora feore þæt heofenlice ríce beceápodon, 476, 15. Ne beceápige hé mid his sáwle ðæs líchaman gesundfulnysse, 474, 26. Hæfde Zacheus beceápod heofonan ríce mid healfum dǽle his ǽhta, 582, 7.[/m]
be-ceás
	[m1][b]be-ceás[/b]. v. un-beceás: [b]beceásan.[/b] [i]Dele.[/i][/m]
bécen
	[m1][b]bécen[/b]. [i]Add:--[/i]On bécenan treówes wyrttruman gewexen, Lch. i. 182, 2.[/m]
be-ceorfan
	[m1][b]be-ceorfan[/b]. [i]Add: to deprive[/i] a person ([i]acc.[/i]) of something ([i]dat.[/i]) [i]by cutting:--[/i]Ic wolde &thorn-bar; ðú mé feaxe becurfe, Hml. S. 33, 123. Hát mé heáfde beceorfan . . . hé þá sceolde beón heáfde becorfen, Bl. H. 183, 16-20. Hé wæs heáfde becorfen, 173, 5: Shrn. 123, 6: Hml. Th. i. 420, 4.[/m]
be-ceorian
	[m1][b]be-ceorian[/b]. [i]Substitute: to murmur at, complain of:--[/i]Gif hé hit mid múðe beceorað [i]ore si murmuraverit,[/i] R. Ben. 21, 1. His ríce men hit mǽndon, and þá earme men hit beceorodan, Chr. 1086; P. 221, 13.[/m]
be-cépan
	[m1][b]be-cépan[/b]; [i]p.[/i] te [i]To be heedful, observant[/i] of ([i]gen.[/i]):--Þæs becépð se feónd [i]quem attendit hostis,[/i] Ps. L. fol. 142, 4.[/m]
bécere
	[m1][b]bécere[/b]. v. bócere: [b]be-cerran.[/b] v. be-cirran.[/m]
be-cídan
	[m1][b]be-cídan[/b]; [i]p.[/i] de [i]To complain of:--[/i]Ðá bóceras becíddon þæt Críst mid þám synfullum mannum hine gereordode, Hml. Th. ii. 470, 6.[/m]
be-cípan
	[m1][b]be-cípan[/b] (-cýpan, q. v. [i]in Dict.[/i]) [i]to sell:--[/i]Swá hwæt swá hý heora geswinces becýpaþ, R. Ben. 136, 18. Þú becéptest &l-bar; þú sealdest [i]vendidisti,[/i] Ps. L. 43, 13. Becýp([i]vende[/i]) eall þæt þú áhst, Mt. 19, 21: Scint. 59, 1. Gif man hwæt becýpan scyle . . . Gif hwylc neód sý tó becýpenne ǽnig þing, R. Ben. 95, 10, 16.[/m]
be-cirran
	[m1][b]be-cirran[/b] (-cerran, -cyrran, q. v. [i]in Dict.[/i]). [b]I.[/b] [i]to turn round, about:--[/i]Ðonne bið sió cweorn becierred (-cirred, [i]v. l.[/i]) ðonne se monn BIð geendod; ðonne bið sió micle cweorn becierred (-cirred, [i]v. l.[/i]) ðonne ðeós weorld bið geendod, Past. 31, 21. [b]II.[/b] [i]to go round, pass by, avoid:--[/i]Sume unðeáwas ðæt mód ǽr gesihð and útan becierð ([i]declinat[/i]); ðæt is ðæt hit ðá ungedónan foreðoncelíce becierre, swá se stióra déð; sume ýða hé becerð mld ðý scipe, Past. 433, 4-7. Ðá se Hǽlend ðæt ongeat, ðá becierde (-cirde, [i]v. l.[/i]) hé hié ([i]fugit[/i]), 33, 15. Hé walde bicerra ([i]praeterire[/i]) hiǽ, Mk. R. L. 6, 48. [b]III.[/b] [i]to turn, pervert, seduce:--[/i]Þú ne miht mé becyrran of mínum rihtan geleáfan, ne fram mínum rihthláforde, Hml. A. 173, 103. [b]IV.[/b] [i]to beguile, deceive;[/i] cf. colloquial [i]to get round[/i] a person:--Hé cwæð &thorn-bar; hé gesícled wǽre, and swá &thorn-bar; folc becyrde (beswác, [i]v. l.[/i]), Chr. 1003; Th. 252, 30. Cyrtenysse (wǽre) becyrred [i]venustate caperetur,[/i] An. Ox. 5258. \[Þurh þe smel of þe chese he bicherreð monie mus to þe stoke, O. E. Homl. i. 53, 22. Þe deuel mid his hinderworde bicherde Adam, ii. 59, 19. Hii wolleþ us bicheorre (biwiȝelien, 1st MS.) þorh hire wise craftes, Laym. 969. Herkne nu, we nelleþ þe nouht bicherre, Misc. 46, 324. [i]O. Frs.[/i] bi-kera.\][/m]
be-clæmed
	[m1][b]be-clæmed[/b]. [i]Substitute:[/i] [b]be-clǽman;[/b] [i]p.[/i] de [i]To beplaster, plaster over, poultice:--[/i]Gemeng wið ǽges &thorn-bar; hwíte, beclǽm &thorn-bar; lim mid, Lch. ii. 74, 26. Bewreóh &thorn-bar; wíf wel, and lǽt beón swá beclǽmed lange tíde, 330, 22. \[[i]O. H. Ger.[/i] pi-chleimen [i]contaminare[/i] v. clám.[/m]
be-clǽnsian
	[m1][b]be-clǽnsian[/b] [i]to cleanse:--[/i]Ic eom beclǽnsod [i]emundabor,[/i] Ps. Spl. 18, 14.[/m]
béc-leden
	[m1][b]béc-leden[/b], Bt. F. p. viii, 1, [i]see[/i] Bt. S. p. 1, 2: [b]be-clemman.[/b] [i]Dele:[/i] 'Beclæmed [i]glutinatus,[/i] Lye.' [i]see[/i] be-clǽman, [i]and add:[/i] \[[i]O. H. Ger.[/i] pi-chlemmit [i]obstructum.[/i]\][/m]
be-clencan
	[m1][b]be-clencan[/b]; [i]p.[/i] te [i]To beclinch, fix firmly:--[/i]Hí beclencton on fótcopsum fét his, Ps. L. 104, 18.[/m]
be-clipian
	[m1][b]be-clipian[/b] (-clypian, q. v. [i]in Dict.[/i]) [i]to challenge:--[/i]Gif Englisc man beclypað ǽnigne Frænciscne mann tó orneste, Ll. Th. i. 489, 5, 10, 12, 21. Gif se Englisca ne durre hine tó orneste beclypian, 24. \[v. be-clepe [i]in[/i] N. E. D.\][/m]
be-clyppan
	[m1][b]be-clyppan[/b]. [i]Add:--[/i]Ic beclyppe [i]conplector,[/i] Wrt. Voc. ii. 21, 48. His swíðre hand mé beclipð ([i]amplexabitur[/i]), Past. 389, 11, 14. Grǽdum beclypte [i]gremiis obuncabat,[/i] An. Ox. 2956. Heó beclypte hire neb mid handum, Hml. Th. ii. 184, 1. Hé beclypte hí ealle, Hml. S. 23, 823. Ic eom beclypt mid his earmum, 7, 46. \[[i]O. Frs.[/i] bi-kleppa.\][/m]
be-clypping
	[m1][b]be-clypping[/b], e; [i]f. Embrace:--[/i]Beclyppincge [i]complexu,[/i] An. Ox. 1551. Beclyppinga [i]amplexus,[/i] 3174.[/m]
be-clýsan
	[m1][b]be-clýsan[/b]. [i]Add:[/i] [b]I.[/b] [i]to close, shut[/i] what is open:--Hé his duru beclýst, Lk. 13, 25. Þá blóstman hý sylfe beclýsað, and eft hig hig sylfe geopeniað, Lch. i. 154, 1. Þú beclýsedest þyses mannes múð, Hml. S. 22. 86. Ðæs scræfes locstán hí wel fæste beclýsdon, Hml. S. 23, 346. Beclýsan [i]recludere[/i] ([i]paradisi valvam[/i]), An. Ox. 1149. Þæt beclýsede geat, Hml. Th. i. 194, 5. Beclýsedre dura, ii. 166, 22: i. 230, 12. Þæt cweartern wé fundon fæste beclýsed, 572, 33. Mid beclýsedum eágum, 408, 22. [b]I a.[/b] [i]to close, put an end to:--[/i]Þænne beclýsþ dæg dimnyss nyhta [i]cum clauserit diem caligo noctium,[/i] Hy. S. 3, 1. [b]II.[/b] [i]to shut up[/i] in a place:--Beclýsde [i]includit,[/i] An. Ox. 3148. Hé wæs on his inran búre, and hine sylfne ðǽrinne beclýsde, Hml. S. 23, 396. Hig hig sylfe on Hierusalem beclýsan woldon, St. A. 34, 11. On cwearterne beclýsan, Hml. Th. i. 86, 30: Nic. 6, 36. Þone deáð þe wyt gefyrn beclýsed hæfdon, 14, 3. Beón hí ðǽr beclýsede . . . on ðám scræfe beclýsde, Hml. S. 23, 326-9. ¶ mid inseglum beclýsan [i]to seal up,[/i] Guth. 8, 15: Wlfst. 259, 20. [b]III.[/b] [i]to shut[/i] out:--Þá com Martinus tó þám cásere, ac man hine beclýsde wiðútan, Hml. S. 31, 660.[/m]
be-clýsing
	[m1][b]be-clýsing[/b], e; [i]f.[/i] [b]I.[/b] [i]a closed place, an enclosure:--[/i]Beclýsincga [i]clausa,[/i] An. Ox. 1522. [b]II.[/b] [i]a clause, conclusion, syllogism:--[/i]Beclýsinge [i]clausula,[/i] An. Ox. 5357. Beclýsingum [i]conclusionibus[/i] ([i]sillogismi[/i]), 3210. Beclýsingca [i]sillogismos,[/i] 4142.[/m]
bécnan
	[m1][b]bécnan[/b]. v. bícnan.[/m]
be-cnáwan
	[m1][b]be-cnáwan[/b]. [i]Add:--[/i]Þæt gehwá hine sylfne becnáwe (ge-, [i]v. l.[/i]), R. Ben. 38, 17. \[Mon, hwi nultu the bicnowe? R. S. 1, 31. [i]O. H. Ger.[/i] pi-chnáen [i]cognoscere.[/i]\][/m]
be-cnáwe
	[m1][b]be-cnáwe[/b] [i]in the phrase[/i] beón becnáwe (v. [i]to be beknown[/i] = to avow, confess, N. E. D. s. v. [i]be-know[/i]):--Ic ne am bicnówe ðat ic ([i]printed[/i] it; [i]but[/i] cf. ic ne eom ge-cnáwe &thorn-bar; ic ǽnigean menn geáfe þá sócne þanon ut, 222, 27) áni man úðe ðenen út . . . hámsócne, C. D. iv. 226, 4. Cf. ge-cnǽwe.[/m]
be-cnedan
	[m1][b]be-cnedan[/b]; [i]pp.[/i] -cneden [i]to knead up:--[/i]Merces sǽd on hláf be-cneden oþþe on wín gegniden, Lch. ii. 248, 4.[/m]
bécnend, bécnung, bécnydlic
	[m1][b]bécnend, bécnung, bécnydlic[/b]. v. bícnend, bícnung, bícn(i)endlic.[/m]
be-cneord
	[m1][b]be-cneord (?)[/b] [i]diligent:--[/i]On willsumnesse háligra gebeda gecneord (begneorð, [i]v. l.[/i]), Bd. 4, 28; Sch. 525, 15.[/m]
be-cnyttan
	[m1][b]be-cnyttan[/b]. [i]Add:[/i] [b]I.[/b] with acc. of what is tied, (1) [i]to tie up[/i] in a bundle:--Ðæt hé Godes gifa ná ne becnytte on ðǽm sceáte his slǽwðe, Past. 59, 15. (2) [i]to tie round, surround[/i] with a bond:--Hí becnytton his swuran mid rápe, Hml. S. 15, 53. (3) [i]to tie, attach[/i] with a string, &c.:--Gif hwá ðá wyrta on him becnitte, Hml. Th. i. 476, 5. Þæt heó náme ǽnne wernægel and becnytte tó ánum hringe mid hire snóde, ii. 28, 18. [b]II.[/b] with acc. of the fastening [i]to tie[/i] a rope, &c.:--Hí becnytton ánne wriþan onbútan his swuran, Hml. S. 23, 607.[/m]
becola
	[m1][b]becola(-e?)[/b], an; [i]m.[/i] ([i]f.?[/i]) [i]A spectre, witch:--[/i]Becolan, egesgríman [i]larbam,[/i] Wrt. Voc. ii. 95, 64. \[Cf. [i]O. H. Ger.[/i] bechela [i]brucia[/i] (cf. [i]Span.[/i] bruxa [i]a witch[/i]).\] v. eges-gríma. @bt_d0068[/m]
béc-rǽding
	[m1][b]béc-rǽding[/b], e; [i]f. Reading of books:--[/i]Se biscop in bécrǽdinge (bóca rǽdinge, [i]v. l. lectioni[/i]) geornfull wæs, Bd. 4, 3; Sch. 354, 15. v. bóc-rǽding.[/m]
be-crafian
	[m1][b]be-crafian[/b]. [i]Add:[/i] \[Ðis maiden wile ic bicrauen, Gen. a. Ex. 1388.\] v. un-becrafod.[/m]
be-creópan
	[m1][b]be-creópan[/b]. [i]Substitute: To creep, reach by creeping:--[/i]Becreáp (ge-, [i]v. l.[/i]), þǽr inn tó þám hálgan men sum swýðe unhýre nǽddre, Gr. D. 211, 13. Hí Timotheum ácwealdon þǽr ðǽr hé becropen wæs, Hml. S. 25, 502: Met. 25, 36.[/m]
béc-treów
	[m1][b]béc-treów[/b], es; [i]n. A beech-tree:--[/i]Béctreów\[um\] [i]fagis,[/i] An. Ox. 23, 30.[/m]
be-cuman
	[m1][b]be-cuman[/b]. [i]Add:[/i] [b]I.[/b] [i]to come, get,[/i] (1) local, of completed movement (arrival, traverse):--Ecbyrht becuman wolde on Germaniam . . . ac hé ne mihte; ac Wihtbyrht ðyder becom . . . and eft wæs hám hweorfende on Scotland, þanon hé ǽr becom, Bd. 5, 9; Sch. 589, 5-12. Hé lange wunode wræclástum. . . . Syððan forð becom, Chr. 1065; P. 194, 10. Ðæt word becom tó Neróne, Bl. H. 173, 35. Siþþan eástan hider Engle and Seaxe up becóman, Chr. 937; P. 110, 4. Hí ofer sǽ becómon, 1052; P. 182, 7. Hí becóman on án [i]convenerunt in unum,[/i] Ps. Spl. 2, 3. Farað gesunde and gesǽlige becumað [i]have a good journey and a happy return,[/i] Hml. S. 6, 89. Gif þú wǽre wegférende and þú þonne becóme on þeófsceole, Bt. 14, 3; F. 46, 26. Tógædere becuman, Hml. S. 23 b, 643. (1 a) of attack:--Hié on Ahténe ungearwe becóman and hié gefliémdon, Ors. 3, 1; S. 98, 15. (1 b) of coming into the world, birth:--Þá þú ǽrest tó monnum becóme [i]cum te matris ex utero natura produxit,[/i] Bt. 7, 3; F. 20, 10. Hé hider becom of his Fæder ríce, Bl. H. 203, 2. (2) temporal:--Hé tó þám seofoþan dæge ne becymð [i]he will not live till the seventh day,[/i] Lch. iii. 76, 23. Ðá þá seó hálige tíd lenctenfæstenes becom on þone drihtenlican dæg [i]when Lent had got to the Sunday,[/i] Hml. S. 23 b, 649. (3) where a state, condition, position, &c. is reached, [i]to come[/i] to power, [i]get[/i] into trouble:--Gif hé on ríce becymð [i]si ad regiminis culmen eruperit,[/i] Past. 35, 12. Gé becumað on micle yfelu, Deut. 31, 29. Hé becom on hatunga his herges, Bl. H. 193, 1. Hé becom tó ðǽre cynelican geðincðe, Hml. Th. i. 80, 34. Þeós ǽ becom tó gýmeleáste [i]this law fell into neglect,[/i] Angl. vii. 8, 71. Becuman tó þǽm écean lífe, Bl. H. 77, 21. Ne magon ðider fullíce becuman ðá stæpas ðæs weorces ðieder ðe hé wilnað [i]quo desiderium innititur, illuc gressus oferis efficaciter non sequuntur,[/i] Past. 65, 17. Hí on his anwald becumene wǽron, Chr. 1067; P. 201, 22. ¶ becuman tó [i]to become:--[/i]Seó éhtnys him ne becymð tó nánre eádignysse [i]the persecution does not become a blessing to them,[/i] Hml. Th. i. 552, 32, 34. Seó lease wyriung becymð þám rihtwísum tó bletsunge, 554, 22. &THORN-bar; hit him tó forwyrde becume, Angl. vii. 28, 261. Þeáh þe hit ús becóme tó écere álýsednysse, Hml. S. 27, 178. Him tó gemynde þá mihton becuman, Ælfc. T. Grn. 12, 30. (4) of acquirement, [i]to come[/i] to, by:--Ǽrþon þe hé tó his leómum becóme, Bl. H. 167, 2. Hí him gefylstan &thorn-bar; hié eft tó hiora ágnum becóman [i]vindicati sunt et restituti,[/i] Ors. 4, 3; S. 162, 21. &THORN-bar; hié mósten tó þǽm sáwlum becuman, 3, 3; S. 102, 21. (4 a) where something is received, [i]to come[/i] to a person:--Swá hwæt swá gé biddað . . . hit eów becymð (-cymeð, L. R.), Mk. 11, 24. (5) of recourse:--On ðás word ic becom þe lǽs ǽnig man leóge [i]I had recourse to these words lest any man lie,[/i] Bl. H. 177, 33. [b]II.[/b] of events, [i]to come[/i] upon, [i]to befall:--[/i]&THORN-bar; wíte þe nǽnig ende ne becymeþ, Bl. H. 51, 31. Gif him ǽnig hearm of þám drence becymð, Ælfc. T. Grn. 21, 32, 38. Se grama þe ofer mannum becymð, Hml. Th. ii. 538, 28: Wlfst. 201, 6. Him siþþan becom on micel hungor . . . him becom on þæt Deniscæ gewin, Ors. 6, 13; S. 268, 8-10. Þá sorga þe on woruld becumað, 89, 14. Ðá bisgu þe on þá rícu becómon, Bt. proœm. 7. Þára þinga þe ús on becwómon, Nar. 14, 23. Gif ús on niht uncúðes hwæt on becwóme [i]si quis noctu oriretur pavor tumultusque aliquis novus,[/i] 13, 2. Ús wæs swælc geswencnis becymen, 14, 31. [b]III.[/b] [i]to become, behove:--[/i]Gif ic scile &l-bar; becyme mec &thorn-bar; ic efne gesuelta ðé [i]etsi oportuerit me commori tibi,[/i] Mk. L. 14, 31. \[[i]Goth.[/i] bi-kwiman: [i]O. Frs.[/i] bi-kuma: [i]O. H. Ger.[/i] bi-queman.\] v. ofer-becuman.[/m]
be-cumendlic
	[m1][b]be-cumendlic[/b]. v. ofer-becumendlic: [b]be-cunnian.[/b] [i]Dele.[/i][/m]
be-cwelan
	[m1][b]be-cwelan[/b]; [i]p.[/i] -cwael [i]To die:--[/i]Hit becwæð and becwæl sé þe hit áhte [i]he that owned it bequeathed it and died,[/i] Ll. Th. i. 184, 1.[/m]
be-cweþan
	[m1][b]be-cweþan[/b]. [i]Dele[/i] [b]II,[/b] [i]and add:[/i] [b]I.[/b] [i]to say:--[/i]Þæt fægere becweðe folca ǽghwylc, 'Wese swá, wese swá' [i]dicat omnis populus, 'Fiat, fiat,'[/i] Ps. Th. 105, 37. [b]I a.[/b] with the idea of remonstrance or reproach; cf. be-sprecan:--Gif hwelc iów bicweðes, 'Hwæt dóað gé?', cueoðas ðætte Drihtne nédþarf is, Mk. R. 11, 3. Cweþað him þæt edwít feóndas þíne, fæste ætwítað; and þæt þínum críste becweþað swíðe [i]quod exprobraverunt inimici tui; quod exprobraverunt commutationem christi tui,[/i] Ps. Th. 88, 44. [b]I b.[/b] [i]to urge, press:--Inculcare, sepe repetere, et aliquando inculcare est[/i] in becweðan, Wrt. Voc. ii. 49, 43. v. yfel-onbecweþende. [b]II.[/b] [i]to speak for, pray for:--[/i]Ðá cómon þá gebróðra tó ðí þæt hí his sáwle becwǽdon (cf. the same incident in Gr. D. 324, 16: Þá bróðra woldon hine scyldan mid heora gebedum and fore gebiddan ([i]orando protegere[/i])), Hml. Th. i. 534, 10. [b]III.[/b] [i]to bequeathe, grant by will[/i] (cwide):--Hit becwæð sé ðe hit áhte, Ll. Th. i. 184, 1. Bútan þám dǽle þe uncer gehwæþer his bearnum becwæð, Cht. Th. 486, 4. Hé becwæð his ðincg, and ácwealde hine sylfne, Hml. S. 19, 211. Þám se fæder becwæð ger-suman unáteallendlice, Chr. 1086; P. 219, 14. Gif his yldran him ǽhta becwǽdon, Hml. Th. i. 256, 21. Þæt þú becwede þíne ðincg, for ðan ðe ðú sweltan scealt, Hml. S. 18, 414. Him þe ic feoh becweden hæbbe, Cht. Th. 490, 20. Þá menn þe ic míne bócland becweden hæbbe, 491, 8. \[[i]O. H. Ger.[/i] bi-quethan [i]praedicere.[/i]\][/m]
be-cwiddian
	[m1][b]be-cwiddian[/b]. v. be-cwyddod [i]in Dict.[/i][/m]
be-cwilman ?
	[m1][b]be-cwilman ?[/b] [i]to torment:--[/i]Ne bið þǽr ansýn gesewen ǽnigre wihte bútan þára cwelra becwylmað (þe cwylmað?) ðá earman (cf. Wlfst. 139, 5: Búton þǽra deófla þe cwylmað þá earman), Dóm. L. 203.[/m]
be-cyme
	[m1][b]be-cyme[/b]. [i]Add:[/i] v. on-becyme: [b]be-cýpan, -cyrran.[/b] v. be-cípan, -cirran.[/m]
béd
	[m1][b]béd[/b] [i]a prayer. l.[/i] bed, [i]dele passage from[/i] Bede, [i]and add:--[/i]Blinde men hé mid his bedum gehǽlde, Bl. H. 173, 27. Beaddum [i]precibus,[/i] Rtl. 91, 31. Sing þú ðǽr þíne bedu, Wlfst. 290, 14. Gibér beodo [i]exaudi preces,[/i] Rtl. 97, 14: 103, 38: 90, 20. v. bedu.[/m]
bed(d)
	[m1][b]bed(d)[/b]. [i]Add:[/i] [b]I.[/b] [i]a bed, couch:--[/i]Bedd, bed [i]culcites,[/i] Txts. 50, 243. Bed [i]culcites, culcitatum,[/i] Wrt. Voc. ii. 15, 52, 53. Wolde beddes neósan gamela Scylding, B. 1791: Jud. 63. Bedde [i]culcita,[/i] Wrt. Voc. ii. 91, 14. Ic árás of mínon bedde ([i]lectulo[/i]), Coll. M. 33, 23. Swalt hé fǽringa on his bedde, Chr. 1054; P. 185, 29. Hié restað búton bedde and bolstre [i]quiescentes sine ceruicalibus stratisque,[/i] Nar. 31, 11. Drihten him bringð fultum tó his bedde þe hé an líð ([i]super lectum[/i]), and eall his bedd ([i]stratum[/i]) hé onwent, Ps. Th. 40, 3. Bed æfter búrum, B. 140. On bed stígan, 676. On ðæt hnesce bed gesinscipes, Past. 397, 22. Reced geondbrǽded wearð beddum and bolstrum, B. 1240. Ic syndrigra hús and bedd (bed, [i]v. l.[/i]) geseah [i]singulorum casas ac lectos inspexi,[/i] Bd. 4, 25; Sch. 500, 12. v. brýd-, deáþ-, fór-, gærs-, hild-, hlin-, leger-, neó-, rest-, wælbed. [b]II.[/b] [i]a surface on which something rests?:--[/i]Þersc-wald [i]limen,[/i] oferdyre [i]superliminare,[/i] bed [i]spatula,[/i] Wrt. Voc. i. 290, 18: Txts. 98, 971. [b]III.[/b] of ground. v. grund-bed. [b]III a.[/b] of ground where plants grow. v. fearn- (gearn-), rysc-, wíþig-bed. \[[i]O. H. Ger.[/i] betti [i]areola.[/i]\] [b]III b.[/b] of ground occupied by insects. v. ǽmet-bed, bed-gerid. [i]See[/i] D. D. bed [i]= ant-hill.[/i][/m]
be-dǽlan
	[m1][b]be-dǽlan[/b]. [i]Dele third passage, and add:[/i] [b]I.[/b] where attainment is prevented:--Hé hine wile selfne bedǽlan dǽre bledsunge on ðǽm ýtemestan dæge . . . weorðað hié bedǽlede (-dǽlde, [i]v. l.[/i]) ðæs écean éðles, Past. 333, 3-6. &THORN-bar; ic heora wurðmyntes ne wurde bedǽled [i]that I might not be prevented from sharing their honour,[/i] Hml. S. 28, 103. Bedǽled ǽlces gódes [i]destitute of every good,[/i] Bt. 18, 1; F. 60, 29. Nis nán man swá swíþe bedǽled ryhtwísnesse, &thorn-bar; hé nán ryht andwyrde nyte, 35, 1; F. 156, 7. [b]II.[/b] where what is possessed is taken away:--Bescyrede [i]vel[/i] bedǽlde [i]fraudaverat,[/i] Wrt. Voc. ii. 150, 46. Cwylð ǽlc eorðlic líchama, gyf hé byð ðǽre lyfte bedǽled, Lch. iii. 272, 27. \[[i]O. Sax.[/i] bi-délian: [i]O. H. Ger.[/i] bi-teilen [i]privare, fraudare, frustrare.[/i]\][/m]
bed-bǽr
	[m1][b]bed-bǽr[/b], e; [i]f. A portable bed:--[/i]Nim bedbeer ðín [i]tolle grabatum tuum,[/i] Jn. L. 5, 8. Bedbér, 12.[/m]
bed-búr
	[m1][b]bed-búr[/b], es; [i]m. A bedchamber:--[/i]Bedbúres (bec-, MS.) [i]thalami,[/i] Hpt. Gl. 481, 49.[/m]
bed-cláþ
	[m1][b]bed-cláþ[/b], es; [i]m. A bed-covering; pl., bed-clothes:--[/i]Heó bewand &thorn-bar; bodig mid ðám beddcláðum, Hml. A. 111, 306.[/m]
bed-clýfa
	[m1][b]bed-clýfa[/b], [i]l.[/i] -cleofa (-clyfa). [i]Add:--[/i]In bedcleofan ([i]cubili[/i]) his, Ps. Srt. 35, 5. Bedcleofum [i]cubilibus,[/i] 4, 5: 149, 5.[/m]
bed-cófa
	[m1][b]bed-cófa[/b]. [i]l.[/i] -cofa; [i]m.;[/i] -cofe; [i]f., and add:--[/i]Bedcofa [i]cubiculum,[/i] Wrt. Voc. i. 58, 8. Bedcof\[a\] [i]cubile,[/i] Gern. 388, 10. Hyt ys belocen on mýnre bedcofan, Hml. A. 189, 242.[/m]
bedd-
	[m1][b]bedd-[/b]. v. bed-: [b]bedd-arn(ern).[/b] v. beód-ærn.[/m]
beddian
	[m1][b]beddian[/b]. [i]Add:--[/i]Þá woldon ðá préóstas him wurðlíce beddian, and bǽron micel streáw tó his beddinga, Hml. S. 31, 848. \[Dó hyne on wearme húse, and bedde hys bed myd mórsecge, Lch. iii. 140, 25. He lette hine baðien and beddien feire, Laym. 6658. [i]O. H. Ger.[/i] bettón [i]to make a bed[/i] for a person.\] v. ge-beddian.[/m]
bedding
	[m1][b]bedding[/b]. [i]Add:--[/i]Beddingc [i]stramentum,[/i] Wrt. Voc. i. 81, 57. On fellum heora bedding bið, Nar. 31, 12. Hí bǽron micel streáw tó his beddinga. . . . Þá tówearp hé &thorn-bar; streáw of þǽre beddincge, Hml. S. 31, 849, 852. Him wearð gebeddod mid hnescre beddinge, 37, 191: 205. Uppan mínre beddincge [i]super stratum meum,[/i] Ps. L. 62, 7. Hé læg on his beddinge ([i]in lectulo[/i]), Gr. D. 326, 8.[/m]
-beddod
	[m1][b]-beddod[/b] [i]-bedded.[/i] v. þri-beddod.[/m]
be-deáglian
	[m1][b]be-deáglian[/b]. [i]Add:--[/i]Bedeáhlian [i]celare,[/i] Kent. Gl. 952.[/m]
bedecian
	[m1][b]bedecian[/b]; [i]p.[/i] ode [i]To beg:--[/i]Hé bedecað ([i]mendicabit[/i]) on sumera, Hml. A. 9, 230. 'Hé wile biddan on sumera . . .' Hit is swíðe wel be ðǽm gecweden ðæt hé eft bedecige on sumera, Past. 285, 12. v. á-bedecian.[/m]
be-delfan
	[m1][b]be-delfan[/b]. [i]Add:[/i] [b]I.[/b] [i]to dig[/i] a grave:--Þá byrgena mon feor on eorðan bedelfe, Ll. Th. ii. 408, 12. [b]II.[/b] [i]to dig about:--[/i]Þæt treów bið bedolfen, Hml. Th. ii. 408, 29. [b]III.[/b] [i]to bury, put under ground,[/i] (1) of things:--Ágróf se mon on ærenum brede drýcræftes word and bedealf under þone þerscwold þæs húses, Shrn. 141, 16. Bedealf ús ([i]the[/i] @bt_d0069[i]crosses[/i]) man on deópan seáðe, Kr. 75. Nim his lifre and bedealf æt þám ymbhwyrftum þínra landgemǽra, Lch. i. 328, 22. (2) of persons (when there are no funeral rites):--Hié þá Rómáne cuce on eorþan bedulfan [i]Minucia viva obruta est in campo,[/i] Ors. 3, 6; S. 108, 19. Hé hine lét ofsleán and deópe bedelfan, Chr. 1049; P. 168, 38. [b]IV.[/b] [i]to bury, put in a grave[/i] or [i]tomb:--[/i]Git métað weal; bedelfað on ðám þone líchoman, Shrn. 139, 27. Bebyrge &l-bar; bidelfa [i]sepelire,[/i] Jn. L. 19, 40. \[[i]O. Sax.[/i] bi-del&b-bar;an: [i]O. Frs.[/i] bi-delva: [i]O. H. Ger.[/i] bi-telban.\][/m]
bed-felt
	[m1][b]bed-felt[/b]. [i]Add:--[/i]Tó bedreáfe (bedd-, [i]v. l.[/i]) genihtsumige tó hæb-benne meatte and hwítel and bedfelt ([i]lena[/i]) and heáfodbolster, R. Ben. 91, 16.[/m]
bed-gemána
	[m1][b]bed-gemána[/b], an; [i]m. Cohabitation:--[/i]Ðone ymbhogan hé ne forlét ðæs flǽsclican beddgemánan [i]nec stratum carnalium sollicitudine deserit,[/i] Past. 99, 25.[/m]
bed-gerid
	[m1][b]bed-gerid[/b], es; [i]n. An ants' nest:--[/i]Nime ǽmettan mid hiora bed-geride, Lch. ii. 328, 8. v. ǽmet-bed [i]and[/i] gerid.[/m]
be-dífan
	[m1][b]be-dífan[/b]; [i]p.[/i] de [i]To plunge[/i] (trans.), [i]immerse:--[/i]Heó wearð gelǽdd tó sumre eá and on wætere bedýfed ([i]in aquam mersa[/i]), Gr. D. 73, 24.[/m]
be-díglian
	[m1][b]be-díglian[/b]. [i]Add:[/i] [b]I.[/b] [i]to conceal,[/i] (1) with noun as object:--Hé &thorn-bar; sóð bedíglað, Hml. A. 148, 104. Bediólað gelt [i]celat commissum,[/i] Kent. Gl. 361: 425. Þíne rihtwísnesse ic on mínre heortan ne bedíglode ([i]abscondidi[/i]), R. Ben. 11, 7: [i]operui,[/i] 28, 20. Bedígla hit, Lch. iii. 188, 15. Heó hine bedíglian ([i]celare[/i]) ne mihte, Ex. 2, 3: Hml. S. 2, 228. Bedígledes [i]secreti[/i] .i. [i]occulti,[/i] An. Ox. 1442. (2) with clause:--Hé ne bedíglode &thorn-bar; hé on Drihten gelýfde, Hml. S. 5, 160. [b]I a.[/b] [i]to conceal[/i] from ([i]dat.[/i]):--Hé bedíglode his dǽda þám cásere, Hml. S. 5, 9. Nán þing Gode bedíglian, Angl. xii, 513, 14. Swilce his tócyme mancynne bedíglod wǽre, Hml. Th. i. 82, 30: Hml. A. 53, 84. Þý lǽs mé ówiht in þǽm londe beholen oððe bedégled wǽre [i]ne quid mihi in ignotis subtraheretur locis,[/i] Nar. 20, 21. [b]II.[/b] [i]to be concealed, lie hid:--[/i]Ic nelle &thorn-bar; þé þis bedíglige (-deóglige, [i]v. l.[/i]) and sý bemiðen [i]hoc nolo te lateat,[/i] Gr. D. 174, 30.[/m]
be-dígling
	[m1][b]be-dígling[/b], e; [i]f. Concealment, secret place:--[/i]On bedíglingce hreóhnysse [i]in abscondito tempestatis,[/i] Ps. Spl. 80, 7.[/m]
be-dípan
	[m1][b]be-dípan[/b] [i]to dip, plunge:--[/i]Bedýp on fontwætre, Lch. ii. 344, 23. Sié bidéped ([i]intinguatur[/i]) fót ðín in blóde, Ps. Srt. 67, 24. Se ráp wæs bedýped (-dyp- ?) in þám wætre [i]funis tingeretur aqua,[/i] Gr. D. 214, 26. Bedíped [i]inditus,[/i] Wrt. Voc. ii. 48, 62. Hé biþ bedýped on þá neoþe-mestan helle wítu, Bl. H. 185, 6. Þysne bedéptan (-dyp-, [i]v. l.[/i]) hláf, Hml. A. 163, 253. v. be-dyppan.[/m]
be-dirnan
	[m1][b]be-dirnan[/b] (-dyrnan, q. v. [i]in Dict.[/i]) [i]to conceal:--[/i]Se hord þe þú oþ nú bedyrndest, Hml. S. 23, 662. Berníþan, bedyrnan [i]dissimulare,[/i] i. [i]occultare[/i] ([i]desiderium[/i]), An. Ox. 983. Hí synd nú bedyrnde &thorn-bar; hí nán man ne mæg gefindan, Hml. S. 23, 290. ¶ [i]to conceal[/i] from ([i]dat.[/i]):--Wé willað ðæt andgit eów geopenian and ðá dýgelnysse eów ne bedyrnan, Hml. Th. ii. 214, 18. Ne mihte ic hire bedyrnan mínes módes unrótnesse, Shrn. 41, 23. Eall þeós mennisce gebyrd Sancte Johanne bedyrned is [i]St. John knew nothing of[/i] ([i]was not subject to[/i]) [i]frailties natural to humanity,[/i] Bl. H. 167, 27. \[[i]O. Sax.[/i] be-dernian: [i]O. H. Ger.[/i] bi-tarnen.\][/m]
bedol
	[m1][b]bedol[/b]. v. bedul.[/m]
béd-rǽden
	[m1][b]béd-rǽden[/b]. [i]l.[/i] bed-rǽden, [i]and substitute: Prayers:--[/i]Bist ðú on úre bedrǽdene [i]we will pray for you,[/i] Wlfst. 290, 17. Wé habbaþ heom geunnen þá bedrǽddene for lífe and for déþe [i]we have promised to pray for them while alive and after death,[/i] Cht. Th. 436, 15. v. gebed-rǽden.[/m]
be-dragan
	[m1][b]be-dragan[/b]. [i]Dele, and see[/i] be-dróg.[/m]
bed-reáf
	[m1][b]bed-reáf[/b]. [i]Add:--[/i]Ic geann ánes beddreáfes mid ðám hryfte and mid hoppscýtan and mid eallum ðám ðe ðǽrtó gebyreð . . . and ic geann mínum suna ánes beddreáfes, C. D. iii. 294, 4, 35. Hió becwið eal ðæt bedréf ðe ðǽrtó gebyreð, vi. 133, 10. Búrþénon his beddreáf, Cht. Crw. 23, 30. [i]Fulcris, thoris, lectis vel[/i] heáfodbolstrum [i]vel[/i] bedreáfum, Wülck. Gl. 245, 30. Munecas bedreáf ([i]lectisternia[/i]) onfón æfter heora drohtnunge gemete, R. Ben. 47, 3. Ðonne þú bedreáf habban wylle, þonne wege þú þín reáf, Tech. ii. 126, 4. v. bed-felt.[/m]
bed-reda
	[m1][b]bed-reda[/b]. [i]Add:--[/i]Bedrida [i]paraliticus,[/i] Wrt. Voc. i. 45, 61. Bedd-reda oððe sé þe hæfð paralisin, 75, 48. Mín cniht líð æt hám bedreda ([i]paralyticus.[/i] v. Mt. 8, 6), Hml. Th. i. 126, 6. His cépte sum bedd-ryda þe læg seofon geár tóslopenum limum . . . þá bletsode hé þone beddrydan mann, Hml. S. 6, 254-7. Hé læg bæddryda sume nigon geár and of þám bedde ne mihte, búton hine man bǽre, 21, 339. Beddryda, 24, 84. Gemétte hé ánne bædrydan (bed-, [i]v. l.[/i]) for eahta geárum lama. Þá cwæð hé tó þám earman bæddrydan . . . þá gelýfde seó burhwaru þurh þæs bæddrydan hǽle, 10, 41-50. Feówer bedrydan wurdon gehǽlede, H. R. 105, 1. Þearfigendum mannum and bedridan, Wlfst. 181, 14. Fela bedredan hé gehǽlde, Hml. Th. ii. 476, 10. Bedrydan, Hml. S. 24, 91. Beddrydan, 16, 140.[/m]
bedrian
	[m1][b]bedrian[/b], Glostr. Frag. 10, 30. v. be-dydrian.[/m]
be-drífan
	[m1][b]be-drífan[/b]. [i]Add:[/i] [b]I.[/b] where movement is caused:--Ne mæg beón gehæfd se mete, ac beóþ somod þá innoþas bedrifen, Lch. ii. 278, 15. His scip wearð bedrifen and genýded tó þan eálande, Gr. D. 305, 27. [b]I a.[/b] of flight, banishment, &c.:--Hí ealle þá áwergdan on helle grund bedrífaþ, Bl. H. 95, 8. Alfwold Æðelréd bedráf on (of?) lande, Chr. 778; P. 53, 15. Hí sume on fleáme bedrifon on þone wudu, 477; P. 14, 9: 890; P. 82, 14: Ors. 3, 1; S. 98, 12. Hié hié gefliémdon and hié bedrifon intó Rómebyrg, 3, 10; S. 138, 29. Wæs þæs folces mycel on fleám bedrifen, Chr. 1066; P. 196, 35. Biþ hé on écne weán bedrifen, Bl. H. 95, 5. [b]I b.[/b] [i]to drive[/i] game:--Hundas bedrifon hyne tó mé [i]canes perduxerunt eum[/i] ([i]aprum[/i]) [i]ad me,[/i] Coll. M. 22, 15. [b]II.[/b] where something is done or suffered under compulsion:--Ðonne mon byð tyhtlan betygen and hine mon bedrífeð tó ceápe, Ll. Th. i. 142, 1, 5. Bedrífe man hine tó swingum, 132, 10. Wíteþeówne monnan mon sceal bedrífan tó swingum (swinglum, [i]v. l.[/i]), 138, 3. [b]III.[/b] [i]to follow up[/i] a track:--Gif mon trode bedrífð forstolenes yrfes of stæðe on óðer, Ll. Th. i. 352, 4. Gyf him hundred bedrífe trod on óðer hundred, 260, 3.[/m]
be-drincan
	[m1][b]be-drincan[/b]. [i]Add:--[/i]\[Fort se ruse habbe bedruncan þat wyn, Lch. iii. 112, 7.\][/m]
béd-ríp
	[m1][b]béd-ríp[/b], [i]l.[/i] bed-ríp, es; [i]n., and add:--[/i]Aelc man in S&c-tilde;e Eádmundes byri húsfast on his ówe land sal gifen tó þe hálegenes biderípe ón peni, Cht. Th. 438, 7. \[v. [i]N. E. D.[/i] bed-rip: Andrews' Old English Manor. P. 159.\][/m]
be-drípan
	[m1][b]be-drípan[/b]; [i]p.[/i] te; [i]pp.[/i] ed [i]To moisten:--[/i]Of bedrýpedum cláþe [i]linteolo madido,[/i] Germ. 391, 18.[/m]
be-dróg
	[m1][b]be-dróg[/b]. [i]Dele:[/i] '[i]p. of[/i] be-dragan,' [i]and add = O. Sax.[/i] be-dróg, [i]p. of[/i] be-driogan.[/m]
be-drúgian
	[m1][b]be-drúgian[/b]; [i]p.[/i] ode [i]To dry up:--[/i]Meng wið ele, smyre, and þonne &thorn-bar; bedrúgud sý, eft þú hit geníwa, Lch. i. 336, 4.[/m]
bed-streáw
	[m1][b]bed-streáw[/b], es; [i]n. Straw used for bedding:--[/i]Of his bedstréwe man band on ánne wódne; þá gewát se deófol him of, Hml. S. 31, 572. (Cf. streáw tó his beddinga, 849.)[/m]
bed-þén, -þeg(e)n
	[m1][b]bed-þén, -þeg(e)n[/b]. [i]Add:--[/i]Bedþegn [i]cubicularius, custos cubili,[/i] Wrt. Voc. ii. 137, 37.[/m]
bedu
	[m1][b]bedu[/b], e; [i] f. Request, prayer:--[/i]Góddra þinga bedu ys [i]bonarum rerum postulatio est,[/i] Scint. 170, 13. Ðínre béne ic wille onfón, and for ðínre bede ic ne tóweorpe ðá burg, Past. 399, 31. \[[i]Goth.[/i] bida [i]a request, prayer.[/i]\][/m]
bed-wahrift
	[m1][b]bed-wahrift[/b]. [i]l.[/i] -wáh- (-wág-).[/m]
be-dydrian
	[m1][b]be-dydrian[/b]. [i]Add:[/i] [b]I.[/b] [i]to delude:--[/i]Bedydrode [i]lubricat, lubricos facit, decipit,[/i] An. Ox. 50, 30. Se swicola feónd hí swíðe bedydrode, swilce ðǽr sum hús sóðlíce forburne, Hml. Th. ii. 140, 15: 166, 9. Þá dwolmen hine bedydrodon, Hml. S. 3, 316, 320. God sylf forbeád &thorn-bar; wé swefnum ne folgion, þe lǽs ðe se deófol ús bedydrian (bedrian, Glostr. Frag. 10, 30) mæge, 21, 413. [b]II.[/b] [i]to conceal[/i] from ([i]wið[/i]):--Se swicola bedyddrað (-dyderað, -dydrað, [i]v. ll.[/i]) his dǽda wið menn, ac hí beóð geopenode oft unþances, Hml. S. 19, 174. \[Itt maȝȝ þe wrecche follc forrblendenn and bididdrenn, Orm. 15391.\][/m]
be-dyppan
	[m1][b]be-dyppan[/b]. [i]Add:--[/i]Heó wæs gelǽded tó ánre eá and bedypped in &thorn-bar; wæter ([i]in aquam mersa[/i]), Gr. D. 73, 24.[/m]
be-dyrnan
	[m1][b]be-dyrnan[/b]. v. be-dirnan.[/m]
be-eástan
	[m1][b]be-eástan[/b]; [i]prep. To the east of,[/i] (1) with dat.:--Be-eástan him, Ors. 1, 1; S. 16, 9 (and often). Him is be-eástan se Wendelsǽ, S. 28, 15. Be-eástan Ríne, S. 14, 36. Be-eástan Selwyda, Chr. 878; P. 76, 7. Nóht feor be-eástan ðǽre byrig, Shrn. 66, 22. (2) with acc.:--On þǽm londe be-eástan Rín, Chr. 887; P. 80, 23. Be-eástan ðá bircan, C. D. iii. 213, 3. \[v. [i]N. E. D.[/i] be-east.\][/m]
be-eástan-norþan
	[m1][b]be-eástan-norþan[/b] [i]to the north-east of,[/i] Ors. 1, 1; Th. 246, 16. v. norþan-eástan [i]in Dict.[/i][/m]
be-efesian
	[m1][b]be-efesian[/b] [i]to cut the hair of[/i] a person:--Hwá mæg mé beefesian?, Hml. S. 33, 84. v. be-ceorfan.[/m]
be-fæstan
	[m1][b]be-fæstan[/b]. [i]Dele passage under[/i] [b]I,[/b] [i]and add:[/i] [b]I.[/b] [i]to fix,[/i] (1) [i]to place in security:--[/i]Hié befæston hira wíf and hira scipu and hira feoh on Eást-Englum, Chr. 894; P. 88, 4. Þá Deniscan hæfdon hira wíf befæst innan Eást-Engle, 896; P. 89, 22. Bið se þridda dǽl in þæs wylmes grund líge befæsted, árleásra sceolu in gléda gripe, El. 1300. (1 a) of burial. v. [b]II.[/b] (2):--Líchaman on eorðan befæstan, Hml. S. 23 b, 781, 786. (2) [i]to fix in the mind, implant:--[/i]Ðæt ðú ðone wísdóm ðe ðé God sealde ðǽr, ðǽr ðú hiene befæstan mæge, befæste, Past. 5, 4. Eallum óþrum mannum þú mihtest þín unriht befæstan, Bl. H. 175, 28. (3) [i]to fix by promise[/i] or [i]agreement, to pledge:--[/i]Hé wrát his handgewrit þám deófle and him mannrǽdene befæste, Hml. Th. i. 448, 15. Bifæsted him wíf [i]desponsata sibi uxor,[/i] Lk. R. 2, 5. [b]II.[/b] [i]to commit:--[/i]Ic befæste [i]committo,[/i] Wrt. Voc. ii. 22, 6. Tó befæstenne [i]committenda,[/i] 23, 76. (1) [i]to commit[/i] to a person's charge:--Hym ic mé befæste, Shrn. 189, 33. An þíne handa ic befæste ([i]commendo[/i]) míne sáwle, Ps. Th. 30, 5. Þás sceáp þú mé befæsttest, Bl. H. 191, 25. Þæt hé befæste þæt pund, þe him God befæste, sumum óðrum men, Ǽlfc. Gr. 2, 2, 26. Ðæt hié tó sláwlíce ðára ne giémen ðe him befæste sién [i]ut a commissorum custodia minime torpescant,[/i] Past. 191, 24. (1 a) where purpose of committing is given:--Hé befæste þá burg Æþeréde tó haldonne, Chr. 886; P. 80, 13. Manega befæstan heora cild tó láre þám sóðfæstan bydele, Hml. S. 22, 64. Gif hwylc wile his lytlingas hiom tó láre befæstan, Ll. Th. ii. 414, 9. (2) [i]to commit[/i] to a place:--Befæste [i]tradidit[/i] ([i]orci faucibus[/i]), An. Ox. 839. &THORN-bar; man mid sealmsange &thorn-bar; líc eorðan befæste [i]ut cum psalmorum cantu corpus terrae committatur,[/i] Ll. @bt_d0070 Th. ii. 184, 7. Hí woldón þǽre byrgene hine befæstan ([i]tradere[/i]), Gr. D. 154, 23. (3) [i]to set, betake[/i] to an occupation:--His dohtor befæste se fæder tó láre, &thorn-bar; heó on woruldwýsdóme wǽre getogen, Hml. S. 2, 19. [b]III.[/b] [i]to commend, recommend,[/i] (1) implying appeal:--Sum man wæs hine sylfne befæstende tó his gebedum [i]quidam se eius orationibus commendans,[/i] Gr. D. 203, 4. (2) [i]to make acceptable:--[/i]Se ofermete ne befæsð ús nǽfre Gode [i]esca nos non commendat Deo,[/i] Past. 317, 19. Befæste hé mid his lífes bisenum ðá láre ðǽm ðe his wordum ne geliéfen [i]quod a non quaerente suscipitur, vita commendet,[/i] 25, 1. [b]IV.[/b] [i]to trust:--[/i]Befæstyd [i]creditus,[/i] Ps. Spl. C. 77, 11. Befæst [i]credatur,[/i] An. Ox. 1711. v. bi-fæstan [i]in Dict.[/i][/m]
be-fæstnian
	[m1][b]be-fæstnian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to fix:--[/i]Búton gé ðá heáfodleahtras him on befæstnian, ne sceal hé for ðám lǽssan losian, Hml. Th. ii. 336, 21. [b]II.[/b] [i]to pledge, betroth.[/i] v. be-feastnian [i]in Dict.[/i] \[[i]O. Frs.[/i] bi-festena.\][/m]
be-fæðman
	[m1][b]be-fæðman[/b]. [i]Add:[/i] , -fæþmian. [b]I.[/b] [i]to embrace:--[/i]Ic befæðme, Rä. 88, 19. Heó Sceppend seolf befæðmeð, Sat. 310: 359. Ús befæð-man wile freóbearn Godes, 289. [b]II.[/b] [i]to enclose:--[/i]God ealle þincg beféhð and befædmað, Hml. S. 23 b, 584.[/m]
be-fǽttian
	[m1][b]be-fǽttian[/b] [i]to fatten:--[/i]Ele ne áfǽttaþ &l-bar; ne be\[fǽttaþ\] heáfod mín [i]oleum non inpinguet caput meum,[/i] Ps. L. 140, 5.[/m]
befangenlic
	[m1][b]befangenlic[/b]. v. un-befangenlic.[/m]
be-faran
	[m1][b]be-faran[/b]. [i]Add: to come upon, surprise, catch:--[/i]Ætsǽton ðá Centiscan beæftan . . . þá befór se here hié ðǽr, Chr. 905; P. 94, 7. Þá landesmenn hine befóron innan þǽre burh and hine ofslógon, 1068; P. 203, 21. Gif man hwilcne man teó &thorn-bar; hé þone man féde þe úres hláfordes grið tóbrocen habbe . . . and gif hine ([i]the man so accused[/i]) man mid him ([i]the breaker of the peace[/i]) befare, beón hig bégen ánes rihtes weorðe, Ll. Th. i. 298, 2. Þá cýdde man intó þǽre scipfyrde þet hí mann eáðe befaran mihte, gif man ymbe beón wolde, Chr. 1009; P. 138, 20. \[[i]O. Frs.[/i] bi-fara [i]to come upon, catch.[/i]\] v. be-féran, [i]and cf.[/i] be-rídan.[/m]
be-fealdan
	[m1][b]be-fealdan[/b]. [i]Add:[/i] [b]I.[/b] [i]to fold up, roll up:--[/i]Heofon biþ befealden swá swá bóc, Bl. H. 91, 25. Befalden swé swé geteld [i]convoluta quasi tabernaculum,[/i] Ps. Srt. ii. p. 184, 30. [b]I a.[/b] [i]to bend[/i] the body (?):--Befealden (-feallen?) tó Hǽlendes cneówum hé cwæþ, Bl. H. 87, 36. [b]II.[/b] [i]to fold up[/i] in something, [i]wrap up:--[/i]Hé þone líchaman on scýtan befeóld, Lk. 23, 53. Befeald hyt on caules leáfe, Lch. i. 106, 17. Befeald on wulle, 206, 1. [b]II a.[/b] fig.:--Befealdon [i]contentum, sufficiens,[/i] Germ. 402, 54. [b]III.[/b] [i]to entwine;[/i] implicare:--Befealdende hófringas hófum [i]inplicans orbes orbibus,[/i] An. Ox. 17. [b]III a.[/b] fig. [i]to involve, implicate:--[/i]Befelt [i]involvet,[/i] Kent. Gl. 1058. Ðæt hié ne sién tó wyrsan gecirde and ðǽron befealdne [i]deterioribus implicantur,[/i] Past. 271, 12. [b]IV.[/b] [i]to attach:--[/i]Tó befeóld [i]applicavit,[/i] Wrt. Voc. ii. 3, 43. Hé ([i]the town[/i]) wæs tó þæs pápan ǽhte bifealden, Hml. A. 199, 150. \[[i]O. H. Ger.[/i] pi-faltan [i]ivolvere.[/i]\][/m]
be-feallan
	[m1][b]be-feallan[/b]. [i]Add:[/i] [b]I.[/b] [i]to fall,[/i] (1) literal:--Hé on þone pytt befylð [i]in foveam incidit,[/i] Ps. Th. 7, 15. (1 a) [i]to get[/i] into:--Se deófol befylð intó Antecrístes móder innoðe, Wlfst. 193, 16. &THORN-bar; furðon án spearwa on gryn ne mæg befeallan forútan his foresceáwunge, Chr. 1067; P. 201, 25. (2) figurative, (a) [i]to fall[/i] into sin, into the hands of a person, &c.:--Mé is leófre &thorn-bar; ic on Godes handa befealle, þonne ic on mannes handa befealle, Hml. S. 13, 248. Befelð [i]incidet[/i] ([i]in malum[/i]), Kent. Gl. 614. Hé befeóll on untrumnysse, Hml. S. 33, 261. Ðæt hé suá suíðe wið ðæt winne suá hé on ðæt óðer ne befealle, Past. 189, 11. On hwelce ðǽra synna hié befeóllen, 417, 33. Hé wæs on gítsunge befeallan, Chr. 1086; P. 221, 4. On þǽre frecednysse þe hé on befeallen wæs, Hml. S. 25, 785. Gif hé ǽnigne man wite on heáfodleahtrum befeal(l)enne, Ll. Th. ii. 246, 1. (b) [i]to fall[/i] to action:--Wearð hé tó manslehte befeallen, Hml. Th. i. 484, 13. (c) [i]to fall[/i] upon, [i]take effect[/i] on a person:--Þonne óðres mannes dǽd befylð on mé oððe on ðé, þonne byþ þæt [i]passivum verbum,[/i] Ælfc. Gr. Z. 120, 11. On befeól hárnys [i]inrepsit canities,[/i] Germ. 388, 23. (d) [i]to fall[/i] to, [i]be assigned[/i] to:--On scortne [i]ir[/i] befylð án ágen nama, Ælfc. Gr. Z. 45, 11. On scortne [i]ar[/i] befeallað þás naman, 42, 4: 48, 15: 49, 17. (Cf. se gescyrta [i]es[/i] underféhð fela naman, 51, 7.) Seó óðer [i]præteritum[/i] geendað on [i]ii,[/i] ac on ðǽre ne befeallað ná má worda, 166, 9. [b]II.[/b] befeallen (æt) [i]deprived[/i] ([i]of[/i]):--Hí wǽron æt hiora yldran befeallen(n)e, Lch. iii. 424, 13. \[[i]O. Sax.[/i] bi-fallan: [i]O. Frs.[/i] bi-falla: [i]O. H. Ger.[/i] pi-fallan.\][/m]
be-fégan
	[m1][b]be-fégan[/b]; [i]p.[/i] de [i]To join:--[/i]Hí fundon ǽlcne stán on óðerne befégedne, Hml. S. 23, 425.[/m]
be-felgan
	[m1][b]be-felgan[/b]. [i]Dele, and take examples under[/i] be-feólan: [b]be-feohtan.[/b] [i]Add:[/i] \[[i]O. Frs.[/i] bi-fiuchta.\] v. un-befohten.[/m]
be-feolan
	[m1][b]be-feolan[/b]. [i]l.[/i] be-feólan, [i]dele first passage, and add: p.[/i] -fealh, -feall, -feal, [i]pl.[/i] ful(g)on. [b]I.[/b] [i]trans.[/i] (1) [i]to bury:--[/i]Mon sceal morðor under eorðan befeólan þe hit forhelan þenceþ, Gn. Ex. 115. \[Cf. [i]O. Sax.[/i] Sia thena líkhamon befulhun an themo felise.\] (2) [i]to bear, be pleased with:--[/i]Ne eaþmódnesse iuc ná leng befeólan nellaþ [i]nec iugum humilitatis diutius sustinere contenti sunt[/i] ([i]contendunt, v. l.[/i]), R. Ben. 135, 8. Sé þe woruldlicra manna sprǽce gelómlíce wilnað, þonne ne mæg hé þá engellican sprǽce befeólan, Guth. 52, 23. [b]II.[/b] [i]intrans.[/i] (1) [i]to apply oneself earnestly[/i] to something ([i]dat.[/i]):--Hé mid geornfullnysse befealh his gebedum [i]annisu precibus incubuit,[/i] Gr. D. 74, 18: 125, 27. Befeall, Guth. 86, 20. Befeal, 26, 21: 42, 12: 46, 20. Ðára ðe spéda hæbben ðæt hié ðǽm ([i]learning[/i]) befeólan mægen, Past. 7, 11. Ne mæg ic ðǽre stíðnysse befeólan þe þú mé tó tíhst, Hml. Th. ii. 374, 15. (2) [i]to be urgent with[/i] a person ([i]dat.[/i]), [i]to press:--[/i]Hé mid gemálicum bénum befealh þám hálgan were &thorn-bar; him wǽre álýfed út tó farenne [i]importunis precibus ut relaxaretur imminebat,[/i] Gr. D. 156, 1. Se kyng befealh georne hire bréðer oð &thorn-bar; hé cwæð iá wið, Chr. 1067; P. 201, 21. (2 a) reflexive, [i]to persist, persevere[/i] with something:--Hí þone Godes wer gesáwon him befeólan mid þǽre cyllfyllinge [i]virum Dei ad implendum utrem sibi invertere videbant,[/i] Gr. D. 250, 27. (3) with prep. [i]to persist[/i] in, [i]continue:--[/i]&THORN-bar; þæs Hǽlendes líc him wurde forstolen, mid ðám þe hí befúlon fæste on slǽpe [i]while they continued fast asleep,[/i] Hml. A. 79, 159. \[[i]O. Frs.[/i] bi-fella: [i]O. Sax.[/i] bi-felhan: [i]O. H. Ger.[/i] pi-fel(a)han.\] v. be-felgan, bi-felgan, -feolan [i]in Dict.[/i][/m]
be-feón
	[m1][b]be-feón[/b]; [i]pp.[/i] -feód [i]To deprive of property[/i] (feoh), [i]to confiscate:--[/i]&THORN-bar; hé wǽre benǽmed, befeód (-fiód, Hpt. Gl. 480, 53) [i]infiscaretur,[/i] i. [i]fraudaretur,[/i] An. Ox. 3157.[/m]
befer
	[m1][b]befer[/b]. [i]For?[/i] [i]after[/i] ponticus [i]substitute:[/i] ([i]ponticus canis[/i] = castor, Migne), [i]and add:--[/i]Bebr [i]fiber,[/i] Txts. 60, 399. Bebir(-er) [i]castorius,[/i] 52, 272. Befer [i]fiber,[/i] Wrt. Voc. ii. 35, 33: [i]castor,[/i] 129, 34. Befor, i. 66, 3. Beofer [i]fiber,[/i] 78, 16. On beueres bróces heáfod, C. D. v. 48, 8. The word occurs in local names, v. C. D. vi. 257, col. 2.[/m]
be-féran
	[m1][b]be-féran[/b]. [i]Substitute:[/i] [b]I.[/b] [i]to go about, from place to place,[/i] Mk. 6, 6 ([i]in Dict.[/i]). [b]II.[/b] [i]to come upon, overtake, catch[/i] (of a pursuing force):--Hé beférde þæt folc þǽr hig gewícode wǽron [i]cum persequerentur Aegyptii vestigia praecedentium, repererunt eos in castris,[/i] Ex. 14, 9. Hé beférde Maximum binnan ánre byrig, Hml. S. 31, 647: Bl. H. 79, 24. [b]II a.[/b] [i]intrans. To get, fall[/i] among:--Hé befoerde &l-bar; becuom on ðá ðeáfas [i]incidit in latrones,[/i] Lk. L. 10, 30. [b]III.[/b] [i]to pass by:--[/i]Ðára naman ic beférde ([i]praeterii[/i]), Lch. i. lxxii, 11. v. be-faran.[/m]
be-fician
	[m1][b]be-fician[/b]. [i]Add:--[/i]Swician and befician and mid leásbregdum earmum mannum derian, Ll. Th. ii. 320, 25.[/m]
be-filgan
	[m1][b]be-filgan[/b]. [i]For[/i] v. be-felgan [i]read[/i] v. be-fylgan: [b]be-fillan[/b] [i]to fell. See examples under[/i] be-fyllan [i]in Dict.:[/i] [b]be-flagen[/b] flǽsc. [i]Dele, and see next word.[/i][/m]
be-fleán
	[m1][b]be-fleán[/b]. [i]Add:[/i] [b]I.[/b] [i]to strip the skin[/i] or [i]bark off:--[/i]Berinde, beflóg [i]decorticavit,[/i] Wrt. Voc. ii. 25, 47. Befleán [i]deglobere,[/i] 138, 29. Behyldan, befleán [i]deglobere[/i] .i. [i]decoriare,[/i] An. Ox. 3280. Hét hé hine cwicne befleán, Shrn. 84, 29: 121, 1. Tó befleánne [i]euiscerandum,[/i] Germ. 393, 109. Beflægen [i]excoriatus,[/i] Wrt. Voc. i. 27, 33. Beflagen flǽ\[s\]c [i]flesh with the skin stripped off;[/i] viscera, 45, 7. [b]II.[/b] [i]to strip off[/i] (skin):--Befleh (fleah, [i]v. l.[/i]) ǽnne þwang þám biscope fram þám hneccan oþ þene hóh [i]episcopo a vertice usque ad calcaneum corrigiam tolle,[/i] Gr. D. 198, 4.[/m]
be-fleógan
	[m1][b]be-fleógan[/b]. [i]Substitute: To come by flying, fly[/i] on to:--Beflugan (upp flugon [i]v. l.[/i]) ðá spearcan on ðæs húses hróf [i]the sparks flew on to the roof of the house,[/i] Bd. 3, 10; Sch. 234, 4.[/m]
be-fleón
	[m1][b]be-fleón[/b]. [i]Add:--[/i]Beflugan [i]aufugiunt,[/i] Wrt. Voc. ii. 2, 37. Bi-fleónde [i]subterfugiens,[/i] 83, 8. [b]I.[/b] absolute, [i]to flee:--[/i]Ðá ðe hire tó befleóð hió geheálð [i]fugientem salvet infirmum,[/i] Past. 399, 15. [b]II.[/b] [i]to flee from[/i] (with, acc.):--&THORN-bar; hié Godes erre beflugon, Bl. H. 169, 11. Þæt hit ǽlc befluge, Guth. 20, 22. Ðeáh hé hæbbe beflogen ðone gesin-scipe, næfð hé nó beflogen ðá byrðenne, Past. 401, 21-2. [b]II a.[/b] [i]to flee[/i] from, (1) with dat.:--Heó befleáh þám gesettan gyfte tó Godes cyrican, Gr. D. 199, 15. (2) with prep., Bd. 4, 25; S. 599, 39 ([i]in Dict.[/i]). v. bi-fleón [i]in Dict.[/i][/m]
be-flítan
	[m1][b]be-flítan[/b]. v. un-befliten.[/m]
be-flówan
	[m1][b]be-flówan[/b]. [i]Add: To come by flowing, to flow[/i] to:--Welan þeáh þe tó beflówan [i]diuitiae si affluant,[/i] Ps. L. 61, 11.[/m]
be-fón
	[m1][b]be-fón[/b]. [i]Add:[/i] [b]I.[/b] [i]to seize, catch, take,[/i] (1) of persons:--Ýþelíce þú his hond beféhst, Nar. 31, 24. Hé (þone méce) mid handa beféng, Exod. 415. (1 a) [i]to seize, take forcible possession of:--[/i]Laumeneda beféng ealle Asirie, Ors. 3, 11; S. 142, 28. (1 b) implying restraint:--Se anwealda hæfð ealle his gesceafta mid his brídle befangene, Bt. 21; F. 74, 6. (1 c) [i]to seize[/i] a criminal, lost property, &c.:--Mon forstæl ǽnne wimman Ælfsige . . . Ðá beféng Ælfsige þone mann æt Wulfstáne, Cht. Th. 206, 23. Gif þiéfefioh mon æt ciépan befó, Ll. Th. i. 118, 13. Sé geypte déman þæt Tiburtius wæs crísten, and hé wæs befangen, Shrn. 116, 24. ¶ [i]to take[/i] in the act:--In dernelegerscip befóen [i]in adulterio deprehensam,[/i] Jn. L. 8, 3. (1 d) [i]to catch, get to see[/i] a person:--Gang tó ðám Godes menn &thorn-bar; þú hine befó ǽr his forðsíðe, Hml. S. 3, 649. (1 e) [i]to get, attain to:--[/i]&thorn-bar;te þá úe bifóe ([i]contingamus[/i]) ðóhte, Rtl. 71, 21. (2) of things:--Cwaecung biféng ([i]adprehendit[/i]) hié, Ps. Srt. 47, 7. Heó mid wundrunge wearð befangen, Hml. S. 2, 251. Wearð hé befangen mid hreónesse [i]he was caught in a storm,[/i] Gr. D. 248, 18. Is tó ongietanne æt hú micelre scylde ðá beóð befangne [i]quanta culpa involvantur aspiciant,[/i] Past. 377, 23. [b]II.[/b] [i]to surround, encompass.[/i] (1) [i]to enclose,[/i] (a) [i]to serve as a covering for, contain:--[/i]Beféhþ [i]circumgirat,[/i] An. Ox. 696. Beféhð [i]ambit,[/i] 23, 38. Þæs mǽdenes fex beféng hí eall ábútan, Hml. S. 7, 145. Þone ne magon befón heofon and eorþe, Bl. H. 5, 34. Þeós circe mihte fíf hund manna befón, 207, 14. Be- @bt_d0071 fangen [i]circumamicta,[/i] An. Ox. 1024. Ylp is mid bánum befangen binnan þám felle, Hml. S. 25, 567. Heora breósta beóð mid byrnum befangene, Wlfst. 200, 13. (b) [i]to put into a covering:[/i]--Eal folc Róm-wara beféng þá líchoman on þǽre stówe Catacumbe, Bl. H. 193, II. Befóh útan mid golde, Past. 169, 23. Swá micel swá þú mid twám handum mæge befón, Lch. ii. 238, 12. (2) [i]to encircle,[/i] (a) [i]to lie round:[/i]--Asia is befangen [i](circumcincta)[/i] mid þǽm gársecge súþan and norþan and eástan, Ors. l, I; S. 8, 7: 12, 12. Hié wǽron on ǽlce healfe útan befangen, 5, 7; S. 230, 19. (b) [i]to place round:[/i]--Befóþ [i]cingunt, circumdant,[/i] An. Ox. 2040. Hé beféngc [i]circumdedit[/i] ([i]me gemmis[/i]), 4294. Hé beféng mínne swíðran mid stánum, Hml. S. 7, 32. Hé mid his earmum beféng his cneówu, Gr. D. 36, 23. Hé nolde his heáfod befón mid cynehelme, Hml. Th. i. 162, 13. (3) of abstract objects, [i]to include, contain, comprise:[/i]--Seó forme bóc beféhð þás racu, Ælfc. T. Grn. 3, 19. Helmstán þis eal on þon áþe beféng, Cht. Th. 170, 27. Befongen [i]compressa.[/i] Wrt. Voc. ii. 22, 15. (3a) [i]to surround[/i] with words, [i]furnish[/i] with a commentary:--Ús gedafenað þæt wé underfón Drihtnes trahtnunge, and ðá ðing þe hé lǽfde ús tó trahtmigenne wé sceolon mid scortre race ðá befón, Hml. Th. ii. 90, 5. [b]III.[/b] [i]with prep,[/i] on. (l) [i]to have to do[/i] with an object:--Se fæder nyste hú hé beféng on hig [i]ille non sensit quando accubuit filia,[/i] Gen. 19, 33. Gif hwylc man mid arwan deór ofsceóte . . . and hit man ymbe. iii. niht deád finde, and þǽr hund oþþe wulf on befangen hæbbe ([i]have had any-thing to do with it;[/i] eam occupaverit), Ll. Th. ii. 212, 22. (2) [i]to engage[/i] in an occupation, [i]get involved[/i] in an action:--Ðonne hwá on ðá leásunga beféhð, ðonne ne mæg hé of, Past. 239, 12. Ðonne se Godes ðiów on ðæt gemearr ðǽre woruldsorga beféhð [i]quem curarum secularium impedi-mentum UNCERTAIN praepedit,[/i] 401, 21. Gif hwǽm gebyrige ðæt hé on ðá tǽlinge his hláfordes befoo . . . on ðæs hwæt befoo ðe wið his willan sié, 199, 14, 23. &thorn-bar;te nǽnig mon ne geþrístlǽce on þone hálgan dæg on nán weoruldweorc befón, Ll. Th. ii. 420, 22. Ǽr hé hæbbe godcunde bóte underfangen and wið ðá mǽgðe on bóte befangen ([i]set his hand to the work of making[/i] bót [i]to the kin[/i]). Ll. Th. i. 248, 25. \[[i]O. Sax.[/i] bi-fáhan: [i]O. Frs.[/i] bi-fá: [i]O. H. Ger.[/i] pi-fáhan.\] v. bi-fón, æt-befón [i]in Dict.[/i][/m]
be-fóndlic
	[m1][b]be-fóndlic[/b]. v. un-befóndlic.[/m]
be-fóran
	[m1][b]be-fóran[/b]. [i]l.[/i] be-foran, [i]and add:[/i] [b]A.[/b] [i]prep.[/i] [b]I.[/b] local, (l) [i]with dat.[/i] (a) [i]in the presence of:[/i]--Gif hit beforan þám hláforde wæs [i]si impraesen-tiarum dominus fuerit,[/i] Ex. 22, 15. ¶ where a particular part of a person is specified, [i]before[/i] one's eyes, &c.:--Þone mist ðe hangaþ beforan úres módes eágum, Bt. 33, 4; F. 132, 32. Beforan Drihtnes gesihþe, Bl. H. 157, 24. Beforan his fótum, 247, II. (b) [i]in front of[/i] an object:--Beforan þæs écan Déman heáhsetle, Bl. H. 53, 7. Beforan ðǽre norðdura þǽre ciricean, 203, 34. Beforan Mermedonia ceastre, 935, 18. Beforan his ródetácne forhtigað heofen and eorþe, 245, 19. (c) [i]a-head of, over against:[/i]--Gáþ on þá wíc þe beforan inc stondeð, Bl. H. 77, 22. (d) marking relative position or order, [i]before, in advance of:[/i]:--Óþre apostolas beóþ sende beforan hire bǽre, Bl. H. 147, 22: 163, 34. Ic sende mínne engel beforan þínre onsýne, sé gerweþ þínne weg beforan þé, 167, 29. Ðá ðe férdon beforan þǽre fyrde, Chr. 1016; P. 150, 9. (2) [i]with acc.[/i] (a) [i]into the presence of:[/i]--Hé beforan þone cyning gelǽd wæs, Bt. 16, 2; F. 52, 22. In feccan beforan hine, Bl. H. 175, 2. Hé héht hié ealle þrý in beforan hine, 18. (b) where something is put [i]into[/i] position:--Hé þone ásette beforan &thorn-bar; weofod. Gr. D. 51, 5. [b]II.[/b] temporal, [i]with dat.:[/i]--Beforan ðǽre cenninge, and on ðǽre cenninge, and æfter ðǽre cenninge, Hml. Th. ii. 10, 3. Beforan þám, Ll. Th. i. 86, 15. Beforan þissum, Chr. 937; P. 110, l. [b]III.[/b] marking degree, rank, (l) [i]with dat.:[/i]--Swá micle swá sé bið beforan ðe on ðǽm stóle sitt ðǽm óðrum ðe ðǽr ymb stondað [i]sicut assistentibus turbis praelati sunt qui cathedrae honore fulciuntur,[/i] Past. 435, 27. S. Iohannes UNCERTAIN gǽþ be-foran ([i]takes precedence of[/i]) eallum óþrum wítgan, Bl. H. 167, 22. Ðæs menniscan lífes gecynd is &thorn-bar; hí sién beforan eallum óþrum gesceaftum [i]humanae naturae conditio est, ut ceteris rebus excellat,[/i] Bt. 14, 3; F. 46, 4. Beforan gesegnesse lícwurðe [i]pleasing beyond expression,[/i] Hml. S. 23b, 73. (2) [i]with acc.:[/i]--Ne sceal hé þone æþelborenan settan beforan þane þeówborenan, R. Ben. 12, 13. [b]B.[/b] [i]adv.[/i] [b]I.[/b] local, [i]before, in advance:[/i]--Hé his ǽrendracan beforan ásende tó þǽre ðeóde, Ors. 1, 10; S. 44, 7. Ðá eóde se man in beforan tó ðám cynge, Ap. Th. 14, 8. [b]II.[/b] temporal:--Hié eal &thorn-bar; tóweard wæs beforan wítgodan, Bl. H. 161, 15: 163, 26. ¶ [i]combined with[/i] ǽr:--God hit wát eall beforan, ǽr hit gewyrþe, Bt. 41, 3; F. 248, 28. Wæs hé beforan ær þá þreó gear gecrístnod, Bl. H. 215, 35. Swá Antecríst ǽr beforan dyde, 95, 3. Eal hé &thorn-bar; ǽr beforan on onlíc weorc áteáh, 215, 5. \[[i]O. Sax.[/i] bi-foran.\] v. bi-foran [i]in Dict.[/i][/m]
be-forhtian
	[m1][b]be-forhtian[/b]; [i]p.[/i] ode [i]To fear:[/i]--Þá ðincg þe ic swíde þearle sylf be-forhtige, Hml. S. 23 b, 525.[/m]
be-fótian
	[m1][b]be-fótian[/b]. [i]Add:[/i]--Se cyning hét hine befótian, Hml. S. 25, 117.[/m]
be-frignung
	[m1][b]be-frignung[/b], -frinung, e; [i]f. Enquiry, investigation:[/i]--Befrínungum, smeáungum [i]sciscitationibus,[/i] i. [i]interrogationibus,[/i] An. Ox. 2309.[/m]
be-frinan
	[m1][b]be-frinan[/b]. [i]l.[/i] be-frignan, -frinan; [i]p.[/i] -frán, [i]pl.[/i] -frúnon, -frinon; [i]pp.[/i] -frúnen, -frinen, [i]and add:[/i] [b]I.[/b] [i]to ask[/i] a person a question, (a) the question stated:--Gif eówre bearn eów befrínað, 'Hwæt dóð þá stánas hér?', Jos. 4, 6. Þá befrán se cyning his cnihtas and cwæþ, 'Hwylce méde UNCERTAIN hæfde Mardocheus?', Hml. A. 98, 216: 99, 257. (b) question in-direct:--Hé befrán his witan hwæt him þúhte be þám, Hml. A. 93, 46: 156, 115. Hé befrán ðá hwám ðá gebytlu gemynte wǽron, Hml. Th. ii. 354, 34. Hé hí befrán on hwilcne tíman hí þone steorran gesáwon, i. 82, 8. Heó befrinen þone cásere hwæt heó scolden, Hml. A. 194, 37. Ðone pápan &thorn-bar; hié befrinon hwæt him tó rǽde þúhte, Bl. H. 205, 20. [b]II.[/b] [i]to ask, question,[/i] (l) a person:--Ic gewréged ðé ne wiðsóc, befrinen ([i]when questioned[/i]) ic ðé geandette, Hml. Th. i. 426, 3. (2) [i]to ask about something:[/i]--Dás alle cynna befraignes [i](inquirunt).[/i] Mt. L. 6, 32. Cúðberhtus cwæþ þæt hé ðá sceolde befrínan his nýdþearfnysse, Hml. Th. ii. 152, 7. (2 a) with prep.:--Hé befrán be Swýðúne, hwylce wundra hé worhte, Hml. S. 21, 197. Befrínað be ðám cilde. Hml. Th. i. 82, 16. (3) [i]to ask[/i] a person about something:--Hwæt mec befregnes ðú of gód [i]quid me interrogas de bono?,[/i] Mt. L. 19, 17. Be þǽre láre þe þú mé befrúne, Bl. H. 185, 8. Hé angan tó befrínenne sume inlendisce ymbe þæs íglondes gewunan. Lch. iii. 432, 27. [b]III.[/b] [i]to ask[/i] for some-thing:--Hé befrán his geféran rǽdes, Hml. S. 25, 397. Búton hé his godes rǽdes befrúne, Hml. A. 197, 77. [b]IV.[/b] [i]to ask[/i] of a person what one wishes to be told:--Befrán hé æt þám mæssepreóstum ðæs martires naman, Hml. Th. ii. 506, 28.[/m]
be-fýlan
	[m1][b]be-fýlan[/b]. [i]Add:[/i]--Befýledum [i]infectis,[/i] Wrt. Voc. ii. 43, 62. [b]I.[/b] physical:--Befýled [i]caccabalum,[/i] An. Ox. 4156: [i]fuscatus,[/i] 4682. [b]II.[/b] moral:--Formcatio befýlð þone mann, Hml. S. 16, 277. He on synnum hine sylfne befýleð, Wlfst. 78, 16. Hí befýlað fracodlíce hí sylfe, 305, 1O. Ic mid synnum míne lima befýlde, Angl. xi. 112, 19. Ic on fúlum forligre mé sylfne befýlde ge on sáwle ge on líchaman, 113, 28. &thorn-bar; nán man his geleáfan mid þisum gedwylde ne befýle, Hml. Th. i. 110, 20. Hine befýlan fúllíce mid leahtrum, ii. 380, 10. Ys befýled [i]sordidatur,[/i] Scint. 227, 9. Befýled [i]impuratus,[/i] Germ. 394, 191. Synd míne handa mid manna blódum befýlede, Angl. xi. 113,37.[/m]
be-fyl(i)gan
	[m1][b]be-fyl(i)gan[/b]; [i]p.[/i] de [i]To follow up, persevere with:[/i]--Gif þú him ([i]a medicine[/i]) ǽnige hwíle befylgest, þú ongitst &thorn-bar; hé ys frymful tó begánne, Lch. iii. 60, 2. Gif mon þisum lǽcedóme befyligð, þonne biþ se man hál, ii. 88, 12. \[Cf. [i]O. Frs.[/i] bi-folgia.\] v. be-filgan [i]in Dict.[/i][/m]
be-galan
	[m1][b]be-galan[/b]. [i]Add:[/i] [b]I.[/b] [i]to enchant, charm:[/i]--He on deófla naman begól þone gramlican drenc, Hml. S. 14, 76. Þá beóð begalene [i]quae incan-tantur,[/i] Bl. Gl. [b]II.[/b] [i]to recite[/i] a charm:--Sygegealdor ic begale, sigegyrd ic mé wege, Lch. i. 388, 15. \[Þe londes men hire ([i]a snake[/i]) begaleð, O. E. Hml. ii. 197, 20. Aluen bigolen þat child ([i]Arthur[/i]), Laym. 19256. [i]O. H. Ger.[/i] bi-guol; [i]p.t.[/i]\][/m]
be-gán
	[m1][b]be-gán[/b]. [i]Dele passage[/i] Deut. 21, 20, [i]and add;[/i] [b]I.[/b] of movement, (I) [i]trans,[/i] (a) [i]to go round[/i] a place:--Lǽssan ymbgang hæfð se mann þe gǽð ábútan án hús þonne sé ðe ealle ðá burh begǽð, Lch. iii. 248, 12. Iosue beeóde ðá burh seofon síðum, Hml. Th. ii. 214, 34. Ðeáh þá unriht-wísan ús úton begán on ǽlce healfe [i]in circuitu impii ambulant,[/i] Ps. Th. 11, 9. (b) [i]to reach by going, come upon, get at:[/i]--Hæfde se cyng hí fore begán mid ealre fyrde, Chr. 1009; P. 139, 19. (c) [i]to go[/i] or [i]pass by:[/i]--Hí bieódon [i](praetergrediebantur)[/i] Galileam, Mk. L. R. 9, 30. (2) intrans. (a) [i]to go, come, get:[/i]--On beóde [i]offendisset,[/i] i. [i]inueniret,[/i] An. Ox. 3800. Beeóde heó intó ðám scræfe. Hml. Th. ii. 188, 16. (b) [i]to pass by:[/i]--Ðe Hǽlend bieóde ([i]trausiret[/i]), Mt. L. 20, 30. [b]I a.[/b] figurative, (l) [i]trans. To come by, get at:[/i]--Hú þæt gewrit begǽn wæs [i]how they got at the manuscript,[/i] Guth. 48, 20. (2) [i]intrans.[/i] (a) [i]to come, fall[/i] to one's lot:--Swá oft swá him tó begǽð. Ll. Th. i. 434, 14. (b) [i]to fall, get[/i] into debt, &c.:--ÐÚ eart on borg begán ðínum friénd [i]incidisti in manus proximi tui,[/i] Past. 193, 18. [b]II.[/b] of position, (l) [i]to surround:[/i]--Deáþes geómerunga mé beeódon [i](circumdederunt),[/i] and helle sárnyssa mé beeódon, Hml. Th. ii. 86, 16. (2) [i]to confine:[/i]--Hé hine sylfne beeóde swá him þearf wæs bútan racenteáge in swá mycclum landsticce ungebunden swá hé ǽr gebunden on wunode [i]in tanto se spatio sine catena coercuit, in quanto et antea ligatus mansit,[/i] Gr. D. 214, 15. (3) [i]to occupy:[/i]--Beóde [i]incoluit,[/i] i. [i]habitavit,[/i] An. Ox. 845. [b]III.[/b] of action, [i]to go about[/i] a business, (l) [i]to attend to:[/i]--Wé sceolon on ðissum dagum begán úre gebedu, Hml. Th. i. 246, 27. Ðá ðing tó begánne and tó bewitanne ðe tó scipene belimpað, Angl. ix. 260, 3. (2) [i]to cultivate[/i] (lit. and fig.):--Hié wel begáð hira plantan and hiera impan, Past. 381, 16. Hé his folces ðeáwas beeóde, swilce hé on wín-geardes biggencge swnnce, Hml. Th. ii. 74, 26. Begá [i]exerce (agrum tuum),[/i] Kent. Gl. 940. On begánum stówum. Lch. i. 142, 7. (3) [i]to worship:[/i]--Hwylcne god begǽst þú?, Nar. 41, 9. Begǽþ [i]colit,[/i] i. [i]venerat,[/i] Wrt. Voc. ii. 134, 71. &thorn-bar; UNCERTAIN hié beeódan ánne God, Bl. H. 185, 30. &thorn-bar; UNCERTAIN hí beeóde dumbe deófolgeld, Nar. 39, 18. (3 a) [i]to honour, venerate[/i] a place:--Hí þá stówe weorþodan and beeódan. Bl. H. 205, 7. Hiora hálignesse þe hí ǽr beeódan. Bd. 2, 13 ; Sch. 167, 17. (4) [i]to exercise, practise[/i] an art, mode of life, &c.:--Hú begǽst þú (hunta) cræft þínne [i]quomodo exerces artem tuam ?,[/i] Coll. M. 21, II: 19, II. Beóde [i]exercuit (anachoreseos vitam),[/i] An. Ox. 3639. Se man þe begá wicce-cræft, Lev. 20, 27. (5) [i]to practise[/i] a religion, [i]follow the dictates of:[/i]--Hé deófolgield georne beeóde [i]nixus praecipuo cultu idolorum,[/i] Ors. 6, 31; S. 294, 15: Hml. S. 28, 6. Seó ǽfsestnes þe wébeeódon @bt_d0072 (beódan, [i]v.l.[/i]) [i]religio quam tenuimus,[/i] Bd. 2, 13; Sch. 164, 18. Hió swíþe gemetlíce þá gecynd beeódan [i](followed the dictates of nature),[/i] Bt. 15; F. 48, 8. Godes word mid weorcum begán. Hml. Th. ii. 554, 16. Crístendóm tó begánne. Ors. 6, 31; S. 286, 8. (6) [i]to practise, carry on, do (habitually)[/i]:--Þá unþeáwas þe seó þeód beeóde, Chr. 1067; P. 201, 30: Bl. H. 113, 2. Þá hálgan weras þe góde weorc beeódon, Ælfc. T. Grn. l, 9. Hí Godes ðeówdðm beeódan, Chr. 995; P. 129, 34. Hym álýfed ne byð &thorn-bar; hé on ceápstówe ǽnige cýpinge begá [i](merca-turam ullam exercere),[/i] Ll. Th. ii. 174, 19. Godes lof begán, Bl. H. 43, 5. Þá gódan weorc þe wé for úre sáule hǽle begán sceoldan, 109, 5. &thorn-bar; UNCERTAIN weorc begán þe wé ongunnen habbað, Angl. viii. 303, 19. (6 a) [i]to devote one's self to[/i] a practice:--He begǽð unǽtas and oferdrincas and gálscipe [i]commessationibus vacat et luxuriae atque conviviis,[/i] Deut. 21, 20. (7) [i]to exercise[/i] a person; reflex. [i]to behave:[/i]--Se man þe hine swá begǽþ swá hit hér on segð, Lch. ii. 288, 25. Hira nán ðe hine unwærlíce begá, Past. 23, 14. (7 a) [i]to exercise[/i] in something:--Hé hine sylfne on gódum weorcum beeóde, Bd. 3, 27; Sch. 320, 6. Hé hine beeóde on gódre lífláde, Hml. S. 33, 328. Begá [i](exerce)[/i] þé sylfne on þisum. Coll. M. 31, 37. (8) [i]to exercise, use, employ:[/i]--Ðá ðe ðone anwald begáð, Past. 121, 4. Sé þe þone lǽcedóm begá, Lch. ii. 296, 3. (9) [i]to profess, pretend[/i] \[cf. (?) [i]O. Sax.[/i] quiðit that hé Kríst sí, begihit ina so grótes\]:--Manna geþóhtas nǽnig mon ne wát, Petrus begǽþ &thorn-bar; hé hit wite [i]men's thoughts no man knows. Peter professes to have this knowledge,[/i] Bl. H. 181, 12. \[[i]O. H. Ger.[/i] pi-gán.\] v. mis-, un-begán; be-gangan, [i]and[/i] bi-gán [i]in Dict.[/i][/m]
bégan
	[m1][b]bégan[/b], v. bígan.[/m]
be-gang
	[m1][b]be-gang[/b]. [i]Add: n.[/i] (l) [i]exercise, labour, business:[/i]--On bigonge mínum [i]in exercilatione mea,[/i] Ps. Spl. C. 54, 2. Mið micle bigeong [i]magno studio,[/i] Mt. p. 10, 13. Bigongum [i]exercitiis, i. laboribus, studiis,[/i] Wrt. Voc. ii. 144, 61: 29, 58. Hé hine onwende from ealre þisse worlde begangum, Bl. H. 113, 30, (2) [i]cultivation:[/i]--Fram ǽlce bi-gonge [i](cultura)[/i] þis land ligeð tólýsed, Gr. D. 258, 18. (3) [i]religious practice:[/i]--Ðǽre godcundnesse begang (bigong, [i]v.l.[/i]) [i]diuinitatis cultus,[/i] Bd. 2, 13; Sch. 164, 10. Bigeon\[g\] ðes [i]cultus isle, UNCERTAIN[/i] Rtl. 24, 21. Hé hine nýdde tó deófolgylde begonge, Shrn. 76, 6. Tó úra goda bigange (begangum, [i]v.l.[/i]) [i]culturae deorum nostrorum,[/i] Bd. 2, 13; Sch. 164, 22. Þæt hí heora eald begang [i](culturam)[/i] forléton and þæt níwe beeódon, 5, 10; Sch. 602, 9. \[[i]O. H. Ger.[/i] pi-gang.\] v. land-begang, bí-geng, [i]and[/i] bi-gang [i]in Dict.[/i][/m]
be-gangan
	[m1][b]be-gangan[/b]. [i]Add:[/i] [b]I.[/b] of movement, (l) [i]to go about:[/i]--Begangende forðan þe hé gewilnode &thorn-bar; hé sumne fæder on þám wéstene UNCERTAIN funde. Hml. S. 23 b, 156. (2) [i]to go by:[/i]--Bigongende (-geong-, L.) [i]praelereuntem,[/i] Mk. R. 15, 21. [b]II.[/b] of action, [i]to go about[/i] a business, (l) [i]to attend to, see after[/i] a person:--Hé bebeód Maria Josephe tó gémenne and tó begeonganne, Mt. L. I, 18 note. (2) [i]to worship:[/i]--God þone Columbe begangeð, Shrn. 47, 8. Hiá mé begangaþ ([i]colunt[/i]), Mt. R. 15, 9. His godas þe hé begongende (-gónde, [i]v.l.[/i]) wæs, Ors. 4, I; S. 154, 34. (2 a) [i]to honour, celebrate[/i] a day:--Ealle þá dagas synt mid gelícere eáwfæstnysse tó begangenne, Ll. Th. ii. 438, 27. (3) [i]to exercise, prac-tise an art:[/i]--Þæt cræft mínne ic begancge ([i]exerceam[/i]), Coll. M. 22, 34. Þæt ánra gehwylc cræft his geornlíce begange, 31, 33. (4) [i]to practise[/i] a religion:--Þá þe swelc deófolgild lufiað and bigongað, Ors. 4, 12; S. 210, 6. (5) [i]to practise, do (habitually), commit[/i] sin:--Men þe beforan óþrum mannum hwæthuga gód begangaþ, Bl. H. 5 7, 2. Þá þe galdorcræftas begangaþ, 61, 23. Þá þe wóhhǽmed begangaþ, 14. Náht unálýfedlíces be-gangan, Shrn. 65, ii. Hié angiennað smeágean suíðor ðonne him ðearf sié tó begonganne [i]se in inquisitionibus plus quam necesse est exercentes,[/i] Past. 67, 4. Ne morðor tó begangenne (fremmenne, [i]v.l.[/i]) . . . ne þeó-fenda tó begangenne, Wlfst. 253, 7, 9. Ne hé gálnysse næs begangende, Guth. 12, 16. (6) [i]to exercise, use:[/i]--Wið ðá wiðerweardan ne ondrǽde hé ðæt hé begonge his ryhtwísnesse [i]erga perversos jura rectitudinis exercere non formidet,[/i] Past. 107, 17. \[[i]O. Sax.[/i] bi-gangan [i]to attend to; O. H. Ger.[/i] pi-gangan.\] v. be-gán.[/m]
be-gangnes
	[m1][b]be-gangnes[/b] [i]celebration:[/i]--Begeongnise [i]kalendas[/i] (cf. begangan,) [b]II.[/b] (2 a) [i]and: kalendae[/i] gehealddagas [i]vel[/i] hálige dagas, Wrt. Voc. i. 53, 35, Rtl. 189, 33. Cf. be-gengnes, [i]and see next word.[/i][/m]
be-gangol
	[m1][b]be-gangol[/b]. [b]I.[/b] [i]a cultivator:[/i]--Tó ðǽm bigeonle [i]ad cultorem,[/i] Lk. R. 13, 7. [b]II.[/b] [i]a cult, worship:[/i]--Tó bigeongle ðínes nome [i]ad cultum tui nominis,[/i] Rtl. 38, 9. Cf. æfter-gengel, and-fagol.[/m]
begannes
	[m1][b]begannes[/b]. [i]l.[/i] be-gánnes, [i]and substitute: Celebration:[/i]--Begánnes [i]ka-lende,[/i] Wrt. Voc. ii. 70, 38. v. preceding word.[/m]
beg-beám
	[m1][b]beg-beám[/b]. [i]Add:[/i]--[i]Morarius[/i] begbeám [i]morarius etiam celsa vocatur, mora haec commune nomen est[/i] bergena (cf. heorot-berge), Wrt. Voc. ii. 59, I. Cf. beger.[/m]
be-geát
	[m1][b]be-geát[/b], es; [i]n.[/i] ([i]f.[/i] in Laym.). [b]I.[/b] [i]attainment, acquisition:[/i]--For begeáte þæs écan lífes, Hml. Th. i. 240, 7: ii. 70, 22. For begeáte [i]obtentu,[/i] An. Ox. 2698: 3915. [b]II.[/b] [i]what is acquired, possessions, property:[/i]--Cýð mildheortnysse earmum mannum mid þínum begeáte, Hml. Th. ii. 104, 27. Mid þínum begeátum, Wlfst. 286, 29. Hí læccað of manna begeátum lóc hwæt hí gefón magan, Ll. Th. ii. 328, 4. Unlytel on ǽhtum . . , mycele welan on manegum begeátum, Hml. A. 108, 202. \[Þe biȝeate UNCERTAIN of heouene, A. R. 166. He biȝet UNCERTAIN þeos þreo biȝeaten, UNCERTAIN 160. For þære muchele biȝæte UNCERTAIN (-ȝeate, UNCERTAIN 2nd MS.), Laym. 609. Towarrd erþliȝ UNCERTAIN biȝæte, UNCERTAIN Orm. 16835.\][/m]
be-geáte
	[m1][b]be-geáte[/b] (-géte). v. eáþ-, tór-begeáte (-géte).[/m]
begen
	[m1][b]begen[/b]. [i]l.[/i] bégen, [i]and add:[/i]--Þæt gefeoht wæs gedón mid micelre geornfullnesse of þǽm folcum bǽm ([i]utrimque[/i]) and þǽr wǽron þá cyningas bégen ([i]ambo reges[/i]) gewundod, Ors. 3, 9; S. 126, 1-3. Gedó bégea emfela on ampullan, Lch. ii. 30, 18.[/m]
be-genga
	[m1][b]be-genga[/b], an; [i]m. A cultivator:[/i]--Þaacute; begengu [i]agricolae,[/i] Mt. R. 21, 35, 38. Begengum [i]agricolis,[/i] 33. Begængum, 34. v. eard-, land-begenga [i]in Dict., and[/i] bí-genga.[/m]
be-gengnes
	[m1][b]be-gengnes[/b]. v. eard-begengnes [i]in Dict.,[/i] bi-gegnes, [i]and[/i] cf. be-gangnes.[/m]
be-geómerian
	[m1][b]be-geómerian[/b]; [i]p.[/i] ode [i]To lament, bewail:[/i]--Sé bið wís þe ǽrran gewyrhta georne begeómerað, Wlfst. 75, 15.[/m]
be-geonan
	[m1][b]be-geonan[/b] [i]beyond:[/i]--Bigeonan (-ginan, -genan) [i]trans,[/i] Txts. 103, 2053.[/m]
be-geondan
	[m1][b]be-geondan[/b]. [i]Add:[/i] [b]I.[/b] [i]prep.[/i] (I) local, (a) with dat. or uncertain:--Begeondan Wendelsǽ [i]citra Pontum,[/i] Wrt. Voc. ii. 24, 52. Begeondan sǽ hé is [i]ultra mare est,[/i] begeondan ðé [i]ultra te,[/i] Ælfc. Gr. Z. 270, 8. Begiondan Humbre, Past. 3, 16. Begeondan (begienda ðǽm streáme, L.) Iordáne, Jn. 3, 26. Begeondan þisse sǽ, Chr. 885; P. 78, 31. Be-gonden sǽ, 1013: P. 144, 20. Fram begeondan sǽ, 1041; P. 162, 8. (b) with acc.:--Begeondan lordánen, Mt. 19, l. (2) temporal:--Ne mæg beón ǽr þám dæge ne begeondan xiii. Kl. Mai . . . ne mæg beón ǽr xi. kl. Aprl., ne begeondan vii. kl. Mai, Angl. viii. 309, 38-40. [b]II.[/b] [i]adv.:[/i]--Eal &thorn-bar; his fæder þǽr begeondan hæfde, Chr. 1091; P. 226, 10: 1013; P. 114, note 2.[/m]
be-geótan
	[m1][b]be-geótan[/b]. [i]Dele first passage, and add:[/i] [b]I.[/b] [i]to cover[/i] with a fluid, [i]anoint, besprinkle, drench:[/i]--Se wítega begeát his heáfod mid ele, Hml. S. 18, 319. Hí beguton hine ealne mid ealdum miggan, 35, 153. Begeót ðæne andwlatan ðǽr mid, Lch. i. 200, 9: 272, 5. Hé hét hine begeótan mid weallende leáde [i]he ordered boiling lead to be poured upon him,[/i] Shrn. 83, 16: 154, 3. Hé wearð begoten mid fantwætere, Hml. Th. ii. 346, 24. Ic wæs mid blóde begoten of ðæs guman sídan [i]I was drenched with blood from the man's side,[/i] Kr. 49. Þaacute; stánas wǽron mid his blóde begotene, Hml. S. 15, 55. [b]I a.[/b] [i]to cover[/i] with molten metal:--Hí stánas synd, þá þe þú godas gecígst, begotene mid leáde, Hml. S. 34, 336. [b]II.[/b] [i]to cover[/i] with, [i]bestrew[/i] with:--Heó begeát þá hand mid deórwyrðum wyrtum and bewand on godwebbe, Shrn. 59, 34. \[[i]O. H. Ger.[/i] pi-giozan [i]perfundere, proluere, infundere.[/i]\][/m]
beger (-ir)
	[m1][b]beger (-ir)[/b], es; [i]n. A berry:[/i]--Beger [i]baccinia[/i] (begir [i]bucina[/i]), Txts. 43, 266. Begir [i]baccinia,[/i] Wrt. Voc. ii. 10, 65. Cf. berige [i]vaccinia[/i] ([i]bacinia,[/i] Wülck. Gl. 296, 26), Wrt. Voc. i. 67, 25, [i]and[/i] v. wín-beger [i]in Dict.[/i][/m]
be-gíman
	[m1][b]be-gíman[/b]. [i]Add:[/i] with [i]gen. acc.[/i] (l) [i]to care for, see to the welfare[/i] or [i]wellbeing of[/i] a person or thing, [i]keep:[/i]--God þú þe begýmst mannan [i]Deus qui gubernas hominem,[/i] Ps. L. fol. 142, 6. Hí míne heorde wǽce begímdon, Wlfst. 190, 21. Begým þínes sylfes, Hml. A. 198, 109. Þæt hig begímon þǽra þinga þe tó þǽre hálgan eardungstówe belimpað [i]custodiant vasa tabernaculi.[/i] Num. 3, 7. Begýmendum [i]gubernante,[/i] An. Ox. 1993. Is begémed [i]gubernatur,[/i] Kent. Gl. 495. &thorn-bar; wín ge &thorn-bar; wæter sýn mid ealre clǽnnysse begýmde, Ll. Th. ii. 404, 39. (l a) [i]to tend[/i] the sick:--Begýmed [i]fotam,[/i] An. Ox. 4353. (2) [i]to attend to[/i] (in answer to appeal):--To Drihtne ic cleopige and hé begýmð ([i]intendit[/i]) mé, Ps. Spl. 76, l. Begím dóm mínne [i]intende judicio meo,[/i] 34, 26. Begím þú, God, mé tó fylste [i]Deus, in adjutorium meum intende,[/i] R. Ben. 60, 5. (3) [i]to observe, keep[/i] a command, an appointed season, &c.:--Þá offringdagas wé ná ne begýmaþ. An. Ox. 40, 24, 37. Begýmað þisse gesetednysse, Ex. 12, 25. Þás niht sceolon Israhéla bearn begíman, 42. (4) [i]to observe, watch[/i] a person:--Hig begýmdon hine, Lk. 14, l. \[[i]O. H. Ger.[/i] pi-goumen [i]observare, providere.[/i]\] v. be-gýman [i]in Dict.[/i][/m]
be-gímen(n)
	[m1][b]be-gímen(n)[/b], e; [i]f. Cure, observation:[/i]--Hírédes begímen [i]aulica cura,[/i] Lch. i. Ix, 4. Mid begýmene [i]cum observatione,[/i] Lk. 17, 20. On his begémene [i]intuitu suo,[/i] Kent. Gl. 736. Of begýmenna [i]optentu,[/i] i. [i]in-tuitu,[/i] An. Ox. 3915. Begýmyne [i]operam,[/i] i. [i]studium,[/i] 7, 86.[/m]
be-gímend
	[m1][b]be-gímend[/b], es; [i]m. A guide, ruler:[/i]--Begýmend [i]rector,[/i] Scint. 122, 19: 123, 12.[/m]
be-gíming
	[m1][b]be-gíming[/b]. [i]Add:[/i]--Begýming [i]gubernacula,[/i] An. Ox. 4995. Reste-dæges begýminge [i]sabbati observationem,[/i] 40, 6. v. be-gíman.[/m]
be-gínan
	[m1][b]be-gínan[/b]. [i]Substitute : To take with wide-open mouth:[/i]--Ic ([i]a key[/i]) begíne þæt mé ongeán sticað, Rä. 87, 3. Se draca hæfþ beginen in his múðe mín heáfod and forswolgen [i]draco caput meum in suo ore absorbuit,[/i] Gr. D. 324, 26.[/m]
be-ginnan
	[m1][b]be-ginnan[/b]. [i]Add:[/i] [b]I.[/b] [i]to begin,[/i] (l) [i]trans,[/i] (a) with acc.:--Gif hý hit beginnan ([i]incipient[/i]) and ne gefremman, Ll. Th. ii. 164, 29. Se tídsang is swá tó beginnenne, R. Ben. 33, 2. Hé fulworhte &thorn-bar; mynster þe his mæg begunnon hæfde, Hml. S. 26, 110. Geendadre bletsunge sý dægredsang begunnen, R. Ben. 35, 23. Þá sýn mid alleluian begunnene, 15. (b) with infin.:--Ne beginnes cuoeða, Lk. L. R. 3, 8. (c) with dat. infin.:--Begann hé tó hrýmenne, Hml. Th. i. 152, 15: 258, II: @bt_d0073 ii. 502, 29. (2) [i]intrans.:[/i]--Æfter ðám beginne se abbod, R. Ben. 35, 22. Þæt Assiria ríce æt Ninuse begunne, Ors. 2, I; S. 60, 25. [b]II.[/b] [i]to attempt, undertake,[/i] (l) with acc.:--Se apostel, swá swá þá biscopas bǽdon, began þá feórðan bóc, Ælfc. T. Grn. 12, 43. Hí wurdon áblende þe &thorn-bar; bebod begunnon [i](attempted to carry out the command),[/i] Hml. S. 4, 361. (2) with infin.:--God him þæs tíþode, and hé began git biddan [i](he attempted further intercession),[/i] Hml. S. 13, 203. (3) with dat. infin.:--Gif hwá útácymen man beginne tó þénienne. swelte hé deáðe [i]externus, qui ad ministrandum accesserit, morietur,[/i] Num. 3, 10. [b]II a.[/b] [i]to attack:[/i]--Ymbe þreó mónað þæs þe hié mon ǽr ongon (began, [i]v.l.[/i]), Ors. 5, II; S. 238, II. \[[i]O. Sax.[/i] bi-ginnan: [i]O. Frs.[/i] bi-ginna: [i]O. H. Ger.[/i] pi-ginnan.\] v. under-beginnan; un-begunnen.[/m]
be-gitan
	[m1][b]be-gitan[/b]. [i]Add:[/i] (l) [i]to get[/i] for one's self, (a) of acquisition, posses-sion:--Ic begeat æt Denulfe þá windcirican, Cht. Th. 156, 21. Bigaet [i]obtenuit,[/i] Txts. 81, 1409. Se bisceop wæs Scyttisc and Sce˜ UNCERTAIN Oswald hine begeat on ðás ðeóde [i]the bishop was Scottish and St. Oswald got him into this country,[/i] Shrn. 124, 10. Hé begeat Arues dohtor him tó wífe, Ors. 3, 7; S. 112, 9. Hé beget þá burg, Chr. 919; P. 100, II. Hé begeat forð mid him fela scipu, 1052; P. 178, 14. Hié him þǽr scipu begéton, 897; P. 89, 28. Namige man him .xiiii., UNCERTAIN and begyte \[hé\] .xi. UNCERTAIN ([i]let him take xi[/i]), Ll. Th. i. 410, II. Wulfnóð cuconne oððe deádne begytan, Chr. .1009; UNCERTAIN P. 138, 23. Mid eallon þám genge þe hé begeotan mihte, 1065; P. 191, 27. Éce líf begeotan, Bl. H. 97, 28. Begitende [i]con-quirens.[/i] Wrt. Voc. ii. 91, 53. Begiotende [i]nactus,[/i] 61, 23. Ðǽre be-gitenan [i]indeptae,[/i] 76, 55. Ðá sócna ðe into ðám mynstre nú begytene ([i]printed[/i] betytene, C. D. B. iii. 561, 29) [i]causas omnium terrarum ad monasterium pertinentium,[/i] C. D. iii. 61, 12. Hié hæfdon monega byrig begietena, Ors. 2, 2; S. 66, 24. Begetna [i]comprehensos,[/i] Mt. L. 4, 24. (b) where a request, favour, &c., is granted:--Hé sende tó ðám cyninge, and begeat þæt hé móste Iosiam beheáfdian, Hml. Th. ii. 422, 26. Hé begeat æt þám cásere &thorn-bar; hé ácwellan móste þá menn, Hml. S. 37, 24. Beget, Guth. 54, 5. Þéh þe Benedictus begeáte &thorn-bar; hé férde þurh þone gást, Gr. D. 150, 16. Begitan [i]impetrare,[/i] Wrt. Voc. ii. 47, 51. Be-geatta, Jn. p. 7, II. Hí wilnodon . . . ac híne mihton thorn-bar; begitan, Bt. 29, 2; F. 104, 33. (2) [i]to get[/i] for another, [i]procure:[/i]--Hý nellað þæs willan gewyrcan þe him éce líf begeat, Wlfst. 185, 17. Gif hwá sleá his néhstan . . . begite hé him lǽce, Ll. Th. i. 48, 10. Begyte hé him þá lácnunge [i]sanationem ei comparet,[/i] ii. 210, 25. (3) [i]to get to, find:[/i]--Ðú onfindes &l-bar; begetes [i]invenies,[/i] Mt. L, . 17, 27. Begettes [i]invenit,[/i] 10, 39. Soecað gé and gé begeattas [i](invenietis),[/i] 7, 7. Begæt [i]invenit,[/i] 12, 43. Gif hé hine begytan ne mæge [i]si eum invenire nequeat,[/i] Ll. Th. ii. 212, [b]II.[/b] UNCERTAIN Begetna &l-bar; begeten [i]inventa.[/i] Mt. L. 13, 46. Bigetten, I. 18. Bigetna [i]repertae,[/i] p. 17, 6. (4) [i]to get, cause to be done:[/i]--&thorn-bar; ǽlc gegilda gesinge án fíftig oþþe begite gesungen, Ll. Th. i. 236, 37. Þá mynsterclǽnsunge man begite, 340, 19. (5) [i]to beget:[/i]--Hé bið mid synnum begylen and mid synnum ácenned and on synnum áfédd, Wlfst. 193, 4. \[[i]Goth.[/i] bi-gitan [i]invenire: O. Sax.[/i] bi-getan [i]to seize: O. H. Ger.[/i] pi-gezzan [i]odipiscere.[/i]\] v. next word.[/m]
be-gitend
	[m1][b]be-gitend[/b], es; [i]m. One who gets:[/i]--Begetend (-ende?) [i]conquirens,[/i] i. [i]causans, meditans,[/i] Wrt. Voc. ii. 136, 39.[/m]
be-gleddian
	[m1][b]be-gleddian[/b]. [i]Add: to besmear, bedaub:[/i]--Spere mid blóde be-gleddod, Hml. Th. i. 452, 8. Franca fúle begleddod mid blóde, Hml. S. 3, 266. Þá stánas wǽron mid his flǽsce begleddode, 15, 55. Mid dégum begleddode [i]fucis illita,[/i] Hy. Srt, 22, 5. Áfýledum, begleddedum [i]infectis,[/i] i. [i]irrigatis,[/i] An. Ox. 380.[/m]
be-gnagan
	[m1][b]be-gnagan[/b]. [i]Add:[/i]--&thorn-bar; seó nǽddre hí ábítan sceolde and hire bán be-gnagan, Shrn. 103, 6.[/m]
begne
	[m1][b]begne[/b]. [i]Dele, and see[/i] blegen: [b]be-gneora.[/b] v. be-cneord.[/m]
be-gnídan
	[m1][b]be-gnídan[/b]; [i]p.[/i] -gnád [i]To rub thoroughly:[/i]--Genim meluwes smed-man and wiccgan innel(fe), begníd ([i]or?[/i] innelfe gníd) tósomne, Lch. ii. 134, 5.[/m]
be-grafan
	[m1][b]be-grafan[/b]. [i]Add:[/i] \[[i]O. Sax.[/i] bi-graban: UNCERTAIN [i]O. H. Ger.[/i] pi-graban [i]to bury:[/i] Goth. bi-graban [i]to dig round.[/i]\]: [b]be-grindan.[/b] [i]Dele[/i] [b]I.[/b] UNCERTAIN [i]and see[/i] sinder [i]in Dict.[/i][/m]
be-grípan
	[m1][b]be-grípan[/b]. [i]Substitute:[/i] [b]I.[/b] [i]to seize, lay hold of:[/i]--Gif ic begrípe [i](sumpsero)[/i] feðera míne, Ps. L. 138, 9. Begrípat [i]capessunt (artna),[/i] An. Ox. II, 79. Begráp [i](apprehendit)[/i] hig fyrhto, Ps. L. 47, 7. Hig be-gripon [i](coeperunt)[/i] míne sáwle, 58, 4. Gif seó sáwul mid leahtrum begripen bið, Hml. Th. i. 122, 24. &thorn-bar; wíf in argscipe begrippene [i]mulierem in adulterio reprehensam.[/i] Jn. p. 5, 8. [b]II.[/b] [i]to reprehend:[/i]--Begripen [i](increpuerunt)[/i] mé lendene míne, Ps. Spl. T. 15, 7 (cf. Toc hemm Sannt Iohan to bigripenn, Orm. 9752). \[[i]O. Frs.[/i] bi-grípa: [i]O. H. Ger.[/i] pi-grífan.\][/m]
be-grípendlic
	[m1][b]be-grípendlic[/b]. v. un-begrípendlic.[/m]
be-gríwan
	[m1][b]be-gríwan[/b]; [i](only in) pp.[/i] be-griwen [i]To steep[/i] in, (l) of profound knowledge:--Hé wæs on ðǽre ealdan ǽ getogen, and mid micelre gecnyrdnysse on ðǽre begriwen wæs [i](was deeply versed in it),[/i] Hml. Th. i. 384, 27. (2) of guilt, [i]sunk[/i] in:--On ánum dæge hé oft geworhte unrím scylda, and nǽnige gebétan ne wolde, and in oferfyllo hé wæs begriwen on unrihttídum, Vercell. MS. fol. 21 b. Sé is hýra and ná hyrde ðe bið begriwen ([i]so in[/i] MS. [i]printed[/i] -gripen) on woruldþingum, Hml, Th. i. 240, 16. For ðám mannum þe beóð begriwene on middan-eardlicum lustum, ii. 368, 2. Heortan begriwene ([i]printed[/i]-gripene) on eorðlicum gewilnungum, i. 520, 22. \[Prof. Skeat suggests comparison with GREEK.\][/m]
be-gyrdan
	[m1][b]be-gyrdan[/b]. [i]Add:[/i] [b]I.[/b] in reference to apparel, [i]to gird:[/i]--Gif hwylc man hyne begyrdeþ mid þysse wyrte, Lch. i. 198, 5. Begyrd þé and sceó þé. Hml. Th. ii. 382, 9. Hý gewǽdode and begyrde resten, R. Ben. 47, 10. Mid begyrdum lendenum, Hml. Th. ii. 218, 6. [b]II.[/b] [i]to sur-round, encompass:[/i]--Sé Bretenlond mid díce begyrdde, Chr. 189; P. 8, 23. Gif eáðmódnes bið mid óðrum gódum ðeáwum begyrded [i]si humi-litas ceteris virtutibus cingitur,[/i] Past. 47, II. Útan begyrdd [i](accincta)[/i] mid ðám feówer godspellum, 171, 5. Þá lendenu beóð mid sáre be-gyrdedu, Lch. ii. 232, 8. \[[i]O. H. Ger.[/i] pi-gurten. Cf. [i]Goth.[/i] bi-gairdan.\][/m]
be-habban
	[m1][b]be-habban[/b]. [i]Add:[/i] [b]I.[/b] [i]to surround, embrace.[/i]--Asia ealne middan-geard fram þǽm eástdsǽle healfne behæfð [i]Asia per totam transversi plagam orientis extenditur.[/i] Ors. I, I; S. 8. 9. Sinewealt crop brúnon blóstman behæfd, Lch. i. 282, 17. [b]II.[/b] [i]to hold, contain:[/i]--Máran endebyrdnysse þonne ðis godspel behæfð, Hml. Th. i. 220, 25. Þeós circe mihte fif hund manna behabban, Bl. H. 207, 14. Má ðonne ðæt undeópe mód behabban mæge, Past. 459, 14. Þeáh þe &thorn-bar; mód behæfd wǽre in líchaman. Gr. D. 4, 21. [b]II a.[/b] [i]to hold, have[/i] in a receptacle:-- Þone ic behæfde on bearme [i]quod continui in sinu,[/i] Bl. Gl. [b]III.[/b] [i]to hold back, withhold:[/i]--Behæfð God mildheortnysse his?, Ps. Spl. 76, 10. \[[i]O. Sax.[/i] bi-hebbian [i]to contain: O. H. Ger.[/i] pi-habén [i]continere, retinere, ambire.[/i]\][/m]
be-hádian
	[m1][b]be-hádian[/b]; [i]p.[/i] ode [i]To deprive of holy orders:[/i]--Gif mæssepreóst oððe diácon wífige, þoligon hyra hádes; and gif hig æfter þám hǽmedþing begáð, ná &thorn-bar; án &thorn-bar; hig behádod synt [i](ordine priventur),[/i] ac eác swylce fæston .vii. UNCERTAIN geár, Ll. Th. ii. 196, 14.[/m]
be-hæfednes
	[m1][b]be-hæfednes[/b]. [i]Substitute: Restraint, temperance:[/i]--Behæfednes [i]parsimonia[/i] (cujus alimonia [i]parsimonia[/i] tam frugalis fuisse ferebatur, Ald. 51), Wrt. Voc. ii. 83, 26. Cf. for-hæfedness.[/m]
be-hæftan
	[m1][b]be-hæftan[/b]. [i]Dele.[/i][/m]
be-hæpsian
	[m1][b]be-hæpsian[/b]; p. ode [i]To fasten with a bolt, bolt[/i] a door:--Hé hét hí gán út and behæpsode þá duru, Hml. S. 31, 214.[/m]
be-hættian
	[m1][b]be-hættian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to make bald:[/i]--Behættod [i]decalvata[/i] (quam-vis caesaries raderetur et [i]decalvata[/i] traheretur, Ald. 62), An. Ox. 4466. [b]II.[/b] [i]to strip the skin from the head:[/i]--Þá cwelleras hine be-hættedon [i]they pulled off the skin of his head with the hair[/i] (2 Maccabees 7, 7), Hml. S. 25, 126. Behætiian, 116. v. hættian [i]in Dict.[/i][/m]
be-hamelian
	[m1][b]be-hamelian[/b]; [i]p.[/i] ode [i]To mutilate:[/i]--Þá hét hé his leásere hig be-hamelian, Shrn. 154, 6. Hí áxodon hwæðer hé etan wolde ǽr ðan þe hé behamelod wurde [i]they asked him, will thou eat, before thou be punished throughout every member of thy body?[/i] (2 Maccabees 7, 7), Hml. S. 25, 127. v. hamelian [i]in Dict.[/i][/m]
be-hammen
	[m1][b]be-hammen[/b]; [i]adj. Clouted, patched:[/i]--Gescód mid behammenum (ge-, geclútedum, [i]v.ll.[/i]) scón [i]clavatis calcealus caligis,[/i] Gr. D. 37, 13.[/m]
be-hát
	[m1][b]be-hát[/b]. [i]Add:[/i] [b]I.[/b] [i]a promise:[/i]--'On sunnandæge þú cymst tó mé.' Se apostol blissode on ðám beháte, Hml. Th. i. 74, 20: 466, 30. Hé gefylde his behát þe hé gecwæð, ii. 284, 17. Hé þæt behát mid weorcum gefylde, 486, 24. Gif ðú ðás behát mid weorcum gefylst, i. 380, 13. [b]II.[/b] [i]a promise[/i] in religious matters, [i]a vow:[/i]--Scyldig þæs clǽnan be-hátes [i](vow of chastity),[/i] Hml. A. 34, 245: [i](baptismal vow),[/i] Ll. Th. ii. 338, 16. Be hire beháte ([i]voto[/i]) æfter hyre were, 130, 23. For heora hálgan þeówdómes beháte, R. Ben. 19, 17. Gif hé þis behát ábrycð, 99, 21. Behát ([i]vota[/i]) wé tólésan þé, Hy. S. 7, 27. Ic ágylde þé behát ([i]vota[/i]) mín, Ps. Spl. 65, 12. Gode man sceal dón þá betstan behát, Hml. A. 35, 273. [b]III.[/b] [i]a threat[/i] (cf. beót; [i]Icel.[/i] heit; [i]pl. threats[/i]):--Ðeós wyrt tó manegum þingon wel fremað, &thorn-bar; ys . . . wið gehwylce behátu and wið andan and wið ógan, Lch. i. 312, 25. \[[i]Goth.[/i] bi-bait [i]strife: O. H. Ger.[/i] pi-heiz [i]devotatio; factio.[/i]\] v. munuc-behát.[/m]
be-hátan
	[m1][b]be-hátan[/b]. [i]Add:[/i] [b]I.[/b] [i]to promise:[/i]--Hú fela beháta behét God Abra-hame?, Angl. vii. 42, 396. Embe þis wé sprecað eft swíðor swá swá wé ǽr behéton, Lch. iii. 240, 8. Cantware heom feoh behéton, Chr. 865 ; P. 69, 4. &thorn-bar; him man gafol behéte, 994; P. 129, II. Tó ðám behátenan earde. Hml. Th. ii. 282, 17. Þǽra forewearda þe him behá-tene wǽron, Chr. 1093; P. 228, 2. [b]II.[/b] in religious matters, [i]to vow:[/i]--Ðú ne syngast gif ðú sylf ne behátest; ac gif ðú ǽne behátest Gode, hé wyle habban ðæt ðú him behéte, Hex. 50, 3-5. &thorn-bar; hí behéton [i]quod professi sunt,[/i] An. Ox. 57, 7. Gelǽste man eall þæt man beháte on Godes ést tó dónne, Wlfst. 172, 13. [b]III.[/b] [i]to threaten:[/i]--Se abbot dyde heom yfele, and beheót heom wyrs, Chr. 1083 ; P. 214, 21. Hé heom behét ǽlcne hete, Hml. S. 23, 230. Beháte hé swilc wíte swilc hé ús beháte, 459. [b]IV.[/b] [i]to give assurance, certify:[/i]--Þú mé behéte hál and clǽne &thorn-bar; &thorn-bar; þú mé sealdest, Ll. Th. i. 180, 22. [b]V.[/b] reflex, [i]to profess one's self ready for the doing[/i] of something [i](gen.)[/i]:--Sé ðe hine selfne máran gódes behǽt [i]qui fortiori studio intenderat,[/i] Past. 403, 5. (Cf. [i]O. H. Ger.[/i] sie bihiazun sih thera selbun kuanheiti.)[/m]
behát-land
	[m1][b]behát-land[/b], es; [i]n. A promised land:[/i]--Gelǽddum his folce tó þám behátlande [i]perducto ad terram repromissionis populo,[/i] Gr. D. 204, 12. v. gehát-land. @bt_d0074[/m]
be-háwian
	[m1][b]be-háwian[/b]. [i]Add; to consider,[/i] (i) [i]trans.:[/i]--Beháues ðæt wyrt londes [i]considerate lilia agri,[/i] Mt. L. 6, 28. (2) [i]intrans.:[/i]--Uton be-háwian be þám óþrum tídum [i]de sequentibus horis videamus,[/i] R. Ben. 40, 21.[/m]
be-heáfdian
	[m1][b]be-heáfdian[/b]. [i]Add:[/i]--Hí beheáfdodon þone cempan, Hml. S. 19, 123: Hml. Th. i. 402, 17. Beheáfdian hine \[geseón\] gestreón getácnað [i]to see one's self beheaded in a dream betokens gain,[/i] Lch. iii. 212, 13. &thorn-bar; hí hine beheáfdian sceolde, Bl. H. 183, 21: Ors. 6, 30; S. 282, 32: Shrn. 57, 21. Hí lǽdan tó beheáfdianne, 75, 23. Tó beheáfdigenne, Hml. S. 19, 85. Beheáfdienne [i]obtruncandum,[/i] An. Ox. 5255. Tó beheáf-diende [i]decollandi,[/i] 3092. Wæs beheáfdod [i]capite truncatur,[/i] 3022: Ap. Th. 3, II: Chr. 1076; P. 213, I. v. un-beheáfdod.[/m]
be-heáfdung
	[m1][b]be-heáfdung[/b]. [i]Add; decapitation:[/i]--Heó mid beheáfdunge hine ácwealde, Hml. Th. i. 488, 2: Hml. S. 19, 83. Tó beheáfdunge gelǽd, Ap. Th. 3, 17. Beheáfdinge, Shrn. 154, 8. Lǽded tó þǽre beheáf-dunge, 72, 34. Ðá áræfnode hé þá beheáfdunge, 129, II. Underfón hé beheáfdunge, Hml. Th. i. 420, 7. Beheáfdunge underhnígan [i]capitalem sententiam subire,[/i] An. Ox. 3042.[/m]
be-heáfodlic
	[m1][b]be-heáfodlic[/b]; [i]adj. Capital:[/i]--Beheáfodlicne dóm [i]capitalem senten-tiam,[/i] An. Ox. 4042.[/m]
be-healdan
	[m1][b]be-healdan[/b]. [i]Add:[/i] [b]I.[/b] [i]to hold, occupy,[/i] (a) a place:--Þá wíc beheóld hálig gást, hreðer weardode, El. 1144. Seó þe flóda begong beheóld hund missera, B. 1498. (b) an office:--Þegn nytte beheóld, B. 494. Seleweard sundornytte beheóld ymb aldor Dena, 667. [b]II.[/b] [i]to hold, contain:[/i]--Bihaldne [i]contentus,[/i] Mt. P. 10, 15. (a) [i]to have efficacy:[/i]--Ne beheóld hit nán þing seó scipfyrding búton folces geswinc [i]there was nothing in all this preparation but labour for the people,[/i] Chr. 999; P. 133, 10. Cweþað þá ðe syndan stunte þæt mycel forhæfednes lytel behealde [i]that there is very little in great abstinence,[/i] Wlfst. 55, 24. (b) [i]to have meaning, signify:[/i]--Wit gesáwon swefen, ac wyt nyton hwá hyt unc átelle, hwæt hit behealde [i]what its meaning is.[/i] Gen. 40, 8. [b]III.[/b] [i]to hold, keep[/i] a law:--Godes beboda utan wé behealdan, Bl. H. 39, 4. [b]IV.[/b] [i]to hold, keep, maintain:[/i]--Hí mé onhwyrfdon of þǽre gecynde þe ic ǽr cwic beheóld, Rä. 72, 4. Þá woruldsǽlþa beheóldon on þé heora ágen gecynd [i]fortuna servavit circa te propriam constantiam,[/i] Bt. 7, 2; F. 16, 31. [b]V.[/b] [i]to keep, guard, preserve:[/i]--Hé hine nó ne beheóld wið ðá gǽstlican scylde [i]sese a spiritalibus vitiis minime custodit,[/i] Past. 315, 1. Engel þá menigeo beheóld, Exod. 205. Ðá ðe hiá seolfa hygdiglige beheóldon [i]qui seipsos castraverunt,[/i] Mt. L. 19, 12. Beheald þé on þínum lífe &thorn-bar; þú dó wel þínum bearnum, Nar. 50, 24. Behealdað eów wið leásum wítegum [i]adtendite a falsis prophetis,[/i] Hml. Th. ii. 404, 3: Bl. H. 241, 9: Past. 317, 9: 449, 36. Ðæt hí hí behealden ðæt hí innan ne áfeallen, Past. 439, 9. Ðá ðe heá búta éghwoelcum flita behaldan, Mt. L. 5, 9 note. Hié for duste ne mehton geseón hú hí hí behealdan sceolden, Ors. 5, 7; S. 230, 16. Hit ǽr hit nolde behaldan wið unnyt word [i]otiosa covere verba negligit,[/i] Past. 279, 4. On sibbe behealden, Ps. Th. 75, 2. [b]VI.[/b] [i]to take care, beware:[/i]--Beheald þæt ðú ðás dǽde ne dó, Hml. Th. i. 38, 25: Lch. i. 332, 6: ii. 318, 19. Behealdað ðæt Adam ne ete of ðám treówe, Hex. 26, 15. Behaldas [i]attendite,[/i] Mt. L. 6, I. Tó behaldenne [i]cavendum,[/i] 16, 12. Tó behal-danne [i]evitandum,[/i] Lk. p. 7, 15. [b]VII.[/b] [i]to behold,[/i] (I) [i]intrans. To look:[/i]--Gif se yrðlincg behylt underbæc, Hml. S. 16, 178. Beheald æfter þé, Bl. H. 245, 6. Beheald on mé, 229, 30. Hé hét his cnapan behealdan tó þǽre sǽ, Lch. iii. . 276, 24. Behealden(d)ra [i]prospicientium,[/i] Kent. Gl. 1030. (2) [i]trans,[/i] (a) [i]to look at, gaze on:[/i]--Ic þé beheóld, Bl. H. 235, 26. Hí beheóldon Moises [i]aspiciebant tergum Moysi,[/i] Ex. 33, 8: Kr. 64. (b) [i]to watch, observe:[/i]--Hiǽ biheóldun (-heáld-. L.) hine [i]obseruabant eum.[/i] Mk. R. 3, 2. Ne behealdon gé heofenan ne sunnan, Deut. 4, 19. Mid ðí heó behealdende wæs [i](intueretur)[/i] mid hwylcum þingum hé upp togen wǽre, Bd. 4, 9; Sch. 394, 6. (c) [i]to see:[/i]--Folc óðer wundor beheóld líge scínan, Exod. 109. Behealdan [i]videre,[/i] Wülck. Gl. 255, 31. (d) of the mind, [i]to regard, consider, observe,[/i] (a) with acc.:-- Gif þú míne unrihtwísnesse behealdest, Bl. H. 89, 16. Beheald mé holdlíce and gehýr mé [i]intende in me et exaudi me,[/i] Ps. Th. 54, l. (β) with clause:--Ǽlc gleáw mód behealt hwelcne ende hí habbaþ, Bt. 7, 2; F. 18, 23. Heó beheóld hú þæt þing gewurde [i]considerante even-tum rei,[/i] Ex. 2, 4. Beheald hú þás men þínum ðeówe dóþ, Bl. H. 229, 22: Bt. 36, 5; F. 180, 5. Behealdan gé hwæþer gé hit hire gecýþan willen, H. R. 9, 7. \[[i]O. Sax,[/i] bi-haldan: [i]O. Frs.[/i] bi-halda: [i]O. H. Ger.[/i] pi-haltan.\] v. next word.[/m]
be-healden
	[m1][b]be-healden[/b]; [i]adj. (ptcpl.).[/i] [b]I.[/b] [i]cautious, reserved:[/i]--Ðonne hé wilnað ðæt hé sciele rícsian, hé bið swíðe forht and swíðe behealden; ðonne hé hæfð ðæt hé habban wolde, hé bið swíðe ðríste, Past. 57, 4. [b]II.[/b] [i]intent, assiduous:[/i]--Hé wæs geornfull and behealden [i](intentus)[/i] in Godes hýrnessum, Gr. D. 224, 13. v. bi-healdan [i]in Dict.[/i][/m]
be-healdend
	[m1][b]be-healdend[/b], es; [i]m. A beholder, spectator:[/i]--Geflit cymeð þám behealdendum [i]in quaestionem ueniat intuentibus,[/i] Bd. I. I; Sch. 9, 18.[/m]
be-healdenness
	[m1][b]be-healdenness[/b], e; [i]f.[/i] [b]I.[/b] [i]observance:[/i]--Bihaldenisses [i]obser-vantiae,[/i] Rtl. 16, 17. Bihaldennise [i]observantiam,[/i] 9, I. [b]II.[/b] [i]con-tinence:[/i]--Bihaldennises [i]continentiae,[/i] Rtl. 104, 4.[/m]
be-healdness
	[m1][b]be-healdness[/b], e; [i]f. Observation:[/i]--Bihaldnisse [i]observatione,[/i] Rtl. 14, 8. Hé mid þǽre geornfullan behealdnysse up lócode, Hml. S. 23 b, 166. \[[i]O. H. Ger.[/i] bi-haltnessi.\][/m]
be-heáwan
	[m1][b]be-heáwan[/b]. [i]Add:[/i]--Man &thorn-bar; timber beheáwð, Angl. viii. 324, 8. Hí hine sceoldon þý heáfde beheáwan. Gr. D. 254, ii. Hé wæs heáfde beheáwen, Shrn. 155, 6. \[[i]O. Sax.[/i] bi-hauwan: [i]O. H. Ger.[/i] pi-hauwan.\][/m]
be-hédan
	[m1][b]be-hédan[/b]. [i]Substitute:[/i] v. be-hýdan: [b]be-héfe,[/b] es; [i]m. Dele.[/i][/m]
be-héfe
	[m1][b]be-héfe[/b]; [i]adj. Add: useful, needful:[/i]--Behéfe ([i]utilis[/i]) ic eom eal-lum folce, Coll. M. 26, 25. Cræft behéfe and neódþearf [i]ars utilis et necessaria,[/i] 27, 27: 18, 16. Sibling þé swá behéfe swá ðín hand, Hml. Th. i. 516, 15. Mé þingð behéfe þing &thorn-bar; ic gecýðe, Angl. viii. 335, 2: 303, 26. Drihtne bihoefe is [i]Domino necessarius est,[/i] Mk. R. II, 3. Sýn gehwám behéfe þing [i](necessaria)[/i] gesealde, R. Ben. 57, 17: 132, 4. Land ðæ him gehændre beó and behéfre [i]terra quae eis uicinior sit uel utilior,[/i] C. D. v. 137, 21. Sélost and hire behéfast, Hml. S. 33, 252. Feówer þing synt ealra þinga behéfost þám árwyrðan men, Wlfst. 247, II. Þing þe behéfuste synt tó witanne, Angl. viii. 321, 40. v. níd-, un-behéfe.[/m]
be-héflic
	[m1][b]be-héflic[/b]; [i]adj. Useful, needful, necessary:[/i]--Ús þingð wel behéflic thorn-bar; wé hine gehandlion, Angl. viii. 308, 15. Hé ys behéflic tó cunnane, 314, 18.[/m]
be-héfness
	[m1][b]be-héfness[/b], e; [i]f. Utility, advantage, convenience:[/i]--Behéfnes [i]com-moditas,[/i] i. [i]utilitas,[/i] Wrt. Voc. ii. 132, 4. Lífes éces behéfnyssa ([i]com-moda[/i]), Hy. S. 5, 21: 114, 9. Behéf\[nyssum\] [i]commoditatibus,[/i] An. Ox. 56, 306.[/m]
be-helan
	[m1][b]be-helan[/b]. [i]Add:[/i]--Seó beholene ondweardnes [i]the hidden presence,[/i] Bl. H. 77, 2. Þý lǽs mé ówiht in þǽm londe beholen oððe bedégled wǽre [i]ne quid mihi in ignotis subtraheretur locis,[/i] Nar. 20, 21. From þǽm uncystum ðe mé beholen synt [i]ab occultis delictis meis,[/i] Ps. Th. 18, II. \[[i]O. Sax.[/i] bi-helan.\][/m]
be-helendlíce
	[m1][b]be-helendlíce[/b]. v. un-behelendlíce.[/m]
be-helian
	[m1][b]be-helian[/b]. [i]Add:[/i]--Ðæt mód mid ðǽre beheleð his fét, Past. 241, 20. Heofon behelað eal ðæt him beufan bið, Sal. K. p. 178, 9. Moyses behelede ðá bierhto his ondwlitan, Past. 459, 19. &thorn-bar; fex hí behelede on ǽlce healfe, Hml. S. 7, 147. Þá heortan æt þínum burhgeatum behele (-a, [i]v. l.[/i]), Lch. i. 328, 24. Se preóst þá húselláfe behelie mid corporale, Ll. Th. ii. 358, 24. Ðeáh hé his þeáwas behelie, Prov. K. 58. Ðæt ðá loccas ðá hýd behelien (-igen, [i]v. l.[/i]), Past. 141, 9. Ðæt hié hié gehýden and beheligen under ðǽm ryfte ðǽre leásunga, 239, 25. Behýd and behelod mid ðǽre eorþan, Bt. 15; F. 48, 25. Ðá triówa ðe ðé sindon opene, hí sindon git mid manegum óþrum behelede, 7, 2; F. 18, 4. Heora synna beóð behelede ([i]tecta[/i]), Ps. Th. 31, I. \[[i]O. Frs.[/i] bi-hella: [i]O. H. Ger.[/i] pi-hellen [i]velare.[/i]\] v. be-hylian.[/m]
be-heófian
	[m1][b]be-heófian[/b]. [i]Add:[/i]--Yfelu beheófian [i]mala plangere,[/i] Scint. 44, 5.[/m]
be-heonan
	[m1][b]be-heonan[/b]. [i]Add: prep. dat. On this side of:[/i]--Biheonan [i]cis,[/i] Wrt. Voc. ii. 104, 5. Beheonan, 14, 31. Behionan Humbre, Past. 3, 14. Behienan Wendelsǽ, Chr. 885; P. 78, 31. Behinon (-heonan, [i]v. l.[/i]) sǽ 878; P. 76, 9. Ge beheonan sǽge begeondan, Shrn. 114, 5.[/m]
be-heopian
	[m1][b]be-heopian[/b]. [i]Add:[/i] cf. Gen. 2701: [b]be-hicgan.[/b] v. be-hycgan.[/m]
be-hindan
	[m1][b]be-hindan[/b]. [i]Add:[/i] [b]I.[/b] [i]prep.[/i] (l) dat.:--Behindan him sylfum tǽlan, Bl. H. 65, l. Hé þǽr wunode behindan óþrum mannum, Gr. D. 278, 21. Ðeáh hí sín behindan ðǽm ðe lǽssan hádes bióð, Past. 411, 23. (2) with acc.:--Ðeáh hé dó God behindan hine, Past. 373, I. Gong bi-hionda mec [i]uade retro me,[/i] Mk. R. 8, 33. [b]II.[/b] [i]adv.:[/i]--Ðá Deniscan sǽton þǽr behindan, Chr. 894; P. 86, 4. Hié gebunden his handa be-hindan, Bl. H. 241, 29. Behindon forlǽtan, Nar. 7, 3, Stód bihianda [i]stans retro,[/i] Lk. L. 7, 38. Cwom bihianda [i]venit retro,[/i] Mk. L. 5, 27. Behianda (bihionda R.), Lk. L. 8, 44.[/m]
be-hípian
	[m1][b]be-hípian[/b] [i]to heap up:[/i]--Behýpedan [i]ingesserunt,[/i] An. Ox. 3322. v. heápan.[/m]
be-híwian
	[m1][b]be-híwian[/b] [i]to feign, dissimulate:[/i]--Behíwiende [i]dissimulans,[/i] R. Ben. I. 16, 7.[/m]
be-hlǽman
	[m1][b]be-hlǽman[/b]. [i]Dele, and see next word.[/i][/m]
be-hlǽnan
	[m1][b]be-hlǽnan[/b]. [i]Add: to surround, encompass:[/i]--Foldbúende se micla dæg mægne bihlǽneð (-hlæmeð, MS.), swá þeóf hæleð forféhð slǽpe gebundne, Cri. 870. Eal engla werod behlǽnað (cf. embtrymmað. Wlfst. 137, 15) ðone Metod, Dóm. L. 116.[/m]
be-hleápan
	[m1][b]be-hleápan[/b]. [i]Add:[/i]--Ic on behleápe [i]insilio,[/i] Ælf. Gr. Z. 191, 4.[/m]
be-hlígan
	[m1][b]be-hlígan[/b]. v. be-leán, [b]II.[/b][/m]
be-hóf
	[m1][b]be-hóf[/b], es; [i]n.[/i] [b]I.[/b] [i]behoof, need, use:[/i]--&thorn-bar; hé ǽnne scylling hæfde tó his ágenum behófe (nytte, [i]v. l.[/i]) [i]ut unum solidum in expensis propriis haberet,[/i] Gr. D. 158, 23. Hé sende æfter pallium tó ar&thorn-bar;. UNCERTAIN behóue ([i]ad opus[/i]), Chr. 780; P. 52, 14. &thorn-bar; feoh syllan tó þæs cynges behófe, 1094; P. 229, 23. [b]II.[/b] [i]need, want:[/i]--Tó behófe [i]ad indigentiam,[/i] An. Ox. 27, 34. Cf. Lk. p. 8, 18 [i]where[/i] behófe [i]glosses[/i] prodigi. v. níd-behóf.[/m]
be-hófen
	[m1][b]be-hófen[/b]. [i]Dele.[/i][/m]
be-hófian
	[m1][b]be-hófian[/b]. [i]Dele:[/i] 'DER. a-behófian,' [i]and add:[/i] [b]I.[/b] absolute:--Ic swíðor ceorude þonne mín sáwul behófode, Angl. xi. 113, 40. Swá geornlíce ús gebiddan swá wé behófedon. Hml. Th. i. 156, 14. [b]II.[/b] with gen.:--Ic myltse behófige, Hml. S. 3, 558. Gé mín behófiað, 376. Gehwæt þæs þe þá þrié geférscipas behófiaþ (-igen, [i]v. l.[/i]), Bt. 17; F. 60, 5. Hé metes behófode, Hml. Th. i. 178, 10. Þá þe þæs behófodon, @bt_d0075 Hml. S. 30, 10. Ðá ðe gémnisse bihófadun [i]qui cura indigebant,[/i] Lk. R. 9, II. Behófdan, Chr. 1006; P. 136, 23. [b]III.[/b] impersonal:--Ðá ðe behófað &l-bar; gehríseð [i](oporteat)[/i] tó cuoeðanne, Lk. L. 12, 12. Be-hófað [i]expedit,[/i] Jn. L. 16, 7: 18, 14. Behófes, Mt. L. 5, 30. Iúh behófes [i]indigetis,[/i] 6, 32. Mid máran unrǽde þone him á behófode, Chr. 1093; Erl. 229, 3. \[[i]O. Frs.[/i] bi-hóvia.\][/m]
be-hóflic
	[m1][b]be-hóflic[/b]. [i]Add:[/i]--Behóflic is [i]expedit,[/i] Mt. L. 5, 29: [i]proderit,[/i] 15, 5: [i]oportet,[/i] Lk. L. 18, l: [i]necessarium est,[/i] 10, 42: [i]utile est,[/i] Mt. p. 13, 6. Boóflic [i]necesse,[/i] p. 7, 8. Ðá ðe behóflico sint [i]qui necessari sunt,[/i] Lk. L. 14, 28. v. níd-behóflic.[/m]
be-hogadnes
	[m1][b]be-hogadnes[/b]. [i]For[/i] Cot. 114 [i]read:[/i]--On behogadnesse [i]in exercita-tione,[/i] Wrt. Voc. ii. 48, 42.[/m]
be-hogian
	[m1][b]be-hogian[/b]. [i]Substitute: to take care of, attend to, be solicitous about:[/i]--Hé behogode þá tíde þæs nihtlican gebedes, Gr. D. 170, 28. Ðá ðe his líc behogodon [i]qui funus ejus curaverant,[/i] 297, 17. Ealdor þe georne behogige [i](curiose intendat)[/i] hwæþer hé God geséce, R. Ben. 97, 14. &thorn-bar; þá oflǽtan ge &thorn-bar; wín sýn mid ealre clǽnnysse and geornfulnysse behogode and begýmde. Ll. Th. ii. 404, 39.[/m]
be-hogod
	[m1][b]be-hogod[/b] [i]careful, prudent:[/i]--Bibogodo ué sié [i]sobrii simus,[/i] Rtl. 28, 27, 29.[/m]
be-hogodlíce
	[m1][b]be-hogodlíce[/b]; [i]adv. Carefully, diligently:[/i]--Swá hwilc man swá Godes weorc clǽnlíce and behogodlice wirceð. . . . . Sé þe hit réceleáslíce and unclǽnlíce wyrceð, Hml. A. 168, 120. Hé ongan hí geornlícor and behogodlícor cwencean [i]eas sollicitius extinxit,[/i] Gr. D. 237, 2.[/m]
be-hón
	[m1][b]be-hón[/b]. [i]Add:[/i]--Seó cyrce wæs eall behangen mid criccum, Hml. S. 21, 431. Mǽdenheáp blóstmum behangen, Dóm. L. 289.[/m]
be-hreósan
	[m1][b]be-hreósan[/b]. [i]Substitute: to fall:[/i]--Sé þe on ðá wítu behreóseð, Wlfst. 26, 12: Ll. Th. ii. 330, 12. Ðá on helle behreósað [i]in gehen-nam incidunt,[/i] R. Ben. 24, 3. Þæt wæs ungerím þæt intó helle behreás, Wlfst. 9, I. v. be-hroren.[/m]
be-hreówsian
	[m1][b]be-hreówsian[/b]. [i]Add:[/i] [b]I.[/b] absolute, [i]to repent:[/i]--Þǽra behreów sigendra heortan, Hml. Th. i. 550, 32. [b]Ia.[/b] with object, [i]to repent of,[/i] (a) with acc.:--Þæt þæt wé ágylton, þæt wé nú bereówsiað, Hml. Th. i. 68, 27. Þám þe heora synna behreówsiað, Ælfc. T. Grn. 2, 17. Behreówsodon, Hml. S. 12, 34. Behreówsian heora yfelan dǽda, Hml. A. 8, 206. (β) with clause:-- Hé behreówsode &thorn-bar; hé swá dyslice dǽde gedyde, Gr. D. 143, 19. [b]II.[/b] [i]to pity, compassionate:[/i]--Heora earfeða behreówsian, Hml. S. 23, 90. Behreówsiendes [i]compatientis,[/i] An. Ox. 5267. v. un-behreówsigende..[/m]
be-hreówsung
	[m1][b]be-hreówsung[/b]. [i]Add:[/i]--Behreósunge [i]penitudinis,[/i] An. Ox. 4496. Ætwindan hellicum wítum mid sóðre behreówsunge. Hml. A. 34, 252: Hml. Th. ii. 352, 23, 24. Þurh synna behreówsunge, Wlfst. 24, 18.[/m]
behreówsung-tíd
	[m1][b]behreówsung-tíd[/b], e; [i]f, A time of penitence, penitential season (Septuagesima):[/i]--Fram ðisum dæge oð Eástron is úre heófungtíd and bereówsungtíd úre synna, Hml. Th. ii. 86, 25: 88, 3.[/m]
be-hringed
	[m1][b]be-hringed[/b]. [i]Substitute:[/i] [b]be-hringan;[/b] [i]p.[/i] de; [i]pp.[/i] ed [i]To surround, encircle:[/i]--On mínum earfoþum þe mé habbað útan behringed [i]a pressura quae circumdedit me,[/i] Ps. Th. 31, 8. Behrincged, 48, 5. Burh útan behringed mid feóndum, 17, 28. Mid costungum wé sint ǽghwonon útan behrincgde (-hring-, [i]v. l.[/i]). Past. 163, 16. Ábútan beringede mid leahtrum [i]circumdati vitiis,[/i] Scint. 103, II.[/m]
be-hrúmig
	[m1][b]be-hrúmig[/b]. [i]Add:[/i]--Hé clypte ðá hweras and cyste þá pannan ðæt hé wæs eall sweart and behrúmig, Shrn. 69, 30. v. next word.[/m]
be-hrúmod
	[m1][b]be-hrúmod[/b]. [i]Substitute:[/i] Behrúmod [i]caccabatum,[/i] Wrt. Voc. ii. 84, 71. Berúmad, 18, 55.[/m]
be-hwearft
	[m1][b]be-hwearft[/b], es; [i]m. Change:[/i]--On behwearftum [i]in commutationibus.[/i] Ps. L. 43, 13.[/m]
be-hweorfan
	[m1][b]be-hweorfan[/b] (-hwurfan, -hwyrfan). [i]Substitute:[/i] [b]I.[/b] [i]to attend to, see to the good condition of:[/i]--Gif hé wáccor hý behwyrfð, þonne &thorn-bar; hé him tó ágenum teleð, Ll. Th. i. 272, II. Þá leóhtfatu þe hé behwearf [i]lam-pades quas reficiebat,[/i] Gr. D. 46, 31.Þæt manna gehwylc his ágen hús wel behweorfe, þæt is, þæt gehwá his heortan geclǽnsige, Wlfst. 280, II. Scipena behweorfan, Angl. ix. 261, 18. Mæssereáf wurðlíce behworfen, Ll. Th. ii. 250, 28: 252, 24: 350, 22. Godes cyrcan sýn wel behworfene, i. 246, 12. [b]Ia.[/b] of funeral rites:--Mid myrran man behwyrfð deádra manna líc, Hml. Th. i. 116, 6. Ic his líc behwearf mid gewunelicre þénunge, Hml. S. 31, 1423: Hml. A. 79, 167. Hig mǽrlíce þæt líc behwurfon mid miclum wópe [i]celebrantes exequias planctu magno,[/i] Gen. 50, 10. Þá wíf behwurfon hire líc oþ &thorn-bar; heó bebyrged wæs, Hml. S. 10, 270. Ǽlc preósta æfter forðsíðe georne behweorfe and ne geþafige ǽnig unnit æt þám líce, Ll. Th. ii. 258, 12. Pilatus geþafode ðám ðegene ([i]Joseph[/i]) þæt hé hine behwurfe. Hml. Th. ii. 260, 33. Hí móston his líc mid heora ðénungum behwurfan, i. 564, 13. [b]Ib.[/b] of dressing animals intended for food:--Hig behwurfon þá fugelas [i]siccaverunt coturnices,[/i] Num. II, 32. Gýme swán &thorn-bar; hé æfter sticunge his slyhtswýn wel behweorfe ([i]corrediet[/i]), Ll. Th. i. 436, 16. Þonne hé spic behworfen hæfð, 23. [b]II.[/b] [i]to treat,[/i] (l) an object:--Gif heora hwylc gýmeleáslíce mynstres þing behwyrfe [i]si quis negligenter res monasterii tractaverit,[/i] R. Ben. 56, 12. (2) a person or matter:--Biscop ðe mihte behwyrfan ðá hálgan martiras mid sangum and Godes gerihtum, Hml. Th. ii. 312, 29. Þæt þám banan ne wearð hleahtre behworfen [i](turned out no laughing matter),[/i] An. 1705. [b]III.[/b] [i]to exercise, practise:[/i]--Begá (behwyrf) þé sylfne on þisum [i]exerce temet ipsum in hoc,[/i] An. Th. 31, 37. \[[i]Goth,[/i] bi-hwairban: [i]O. Sax.[/i] be-hwer-&thorn-bar;an: UNCERTAIN [i]O. H. Ger.[/i] pi-hwerban.\][/m]
be-hwerfan
	[m1][b]be-hwerfan[/b]. [i]Substitute:[/i] be-hwirfan; [i]p.[/i] de. [b]I.[/b] [i]to turn:[/i]--Ðonécan þe heó útan behwerfed sié, Bt. 25; F. 88, 35: Met. 13, 77. [b]II.[/b] [i] to surround, encompass:[/i]--Ic wolde mid sumre bisne þé behwerfan útan [i]ego tibi corollarium dabo,[/i] Bt. 34, 4; F. 138, 27. [b]III.[/b] [i]to turn[/i] to, [i]convert[/i] into, [i]change:[/i]--Hí hæfdon behwyrfed heora gestreón on gym-stánum . . . Hit wæs gewunelic . . . þaelig;t hí behwyrfdon heora áre on gymstánum, Hml. Th. i. 60, 22-28. Þú bist behwyrfed &l-bar; miswend [i]peruerteris,[/i] Ps. L. 17, 27. Þæt teóðe werod tó áwyrgedum gástum behwyrfede wurdon, Hml. Th. i. 540, 3. [b]IV.[/b] [i]to exchange, change[/i] for:--Hé ealle his ǽhta behwyrfde wið ánum gyldenum wecge, Hml. Th. i. 394, 12. Úre unclǽnan weorc wé sceolon behwyrfan mid clænum, 138, 29.[/m]
be-hwylfan
	[m1][b]be-hwylfan[/b]. [i]l.[/i] be-hwilfan, [i]and substitute:[/i]--Ne behwylfan mæg heofon and eorðe his wuldres word wíddra and síddra þonne befæðman mæge . . . eorðan ymbhwyrft and uprodor [i]heaven and earth cannot form a vault that shall cover his glory's word, too wide and too ample for the globe and the firmament on high to embrace,[/i] Exod. 426.[/m]
be-hwyrfan
	[m1][b]be-hwyrfan[/b]. v. be-hweorfan [i]and[/i] be-hwirfan.[/m]
be-hýdan
	[m1][b]be-hýdan[/b]. [i]Add:[/i]--Sé þe behýt his leahtras, Angl. xii. 513, 16. Seó clǽnnys behýt [i](recondit)[/i] hyre swurd on ðám temple, Prud. 16 b. Be-hýdde [i]oppilavit,[/i] Wrt. Voc. ii. 82, 51. Hí þá goldhord on eorðan behýddan, Chr. 418; P. II, 23. Behéd [i]reconde,[/i] Kent. Gl. 176. Ne mæg hine nán man behýdan wið hire hǽto, Ps. Th. 18, 6. Nis mín bán wið þé behýded [i](occultatum),[/i] 138, 13: Bl. H. 93, 35. Behéd lác [i]munus absconditum,[/i] Kent. Gl. 780. Of þám díglum stówum þe hí on behýdde [i](abditi)[/i] wǽron. Bd. I. 16; Sch. 44, 14. Behýdde [i]abstrusa,[/i] An. Ox. 8, 308. Hí on þám scræfe lágon fram Decie behýdde, Hml. S. 23, 741. ¶ [i]of sheathing a sword:[/i]--Hé hét Petrum behýdan his swurd, Hml. S. 25, 848: 28, 65. Þá sweord on heora sceáðum behýdde wǽron ([i]reconduntur[/i]), Prud. 72.[/m]
be-hýdedness
	[m1][b]be-hýdedness[/b], -hýdness, e; [i]f. Concealment, secrecy; a secret place:[/i]--Mid behýdnysse [i]in occulto,[/i] Ll. Th. ii. 148, 13. Behýdednesse his [i]latibulum ejus,[/i] Ps. L. 17, 12.[/m]
be-hydelíce, &c
	[m1][b]be-hydelíce, &c[/b] [i]l.[/i] be-hýdelíce, be-hygdiglíce (bí-, bi-), [i]and add:[/i]--Behigdelíce (-hýdig-), bihýdiglíce, bighigdelíce [i]sollicite,[/i] Bd. 4, 3; Sch. 361, 7. Behýdilíce, bihýdiglíce (-higde-), Sch. 363, 4. &thorn-bar; gehérende behýdelíce hí mearcedon ðone dæg, Shrn. 86, 2.[/m]
be-hydig
	[m1][b]be-hydig[/b]. [i]l.[/i] be-hygdig, -hýdig (big-, bí-, bi-), [i]and add:[/i]--[i]Wes[/i] þú behýdig and gemyndig Marian þinga, Bl. H. 67, 32. Heó wearð behý-dig be þissum, Hml. S. 33, 47. Mid behygdige móde [i]solerti animo,[/i] Bd. 4, 3; Sch. 355, 21. Behýdigne and sorhfulne be þisse wísan, Guth. 84, 24. v. big-hýdig [i]in Dict.[/i][/m]
be-hýdignys
	[m1][b]be-hýdignys[/b] (-hygdignes). \[In Ps. Spl. C. 28, 7 the same mistake seems to have been made as in Ps. Srt, 28, 8, where [i]solitudinem[/i] is glossed [i]bihygdignisse[/i] (= solicitudinem)\] [i]Care, anxiety, solicitude:[/i]--Bihýdinys (bighýdignys, Hpt. Gl. 538, 41) [i]sollicitudo,[/i] An. Ox. 5430. Carfulnesse, bihýdine(sse) [i]sollicitudinis,[/i] 906. v. be-hygdness.[/m]
be-hýdness
	[m1][b]be-hýdness[/b]. v. be-hýdedness.[/m]
be-hygdness
	[m1][b]be-hygdness[/b], e; [i]f. Care, anxiety:[/i]--Behygdnis weorulde þisse [i]solli-citudo saeculi istius.[/i] Mt. R. 13, 22. Cf. be-hogadness.[/m]
be-hyhtan
	[m1][b]be-hyhtan[/b]; [i]p.[/i] te [i]To set hopes[/i] on, [i]trust[/i] in:--Wá þám þe on God ne behyht [i]vae qui non sunt confisi super sanctum Israel,[/i] Wlfst. 48, 8.[/m]
be-hyldan
	[m1][b]be-hyldan[/b]. [i]Add:[/i]--Hí behyldon ǽnne oxan and besywodon Crisan-tum mid þǽre hýde tó his nacodum líce, Hml. S. 35, 158. Behyldan, befleán [i]deglobere,[/i] i. [i]decoriare,[/i] An. Ox. 3280: Wrt. Voc. ii. 82, 13. Ódre wǽron cuce behylde, Hml. Th. i. 542, 29.[/m]
be-hylian
	[m1][b]be-hylian[/b]; [i]p.[/i] ede [i]To cover, veil:[/i]--Heó hire heáfod behylede mid hire cúlan, Hml. S. 33, 237. \[[i]O. Sax.[/i] bi-hullean: [i]O. H. Ger.[/i] pi-hulit [i]lectus, UNCERTAIN amictus.[/i]\] v. be-helian.[/m]
be-hýran
	[m1][b]be-hýran[/b]; [i]pp.[/i] ed [i]To let[/i] or [i]hire out:[/i]--Behýred feoh [i]locatio,[/i] Wrt. Voc. ii. 54, 3: [i]conductio,[/i] 135, 70.[/m]
be-hýring
	[m1][b]be-hýring[/b]. [i]Add:[/i]--Behýrung [i]locatio.[/i] Wrt. Voc. ii. 54, 3.[/m]
be-hyðlíce
	[m1][b]be-hyðlíce[/b]. [i]l.[/i] be-hýþelíce, [i]and substitute: Sumptuously:[/i]--Behý-ðelíce [i]sumptuosius,[/i] Wrt. Voc. ii. 87, 24.[/m]
be-innan
	[m1][b]be-innan[/b]. v. binnan.[/m]
be-irfeweardian
	[m1][b]be-irfeweardian[/b] [i]to disinherit:[/i]--Beyrfeweardige [i]exheredet[/i] vel [i]exalie-nat de hereditate.[/i] Wrt. Voc. ii. 144, 73. Beerfwerdige, R. Ben. I. 2, 4. Þí lǽs hé ús beyrfewerdige (-weard-, [i]v. l.[/i]), swá swá fæder déþ his bearn, R. Ben. l, 16.[/m]
be-irnan
	[m1][b]be-irnan[/b]. [i]Add:[/i] [b]I.[/b] [i]trans.[/i] (l) [i]to run over, traverse:[/i]--Seó sunne beyrnð ðá twelf tácna, Lch. iii. 262, 23. Ðǽre sunnan geár is &thorn-bar; heó beyrne þone zodiacum, 244, 20. (2) [i]to overrun, cover:[/i]--Drihtnes ród bið blóde beurnen, Wlfst. 183, 17. [b]II.[/b] [i]intrans.[/i] (l) of move-ment:--Sum cild bearn under ánum hweóle, Hml. Th. ii. 26, 24. (2) of action, [i]to run[/i] into danger, [i]have recourse[/i] to:-- Gif ic on unriht bearn, Ps., Th. 58, 4. Þú beurne on þone wyrstan feónd, Hml. Th. i. 66, 28. (3) of thought, [i]to occur[/i] to the mind:--Ús bearn þis on mód, Hml. S. @bt_d0076 10, 233: B. 67. \[[i]Goth.[/i] bi-rinnan: [i]O. H. Ger.[/i] pi-rinnan.\] v. bi-rinnan [i]in Dict.[/i][/m]
be-ládian
	[m1][b]be-ládian[/b]. [i]Add:[/i] [b]I.[/b] [i]to excuse, absolve[/i] from an obligation, [i]let off:[/i]--Ic ne beládige míne áteorigendlican ylde, Hml. S. 31, 1346. Hí bǽdon ðone bydel ðæt hé hí beládode. Hml. Th. ii. 374, 9. Beláda mé, 372 20: Lk. 14, 19. &thorn-bar; ðú mé beládige [i]habe me excusalum,[/i] 18, Nǽnig sý beládod fram þǽre kycenan þénunge, R. Ben. 58, 14. [i]Ia[/i] [i]reflex.[/i] (l) [i]to beg off:[/i]--Ic ne beládige mé for ylde, Hml. Th. ii. 516, 27. Hé hine beládað, 374, 17. Hí hí beládiað, 372, 18. Þá ongunnon hig hig beládian [i]coeperunt excusare,[/i] Lk. 14, 18. (a) with gen.:--Ne mæg eówer nán hyne láre beládian, Ll. Th. ii. 424, 24. (β) with (neg.) clause:--Nán man hine ne sceal beládian þæt hé Godes cyrcan ne geséce Hml. Th. ii. 444, 8. Hé for his wífe ne dearr hine sylfne beládian ðæt hé ne scule faran, Hex. 34, 21. (2) [i]to offer as excuse:[/i]--&thorn-bar; nán man ne ðorfte hine beládian, &thorn-bar; hé fæt næfde [i]that nobody need offer as excuse that he had not a vessel,[/i] Hml. A. 141, 83. [b]II.[/b] where a person is charged with something, [i]to excuse, exculpate:[/i]--Þæt hyra nán þurh nytennysse hine beládian ne mæge, R. Ben. 127, 10. Hú hí hí willen beládian on ðǽm miclan dóme, Past. 429, 4. (l) with gen.:--Heó eáþe mihte þæs forligeres unhlísan hí beládian. Hml. S. 2, 205. Ðára scylda hié wilniað ðæt hié scylen hié beladian, Past. 241, 2. (2) with (neg.) clause:-- Hé mæg hine ðý lǽs beládian ðæt hé næbbe wíte geearnod. [i]inexcusabiliter merebitur supplicium,[/i] 347, 19.[/m]
be-ládiendlic
	[m1][b]be-ládiendlic[/b]; [i]adj. Apologetic;[/i] apologeticus, excusabilis, An. Ox 2299: 2793: 2957: 4233.[/m]
be-ládung
	[m1][b]be-ládung[/b]. [i]Add:[/i]--Beládung [i]excusatio,[/i] Wrt. Voc. i. 83, 66. Ðæt ǽlcere neóde beládung sý ádílegod, R. Ben. 92, 4. Gif þú woldest myltsian, and ne mihtest, þǽr is sum beládung on þǽre segene, Hml. S. 3, 185. Beóð þá hæðenan búton beládunge ([i]no excuse can be made for them[/i]) rihtlíce fordémede, ii. 344. Mid þæs cáseres beládunge ([i]excuse[/i] or [i]defence of his conduct[/i]), 31, 624. Þú sécest beládunge, &thorn-bar; þú ne þurfe getíðian þæs þe ic þé bidde, Gr. D. 28, 7. Beládunge habban uncyste [i]to have an excuse for parsimony.[/i] Hml. Th. i. 330, 9: ii. 76, 10.[/m]
be-lǽdan
	[m1][b]be-lǽdan[/b]. [i]Dele second passage, and add:[/i]--Sé þe óðerne man on synna belǽdeð, Wlfst. 78, 17. Þíne ýþa þú on belǽddest [i](induxisti)[/i] ofer mé, Ps. L. 87, 8. Hé him sume hefigtýmnysse on belǽdde. Hml. Th. ii. 546, 19. Hí ðǽre sáwle wynsumnysse on belǽddon, 334, II. Þú ús on ne belǽd [i](inducas)[/i] on costnunge, Ps. L. fol. 198 b. Þe lǽs ús se lytiga belǽde on his sylfes wíte, Hml. A. 195, 10. Nellan on belǽdan [i](inferre)[/i] swincgla ús, Coll. M. 18, 22. Of rihtan wege belǽdan, Btwk. 196, 19. On belǽdan [i]inrogare, ingerere.[/i] An. Ox. 3944. \[[i]O. H. Ger.[/i] pi-leiten.\][/m]
be-lǽfan
	[m1][b]be-lǽfan[/b]. [i]Substitute:[/i] [b]I.[/b] [i]trans,[/i] (I) [i]to leave, be survived by:[/i]--Hé bearn ne belǽfð, Hml. Th. ii. 146, 20. (2) [i]to leave[/i] unconsumed, un-done, [i]to spare:[/i]--Hé ne belǽfde náne láte cuce [i]non dimiserunt ullas reliquias,[/i] Jos. 10, 28. Nán hǽðengyld se hagol ne belǽfde, Hml. S. 4, 427: Hml. Th. ii. 194, 2. Þone sǽdere hé belǽfde ús tó sécenne, 90, 8. Næs nán ele belǽfed tó his gebróðra bricum, 178, 20. [b]II.[/b] [i]intrans. To remain[/i] \[for intrans. use in later English v. N. E. D. s. v. [i]bielieve[/i]\]:-- Án of him ne beláf (-lǽfde, MS. C), Ps. Spl. 105, II. Hé hét ácwellan þá crístenan, wolde &thorn-bar; nán man ne belǽfde crísten, Hml. S. 29, 202. \[[i]Goth.[/i] bi-laibjan [i]to leave.[/i]\][/m]
be-lǽþed
	[m1][b]be-lǽþed[/b] [i]Substitute:[/i] be-lǽþan [i]to make detestable:[/i]--Eów þe taliaþ biter ðing tó swéte and swéte belǽþað, Wlfst. 47, 7.[/m]
be-lǽwa
	[m1][b]be-lǽwa[/b] [i]a betrayer:[/i]--Iudas, Drihtnes belǽwa, Hml. S. 19, 228: Hml. Th. i. 398, 22.[/m]
be-lǽwan
	[m1][b]be-lǽwan[/b]. [i]Add: to betray,[/i] (l) a person:-- Hé hine belǽwde tó deáþe, Wlfst. 18, I: Hml. A. 153, 56. Hé belǽwde þone Hǽlend þám cwellerum, 74, 45: Hml. Th. i. 26, 25. Beleede (biléde, R.) [i]proderet,[/i] Mk. L. 14, 10. Sé þe unscildigne man belǽwe wið médscette, Deut. 27, 25. Þú hæfst ús beswicen and belǽwed, Wlfst. 240, 26. Wé synd belǽwde tó úre lífleáste, Hml. A. 99, 254. (2) a thing:--Sum leógere belǽwde &thorn-bar; feoh, Hml. S. 25, 756.[/m]
be-lǽwend
	[m1][b]be-lǽwend[/b], es; [i]m. A betrayer:[/i]--Sý hé Iudas geféra, Crístes be-lǽwendes, C. D. iii. 350, 17. Þurh þone Iudas, Crístes belǽwend, H. R. 15, 6.[/m]
be-lǽwing
	[m1][b]be-lǽwing[/b] [i]betrayal. Add:[/i]--Behléing [i]prodilio,[/i] Mk. p. 5, 10. Be-lǽwincge [i]proditionis,[/i] Scint. 90, 12.[/m]
be-lagen
	[m1][b]be-lagen[/b]. v. next word.[/m]
be-leán
	[m1][b]be-leán[/b]. [i]Substitute: pp.[/i] -lagen. [b]I.[/b] [i]to restrain[/i] a person ([i]dat.[/i]) from something ([i]acc.[/i]) [i]by blaming, to prohibit:[/i]--Hé willnode þæt hé móste mid him sweltan, þeáh se bisscop him þæt swíðe belóh [i](tametsi ipso multum prohibente),[/i] Bd. 5, 19; Sch. 661, 18. &thorn-bar; preóstas ofer-druncen georne beleán óðrum mannum [i]that priests restrain other men from drunkenness by their earnest condemnation of it,[/i] Ll. Th. ii. 256, 14. Næs nán wítega ásend tó hǽðenum folce, þe heora gedwyld belóge, Hml. Th. ii. 76, 6. Ne inc ǽnig mon beleán mihte sorhfulne sið [i]nobody could keep you turn from the grievous adventure by pointing out its folly,[/i] B. 511. Ðǽm lytegan is ǽresð tó beleánne hiera selflíce, ðæt hié ne wénen ðæt hié sién wiése [i]in hebetibus hoc primum destruendum est, quod se sapientes arbitrantur,[/i] Past. 203, 9. Him sí belagen ðæt hí dóð [i]sunt destruenda ea, in quibus nequiter versant,[/i] 441, 7. [b]II.[/b] [i]to charge[/i] with (? v. be-hlígan):--Wídgongel wíf mon wommum bilihð, Gn. Ex. 65. \[For to bileande &thorn-bar; no man werpe þe gilt of his sinne anuppen God, Hml. ii. 107, 10. [i]O. H. Ger.[/i] pi-lahan.\][/m]
be-lecgan
	[m1][b]be-lecgan[/b]. [i]Add:[/i]-- Gif man mid tihtlan preóst beléde. Ll. Th. ii. 256, 39. Belege mid wulle [i]cover with wool,[/i] Lch. ii. 262, 3. Mid unþeáwum beléd [i]subject to vices,[/i] R. Ben. 121, 14. Líge belegde [i]enveloped in flame,[/i] Dan. 296. \[[i]O. Frs.[/i] bi-lega: [i]O. H. Ger.[/i] pi-leggen: [i]Ger.[/i] be-legen.\][/m]
be-léd
	[m1][b]be-léd[/b] [i]impelled,[/i] [b]be-légan.[/b] [i]Dele, and see preceding word.[/i][/m]
belene
	[m1][b]belene[/b]. [i]Add:[/i]--Belonae (-e) [i]sinfoniaca,[/i] Txts. 98, 975. Belune, Wrt. Voc. i. 289, 38. Beolone, 68, 43: [i]simphonia,[/i] Wülck. Gl. 301, 23: [i]laterculum,[/i] Wrt. Voc. i. 67, 52. Belene, ii. 54, 21.[/m]
be-leógan
	[m1][b]be-leógan[/b]. [i]Add:[/i]--Wé, ðe men syndon, beóþ ful oft belogene fram óþrum mannum [i]fallimur qui homines sumus,[/i] Gr. 0. 40, 23. ¶ used impersonally, [i]to be mistaken:[/i]--Gif þú wilt geþencean hú mycel hine beleáh ([i]hole much he was mistaken[/i]), Bl. H. 189, 24. \[[i]O. Frs.[/i] bi-liaga: [i]O. H. Ger.[/i] pi-liogan: [i]Ger.[/i] be-lügen [i]to deceive.[/i]\][/m]
be-leórendlic
	[m1][b]be-leórendlic[/b]; [i]adj. Past:[/i]--Synne biliórendlica ([i]praeterita[/i]), on-dueardlica, and tóueardlica, Rtl. 170, II. Of bileórendlicum [i]de pre-teritis,[/i] 123, 27.[/m]
belg
	[m1][b]belg[/b]. [i]Add:[/i] [b]I.[/b] [i]a bag:[/i]--Bælge oððe bylge [i]bulga,[/i] Wrt. Voc. ii. 12, 27. Tóbersteþ þá belgas ([i]utres[/i]) and þá belgas tó lore weorðaþ. Mt. R. 9, 17. [b]II.[/b] [i]bellows:[/i]--Swégincga bláwendra byliga [i](follium),[/i] Coll. M. 31, 7. Ðeáh man þone gársecg embsette mid byligeon . , . and tó ǽghwylcum þǽra byligea wǽre man geset. . . ond man bleówe mid þám byligeon. Wlfst. 146, 27-147, 6. Belgum [i]folliginis,[/i] Wrt. Voc. ii. 150, 15. Bylgum, 97, 23; 36, I: [i]follibus,[/i] 89, 12. Bylium, Germ. 398, 70. v. blǽd-, blǽs-, blǽst-, hirde-belg.[/m]
belgan
	[m1][b]belgan[/b]. [i]Add:[/i] [b]I.[/b] [i]reflex.[/i]:--Hé hine bealg wið Samuel, Past. 35, 16. [b]II.[/b] [i]intrans.[/i]:--Þára wóhnes bealh for þám þeáwum his riht-wísnysse [i]quorum tortitudo in norma ejus rectitudinis offendebat,[/i] Gr. D. 104, 14. Hiá bulgon bituih him seolfum [i]indigne ferebant intra semel ipsos,[/i] Mk. L. R. 14, 4.[/m]
-belge, belgness
	[m1][b]-belge, belgness[/b], v. íþ-belge, bælignis [i]in Dict.[/i][/m]
bel-hringes beácn
	[m1][b]bel-hringes beácn[/b]. [i]Add:[/i]--Sóna swá þæt beácn þæs belhrincges gehýred bið, R. Ben. 67, 20.[/m]
bel-hús
	[m1][b]bel-hús[/b]. [i]Add[/i]:--Belle [i]clocca,[/i] belhús [i]cloccarium[/i] vel [i]lucar,[/i] Wrt. Voc. . 81, 37.[/m]
be-licgan
	[m1][b]be-licgan[/b]. [i]Add:[/i] I. [i]to surround:[/i]--Ealne middangeard ymbféran swá gársecg beligeð [i]orbi terrarum circumfluum nauigare oceanum,[/i] Nar. 20, 15. Ðæt innlond beligeð án dic útane, Cht. E. 161, 29. Italia land belíð Wendelsǽ ymb eall útan, Ors. I, 1; S. 22, 17. Seó heofon beligð on hyre bósme ealne middaneard, Angl. viii. 309, 46. Be gemǽre swá ðá ealdan díca beligcað, C. D. iii. 213, 6. [b]II.[/b] [i]to appertain[/i] (only late; [i]see[/i] N. E. D. [i]be-lie,[/i] 4):--Ic hebbe bicweðen Portland and eall ðæt ðértó bilýð, C. D. iv. 229, 21. \[[i]O. Frs.[/i] bi-liga: [i]O. H. Ger.[/i] pi-ligan [i]opprimere, comprimere.[/i]\][/m]
be-lífan
	[m1][b]be-lífan[/b]. [i]Add:[/i] [b]I.[/b] [i]to remain,[/i] (I) [i]not to move[/i] from a place:--Abraham beláf þǽr, Gen. 21, 32: Chr. 1018; P. 155, 13. Seó scipfyrd beláf [i]the fleet did not move,[/i] 1052; P. 177, 23. xl. scypa belifon mid þam cynge, 1018; P. 154, 14. Him twá mǽgða belifon, Hml. A. 61, 238. (I a) with adverb:--Ðá bóceras bæftan belifon, Hml. Th. i. 108, II. Fíf belifan wiðæftan, Chr. 1047; P. 171, 7, Bæftan belífan [i]remorari,[/i] R. Ben. I. 87, 9. Hig ealle in on þá burh fóron þæt ðǽr nánþyng þæs folces wyðútan belyfen næs, St. And. 34, 14. (2) [i]to be left, not to be taken away, to survive[/i]:--Hyt tófléwð swá ðæt þǽr nán-wiht belífeð búton þá bán, Lch. i. 242, 27. Se gewuna beláf of hǽðenra manna biggenge, Hml. A. 146, 47. Ne ówiht inne ne belífe heánra gylta, Dóm. L. 38. Oðer dǽl scel belíuan ðám ðe hit findæð, Cht. Th. 318, 21. Belífendra [i]remanentium,[/i] Scint. 74, 8. Swá hwæt swá tóforan þám neádbehéfum belifen byþ [i]quidquid necessario victui superest,[/i] R. Ben. 138, 16. Þæt folc þæt on þǽre ceastre belyfen wæs, st. And. 34, 31. Beliuene [i]superstites,[/i] Hpt. Gl. 484, 4. (3) with predicate noun or adj.:--God þé benæmð þínra góda, and þú belífst siððan wædla, Hml. Th. ii. 102, 23. Þæt þæt cucu beláf, Ælfc. T. Grn. 3, 29. Nán ne beláf cucu, Hml. S. 18, 141. Hé beláf þǽr gesund, 29, 251. Þá líchaman belifon ungederode, 4, 395. [b]II.[/b] [i]to die;[/i] belifen; [i]pp. dead[/i] \[cf. [i]O. H. Ger.[/i] bi-liban [i]mortuus[/i]\]:--Sca˜ UNCERTAIN Maria wæs iii and sixtig geára eald ðá heó belyfen wæs, Sal. K. 184, 2. Mid þǽm miclan wólbryne monncwealmes þe him raðe ðæs æfter com, swá ðaelig;t hié healfe belifene wurdon, Ors. 2, 6; S. 86, 26. \[[i]O. Frs.[/i] bi-líva.\][/m]
be-lífan
	[m1][b]be-lífan[/b] (ié, é, ý); [i]p.[/i] de [i]To believe:[/i]--Þone hálgan gást þe þú on beléfst, Hml. A. 177, 266. Þá þe on God belýfað. Hml. Th. i. 114, 8. Þone dracan þe wé on belýfdon, 570, 25. Hí on God belýfdon, 92, 33: 244, 4: ii. 20, 7: Hml. S. 23, 22. \[Cf. ge-lífan, [i]which is the earlier form.[/i]\][/m]
be-lífed
	[m1][b]be-lífed[/b]; [i]adj. Endowed with belief, having belief:[/i]--Theodosius ful-líce on God wæs belýfed, Hml. S. 23, 412. Maria and Martha wǽron twá geswystru swíðe on God belýfede, Hml. Th. i. 130, 5. Cf. ge-lífed. @bt_d0077[/m]
be-lífend
	[m1][b]be-lífend[/b], es; [i]m. A survivor:[/i]--Belíuendras [i]superstites[/i] .i. [i]uiui,[/i] An. Ox. 3313. Belífendes (= -as), 2, 190.[/m]
be-líflan
	[m1][b]be-líflan[/b]; [i]p.[/i] ode [i]To deprive of life, kill:[/i]--Hé wæs wælhreáw cwel-lere, and fela belífode gelýfedra manna, Hml. Th. ii. 308, 5. Hé hǽt his underðeóddan hine belífian, 36, 10. Belífian ([i]vel[/i] beheáfdian), Hml. S. 12, 221.[/m]
be-líman
	[m1][b]be-líman[/b]; [i]p.[/i] de [i]To glue together:[/i]--Swylce sé þe belíme tigelan [i]quasi qui conglutinet testam,[/i] Scint. 96, 19.[/m]
be-limp
	[m1][b]be-limp[/b], es; [i]n. An event, occurrence, case:[/i]--Belimp [i]fors,[/i] An. Ox. 50, 22. Wið liþa sáre, gif hý of hwylcum belimpe oþþe of ǽnigum þincge gesárgude beóð, Lch. i. 312, I. On horse hwítum sittan belimp gód getácnað, iii. 202, 28. Smyltum belimpum [i]secundis successibus,[/i] An. Ox. 7, 170. Ǽlc þǽra dǽda þe gedón wæs on þæs cyninges belimpum. Hml. A. 95, 124. Belimp (-limpas. An. Ox. 388) [i]eventus[/i] (acc. pl. ), Hpt. Gl. 415, 49: 511, 71. On goldes belimpu [i]in auri casus,[/i] Scint. III, 3. v. un-belimp.[/m]
be-limpan
	[m1][b]be-limpan[/b]. [i]Add:[/i] [b]I.[/b] [i]to belong[/i] to:--Belimpþ [i]attinet.[/i] An. Ox. 27, 22. (l) of possession:--Se dæg [i](the extra day of leap-year)[/i] belimpþ ǽgðer ge tó ðǽre sunnan ge tó ðám mónan, Lch. iii. 264, 13. Þá termina gebyriaþ &l-bar; belimpað tó Pentecosten, Angl. viii. . 329, 2. (2) of subordination or subjection:--Þæt Witland belimpeð tó Éstum, Ors. 1, 1; S. 20, 6. Þá belimpað tó þám deófle þe grǽdignysse gefremmað, Scrd. 20, 10. Eal ðæt folc þe tó his ríce belomp, Shrn. 120, 33. Manege scíran mid weorce tó Lundenne belumpon, Chr. 1097; P. 234, 5. (3) [i]to be[/i] of a class:--Þá þuneras ne belimpað tó ðám ðunere þe on þyssere lyfte brastlað, Lch. iii. 280, 12. Belimpende [i]pertinentes (ad inferiorem gradum),[/i] An. Ox. 872. (4) [i]to be proper[/i] for, [i]adapted[/i] to:--Þás lǽce-dómas belimpað tó eallum innoþa mettrymnessum, Lch. ii. 158, 1, Leóð þá þe tó ǽfestnesse belumpon [i]carmina religioni apta,[/i] Bd. 4, 24; Sch. 481, 5. Ǽlc man, hwæt his háde tó belumpe, folgade, Chr. 1086; P. 219, 31. (5) [i]to concern, be the concern[/i] of a person:--Hwæt belympð tó þé hwylcere mǽgðe ic sý, Hml. S. 19, 56. (6) [i]to pertain[/i] to, [i]relate[/i] to, [i]have to do[/i] with :--Þá þing þe Gode belimpað, Ex. 4, 16. Ðá ðing ðe tó scipene belimpað, Angl. ix. 260, 5. Plegan tó ðám bæðstede belimpende, An. Th. 12, 18. [b]II.[/b] [i]to happen, befall:[/i]--Belamp [i]evenit, conligit,[/i] An. Ox. 3203. Belamp &thorn-bar; se ar&thorn-bar; UNCERTAIN férde tó Róme, Chr. 1070; P. 206, 7. Ðætte ne wyrsa ðé bilimpe (blimpe, L. [i]contingat[/i]), Jn. R. 5, 14. Þæt him ne belimpe se egeslica cwyde [i]that the terrible sentence be not applied to them,[/i] Hml. Th. ii. 536, 6. [b]III.[/b] [i]to be-come, attain the character[/i] of:--Þis godspel ús tó bysene belimpeþ éces lífes, Bl. H. 15, 32. Þá ælmessan þe gé syllaþ eów tó nǽnigre áre ne belimpaþ (-eþ, MS.), 41, 23. Ðæt bið unnyt word, ðætte gescédwíse menn ne magon ongietan ðæt hit belimpe tó ryhtwíslicre ðearfe [i]otiosum verbum est, quod ratione justae necessitatis caret,[/i] Past. 281, 12.[/m]
be-listnian
	[m1][b]be-listnian[/b]. [i]Add:[/i]--Se engel hine belisnode (&l-bar; geldede), Gr. D. 25, 30. Geseah hé Godes engel hine belisnian [i]angelo eunuchizari se vidit,[/i] 26, 25: Chr. 1096; P. 232, 22. Belisnud [i]spado,[/i] Germ. 394, 197. [i]Eunuchi,[/i] &thorn-bar; synd belisnode, Hml. S. 2, 46: Lch. iii. 202, 34. ¶ In An. Ox. 4307 [i]stupratur[/i] is glossed by wæs belisned. \[[i]O. H. Ger.[/i] pi-listinón [i]derogare.[/i]\][/m]
bell
	[m1][b]bell[/b] ([i]more usual form[/i] belle, [i]q. v.[/i]). [i]Add:[/i]--Þǽr nǽron ǽr búton [b]VII.[/b] upphangene bella, and nú þá sind [b]XIII.[/b] UNCERTAIN upphangene, Cht. Th. 430, 4. v. hand-, mót-bell.[/m]
bellan
	[m1][b]bellan[/b]. [i]Add:[/i]--Bellende [i]rugiens,[/i] Mt. p. 9, 14.[/m]
belle
	[m1][b]belle[/b]. [i]Add:[/i]--Belle [i]clocca,[/i] litel belle [i]tintinnabulum,[/i] mycel belle [i]campana,[/i] Wrt. Voc. i. 81, 36-39. Belle [i]campana, cimbala,[/i] ii. 127, 83. Hrýðeres belle bið ánes scitt. UNCERTAIN weorð, Ll. Th. i. 260, 16. Bellan swég, Shrn. 149, 9. Beácn þǽre bellan gehýran, Hml. A. 168, 107. Áhéng se munuc áne lytle bellan on ðám stánclúde . . . Se deófol wearp ǽnne stán tó ðǽre bellan, þæt heó tósprang, Hml. Th. ii. 156, 4-10. Hos-tiarius. . . sceal mid bellan bícnigan þá tída. Ll. Th. ii. 346, 29. Bellan gehíran. Lch. iii. 174, 9. Bellan teón, ringan, Tech. ii. 118, 18, 20. On ðæs sácerdes hrægle wǽron bellan hangiende. Past. 93, 15: 95, 3: C. D. B. iii. 660, 34. Feohbót gebyreð . . . tó bócan and tó bellan, Ll. Th. i. 328, 8. Þonne gé gehýran cyricean bellan [i](campanas),[/i] Coll. M. 36, 1. v. cyric-, hand-, nón-belle.[/m]
bell-tác(e)n
	[m1][b]bell-tác(e)n[/b], es; [i]n. A signal given by a bell:[/i]--Sóna swá hý &thorn-bar; belltácen gehýrað þǽre nigoðan tíde, &thorn-bar; is seó nóntíd, Hml. A. 140, 65.[/m]
bell-tíd, e
	[m1][b]bell-tíd, e[/b]; [i]f. A canonical hour[/i] marked by the ringing of a bell (v. [i]preceding word,[/i] bel-hringes beácn, [i]and[/i] Ll. Th. ii. 346, 29 [i]given under[/i] belle):--Singuli servorum Dei xxx diebus canonicis horis expleto synaxeos æt vii beltídum Pater Noster pro eo cantetur ([i]the English words seem to be a gloss on[/i] 'canonicis horis'), Haddan and Stubbs' Councils, ii. 584, 8.[/m]
belt
	[m1][b]belt[/b]. [i]Substitute:[/i]--Belt [i]baltheus,[/i] i. [i]cingulum,[/i] An. Ox. 486. Gyrdel oððe belt [i]baltheum,[/i] Wrt. Voc. ii. II, 51: [i]baltheum, cingulum,[/i] 125, 15. Helmstán þá undǽde gedyde þæt hé Æðerédes belt forstæl, Cht. Th. 169, 20.[/m]
be-lúcan
	[m1][b]be-lúcan[/b]. [i]Add:[/i] [b]I.[/b] [i]to shut up[/i] in a place, [i]enclose:[/i]--Ic mé on þisse gyrde belúce, Lch. i. 388, II. Hé wæs on hire innoðe belocen, sé ðe belícð ealne middangeard on his ánre handa, Hml. Th. i. 198, 3. Hiene ðǽrinne ne belýcð [i](circumcludit)[/i] nán ege, Past. 220, 13. Ne þú ná beluce [i](conclasisti)[/i] mé on handum feóndes, Ps. Spl. 30, 10. Hé hine sylfne in þám scræfe beleác, Gr. D. 214, 18: Hml. S. 35, 36. Belúcað hine þæt hé licge þǽr ána, 37, 182. On his frið wunian belocun wiþ þám láþan, Lch. i. 390, 14. [b]Ia.[/b] [i]to secure, protect:[/i]--Ic hig wigge beleác manegum mǽgða, B. 1770. [b]II.[/b] [i]to shut up[/i] a place, [i]to prevent entrance into[/i] a place, [i]close:[/i]--Hé þone hálgan hám beleác, Bl. H. 9, 7. Hí heora baða belucon, Ap. Th. 6, 13: Ps. Spl. 16, II. Hostiarius sceal þá cyrcan þám ungeleáffullun belúcan, Ll. Th. ii. 346, 30. Belocenum fenge [i]sinu concluso,[/i] Wrt. Voc. ii. 135, 3. His múþ and his næsþyrla beóþ belocene. Bl. H. 59, 14. [b]III.[/b] [i]to close[/i] a road, door, &c., [i]prevent passage through:[/i]--Hé sylf him belícð þǽre forgifenysse weg mid his heardheortnysse, Hml. Th. i. 500, 19. Eua ús beleác heofenan ríces geat, . . . gif wé hit nú ús ne belúcað, ii. 22, 25-27. Hié belúcað hiera módes eáran ongeán láre, Past. 337, 22. Seó ástrehte nǽdre his weg beleác, Gr. D. 24, 23. Hig belucan þá duran intó heom. Chr. 1083; P. 215, 5. Belúc heora wegas mid þínun. sweorde, Ps. Th. 34, 3. Þæt mé þone ingang beluce, Hml. S. 23 b, 416. Belucen, 426. Þéh hié hiera clúsan him ongeán beluce [i]Philippi ingressum Thermopylarum munitione repulerant,[/i] Ors. 3, 7; S. 114, 23. Seó duru biþ belocen þǽm synfullun mannum, Bl. H. 61, 10. Hié þá gatu him tó belocen hæfdon, Chr. 755; P. 48, 16. Mid þám þe þá burhgatu belocene wurdon [i]cum porta clauderetur.[/i] Jos. 2, 5. Þá be-locenan wega gelǽta [i]conpeta clausa,[/i] Wrt. Voc. ii. 19, 55. [b]IIIa.[/b] [i]to stop, impede:[/i]--On þám oreðe belocen, Hml. S. 23b, 235. [b]IV.[/b] [i]to shut out, exclude:[/i]--Belúc alleluia [i]do not sing Alleluia (after Septua-gesima Sunday),[/i] Lch. iii. 226, 15. Ðe lǽs ðe hire lufu ðé belúce fram Críste, Hex. 48, 7. Hét se árleása hine útan belúcan, Hml. S. 31, 656. Tó bilúcanne costungo [i]ad excludendas temptationes,[/i] Rtl. 118, 9. Maria wæs belocen [i](exclusa)[/i] bútan þære wícstówe, Num. 12, 15. Sind wé úte belocene fram ðám leóhte, Hml. Th. i. 154, 13. [b]V.[/b] [i]to confine[/i] within certain limits:--Se arc wæs mid ánre fæðme belocen ufewerd [i]at the top the ark did not exceed a cubit,[/i] Angl. vii. 34, 356. [b]V a.[/b] of speech, [i]to put[/i] thought into few words, [i]to express[/i] briefly:--Lucas beleác þis dægþerlíce godspel mid feáwum wordum, ac hit is mid menigfealdre mihte áfylled [i]the gospel of this day is contained in few words, but is fitted with manifold power,[/i] Hml. Th. i. 90, 8. Críst gesette þis gebed, and beleác mid feawum wordum, 272, 15. VI. [i]to contain, comprise, include:[/i]--Gehwylces weorces frig, bútan ðæs cericlican weorces ðe seó bóc belýcð [i](work, of which the charter contains notice,[/i] cf. 33, I), C. D. vi- 34. 33. Seó heofon belýcð on hyre bósme ealne middaneard, Lch. iii. 232, 17. Þás syx casus befóð and belúcað swá hwæt swá men embe sprecað, Ælfc. Gr. Z. 23, 14. Þás twá bebodu belúcað ealle béc (cf. Mt. 22, 40), Hml. Th. ii. 314, 9. &thorn-bar; eall &thorn-bar; andgit beó belocen on þǽre ánfealdan gerecednisse, Ælfc. Gen. Thw. 2, 31. Ealle úre neóda ðǽron ([i]in the Lord's Prayer[/i]) sind belocene, i. 272, 17. [b]VII.[/b] [i]to close, conclude, stop,[/i] (I) [i]trans.[/i] [i]To bring to an end:[/i]--Se apostol beleác þisne pistol mid þisum wordum, Hml. Th. i. 606, 8: 616, 32. Hé geseah &thorn-bar; ealle þás þingc belocene wǽron [i](all work and play were stopped),[/i] Ap. Th. 6, 17. (Ia) [i]to complete[/i] a transaction, bargain:-- &thorn-bar; hé beleác on hálre tungon [i]conclusit et omnino confirmavit totum quod pater suus in vita sua fecerat,[/i] Cht. E. 212, 9. (2) [i]intrans. To come to an end:[/i]--Ðæt godspel belícð þus, Hml. Th. ii. 574, 4. \[v. [i]N. E. D.[/i] belouke. [i]O. Sax.[/i] bi-lúkan [i]to shut up: O. Frs.[/i] bi-lúka: [i]O. H. Ger.[/i] pi-lúhhan [i]con-, ex-, in-, prae-, re-cludere.[/i]\][/m]
be-lutian
	[m1][b]be-lutian[/b]; [i]p.[/i] ode [i]To lie hid:[/i]--Befleáh hé in sum hol treów and þǽr belutode and hine sylfne áhýdde [i]fugiens in cava arbore latebat,[/i] Gr. D. 293, 15.[/m]
be-lyrtan
	[m1][b]be-lyrtan[/b]; [i]p.[/i] te [i]To deceive:[/i]--Bisuicen &l-bar; bilyrtet [i]inlusus.[/i] Mt. L. 2, 16. \[Bilurt (bichard, [i]v. l.[/i]), A. R. 280. v. [i]N. E. D.[/i] be-lirt.\][/m]
be-lytegan
	[m1][b]be-lytegan[/b]. [i]l.[/i] be-lytigian.[/m]
be-mǽnan
	[m1][b]be-mǽnan[/b]. [i]Add; to lament, bewail,[/i] (l) absolute:-- Bemǽndon dúna [i]doluerunt mantes,[/i] Cant. Ab. 10. Wé ne sceolan ceorian ne sorh-líce bemǽnan þeáh ðe ús ungelimp getíme, Hml. S. 13, 286. (2) with clause:--Hé bemǽnde þæt Maurus ðæs óðres deáðes fægnian sceolde, Hml. Th. ii. 164, 9. Hí bemǽndon sárlíce &thorn-bar; hí swylce yrmðe gesáwon, Hml. S. 25, 213. (3) [i]to feel penitence for:[/i]--Þá þing bemǽnað &l-bar; behreówsiað [i](compungimini),[/i] Ps. L. 4, 6. Synna bemǽnan, Wlfst. 133, 14. (4) [i]to feel pity for:[/i]--Hé þá buruhware mid teáron bemǽnde. Hml. Th. i. 408, 7. Synt tó bemænenne þá ðe þá earman ofðricceað. Hml. A. 148, 119.[/m]
be-mancian:
	[m1][b]be-mancian:[/b] [i]p.[/i] ode [i]To maim, mutilate:[/i]--Gif þú gesihst \[h\]earmas þíne bemancude gód getácnað, Lch. iii. 214, 20. \[Cf. [i]Prompt. Parv.[/i] mankin [i]mutilo.[/i]\][/m]
be-meldian
	[m1][b]be-meldian[/b]; [i]p.[/i] ode [i]To denounce[/i] a person, [i]disclose, reveal[/i] a secret:--Þéh hit sume hwíle forholen beó, hit warð á bemeldod (cf. hit bið æt sumum cyrre open, Prov. K. 30), Prov. M. 27. \[That thou me nout bimelde, An. Lit. 3, 27. [i]Ger.[/i] be-melden.\][/m]
be-meornan
	[m1][b]be-meornan[/b]. [i]l.[/i] be-murnan: [b]bémere.[/b] v. bímere.[/m]
be-míðan
	[m1][b]be-míðan[/b]. [i]Add:[/i] [b]I.[/b] [i]tras. To conceal:[/i]--Bemíþan, bedyrnan [i]dis-simulare, occultare,[/i] An. Ox. 983: Wrt. Voc. ii. 27, 35. Wé magon @bt_d0078 monnum bemíðan úrne geðonc, Past. 39, 12. Bemíþende [i]recludentes,[/i] An. Ox. 2334. God gecýþde &thorn-bar; mannum bemiðen wæs, Bl. H. 199, 32: Gr. D. 174, 31. In þám hláfe næs ná bemiþen (forholen, [i]v. l.[/i]) &thorn-bar; wól, 118, 10. Benedicte ne mihte beón nán þing bemiþenes, 144, 33. Bemiðenum [i]dissimulato,[/i] Wrt. Voc. ii. 27, 36. [b]II.[/b] [i]intrans. To lie hid:[/i]--Bemáþ [i]delitescit,[/i] An. Ox. 4687: 5095. &thorn-bar; is bedíhlod ús, and eác þám bemáþ þe hit geseah [i]nos el eum qui vidit latet,[/i] Gr. D. 320, 23. Bemiðon [i]latuerunt,[/i] Wrt. Voc. ii. 50, 6. Þeáh seó stefn mannum bemíþe [i](lateat),[/i] Gode heó bemíþan [i](latere)[/i] ná mæg, Scint. 32, 18. Bemiþe [i]delitesceret,[/i] An. Ox. 2089. Bemíþan [i]delitescere,[/i] 4204: Wrt. Voc. ii. 80, 38: 26, 47. Bemíþendra [i]latentinm, occultarum,[/i] An. Ox. 2102. \[[i]O. Sax.[/i] bi-míðan: [i]O. H. Ger.[/i] pi-mídan [i]evitare, effugere, delitescere.[/i]\][/m]
be-murcian
	[m1][b]be-murcian[/b]; [i]p.[/i] ode [i]To murmur, grumble, complain:[/i]--Hú un-gemetlíce gé Rómware bemurciað, Ors. I, 10; S. 48, 17. v. murcian.[/m]
be-murnan
	[m1][b]be-murnan[/b]. [i]Add: p.[/i] -mearn [i]and[/i] -murnde:--Þú earhlíce scealt gyltas þíne swíðe bemurnan, Dóm. L. 30, 55. [i]Take here passages given under[/i] be-meornan [i]in Dict.[/i][/m]
be-mútian
	[m1][b]be-mútian[/b]. [i]Add:[/i] \[From Latin.\][/m]
be-myldan
	[m1][b]be-myldan[/b]. [i]Add:[/i]--Bemyldan [i]humare,[/i] Wrt. Voc. ii. 43, 12. Bi-myldan, 110, 48. \[Cf. [i]Icel.[/i] mylda; ó-myldr [i]unburied.[/i]\][/m]
ben\[n\]
	[m1][b]ben\[n\][/b]. [i]Add:[/i]--Sing þis gealdor ofer: 'Ic binne áwrát (benne áwráð?) betest beaduwrǽda, swá benne ne bunion . . . .' Þás galdor mon mæg singan on wunde, Lch. ii. 350, 30. v. bealu-, dolg-, sár-, seax-, seono-, wæl-ben(n).[/m]
bén
	[m1][b]bén[/b]. [i]Dele:[/i] 'Hence . . . boon,' [i]in bracket read[/i] petition, [i]and add:[/i]--Ǽlc ðǽra ðe bitt, and þǽre béne ne geswícð, Hml. Th. i. 250, 5. Boene [i]supplicatione,[/i] Rtl. 46, 20: [i]deprecationem,[/i] 40, 21. Hé Drihtene his béna bebeád, Dóm. L. 60. Boene [i]petitiones,[/i] Ps. Srt, 19, 7. Boeno [i]supplicationes,[/i] Rtl. 40, 27. ¶ as a technical term. v. bén-ríp, -irþ (-yrþ):--Hé sceal erian .iii. æceras tó béne [i]arabit .iii. acras precum,[/i] Ll. Th. i. 434, 16. v. ge-, on-bén.[/m]
béna
	[m1][b]béna[/b]. [i]Add:[/i], béne (?); [i]f.[/i]:--Hé áforhtode for ðǽre geornfullan bénan (for hire hálsiendlican béne, [i]v. l.[/i]) and wolde &thorn-bar; wíf forbúgan [i]expavit petitionis illius juramentum, declinare mulierem voluit,[/i] Gr. D. 17, 30. v. fulwiht-béna.[/m]
be-næced
	[m1][b]be-næced[/b]; [i]adj. (ptcpl.) Stripped:[/i]--Benæced [i]expeditum.[/i] Wrt. Voc. ii. 144, 71. v. be-neced [i]in Dict.[/i][/m]
be-nǽman
	[m1][b]be-nǽman[/b]. [i]Add:[/i]--&thorn-bar; UNCERTAIN hé wǽre benǽmed [i]infiscaretur, fraudaretur,[/i] An. Ox. 3157: 23, 60. (l) with acc. of person, (a) gen. of thing:--God þé benǽmð þínra góda, Hml. Th. ii. 102, 22. God þe benǽmde wurðmintes [i]privavit te honore.[/i] Num. 24, II. Þeáh hé ús feores be-nǽme, Hml. Th. i. 576, 10. Hé wæs benǽmed manncynnes, 216, 17: S. 2, 290. Hí wǽron benǽmode (-ede, -de, [i]v. ll.[/i]) lífes, Hml. A. 69, 92. (b) with dat. (inst.) of thing:--Hí wǽron heora ǽhtum benǽmede (-némde, [i]v. l.[/i]) [i]possessiunculis suis ejecti.[/i] Bd. l, 12; Sch. 35, 14. (2) with dat. of person:--Seó nǽdre him (hí ?) benǽmde wuldres, Hml. S. 37, 82. Cf. be-niman.[/m]
benc
	[m1][b]benc[/b]. [i]Add:[/i]--Benc [i]spondeus.[/i] Wrt. Voc. i. 290, 14: [i]sponda,[/i] ii. 121, 2. Wæs on beórsele benc gerýmed, B. 492. Wé on bence beót áhófon, By. 213. Wǽron bollan steápe boran æfter bencum, Jud. 18.[/m]
bencian
	[m1][b]bencian[/b]; [i]p.[/i] ode [i]To furnish with benches:[/i]--Hé mæig findan hwæt hé mæig on byrig bétan . . . betweox húsan bricgian, beóddian, bencian, Angl. ix. 262, 22. \[Þatt hus wase wiþþ þrinne bennkess bennkedd, Orm. 15231. [i]O. H. Ger.[/i] gi-panchót [i]stratus.[/i]\][/m]
bend
	[m1][b]bend[/b]. [i]Add:[/i]--Bend [i]columbar,[/i] Wrt. Voc. i. 16, 44; [i]lunula,[/i] 62: [i]vincula[/i] vel [i]ligamen,[/i] 86, 36. Ic geann mínum feówer cnihtum ánes bendes on twéntegum mancussum goldes, Cht, Th. 531, 3. Bende [i]repagulo, freno,[/i] An. Ox. 2399. Gewriðen mid ðǽm bende ([i]ligamine[/i]), Past. 123, 14: [i](vinculo),[/i] 433, 36. Gif hine mon geyflige mid slege oððe mid bende. Ll. Th. i. 62, 3. Ðeóf siþþan hé bið on cyninges bende, 112, 5. Healdan þone bróðerlican bend, Hml. Th. i. 260, 29: ii. 318, 5. Bendas [i]lora.[/i] Wrt. Voc. ii. 136, 76. Tóburstan þá bendas, Shrn. 54, 21: Wlfst. 83, 8; Bd. 4, 22; S. 591, 13, 22. Benda, S. 592, 7. Bende, 19. On óþer benda cynn, 6. Bendum [i]nexibus,[/i] An. Ox. 4935. Þone hié hæfdon mid him on bendum [i]quem captivum de-tinebant.[/i] Ors. 4, 6; S. 178, 9. Ðá hálgan menn geðafeden monige bendas [i](vincula),[/i] Past. 205, 12. Bende [i]nodos,[/i] Wrt. Voc. ii. 95, 27. \[[i]Goth.[/i] bandi; [i]f.: O. Sax.[/i] bendi; [i]f.[/i]\] v. bealo-, heáfod-, in-, sceanc-, seonu-, wiþo-, wudu-bend.[/m]
bén-dæg
	[m1][b]bén-dæg[/b], es; [i]m. A rogation day:[/i]--Þá dagas synt geháten on Lýden [i]rogacionum dies,[/i] and on Englisc béndagas, Angl. viii. 329, 26.[/m]
bendan
	[m1][b]bendan[/b]. [i]Add:[/i] [b]I.[/b] [i]to bend:[/i]--Þonne bende ic mínne bogan, Wlfst. 229, 8. Hí bendað. Ps. Th. 10, 2: 36, 13. Bogan bendan oððe flán ásendan geswinc getácnað. Lch. iii. 198, 19. Bendende, Ps. Spl. T. 77, 12. [b]II.[/b] [i]to bind:[/i]--Hý hergiað and heáwað, bændað and bismriað. Wlfst. 163, 12. Man Críst bænde . . . þá þe hine bændon, Ll. Th. ii. 386, 23-26. Gif man gehádodne man bænde oþþe beáte, i. 348, 5. Bende, 400, 19, 21. \[[i]Icel.[/i] benda [i]to bend.[/i][/m]
be-neced
	[m1][b]be-neced[/b]. v. be-næced.[/m]
be-nemnan
	[m1][b]be-nemnan[/b]. [i]Add:[/i] [b]I.[/b] [i]to name:[/i]--Wæs genemned &l-bar; benemned [i](Matthaeum) nomine,[/i] Mt. L. 9, 9, [b]II.[/b] [i]to appoint, settle:[/i]--On þám mónðe hý bleóton á; &thorn-bar; is þæt hý betǽhton and benemdon (-nemn-don, [i]v.l.[/i]) hyra deófolgyldum þá neát þá þe hý woldon syllan, Mart. H. 198, II. Heregýð hafað ðás wísan binemned [i]Heregyth makes the fol-lowing dispositions by her will,[/i] Cht. Th. 473, 22. Ðet hié ðiss gelǽsten ðe on ðissem gewrite binemned is, 474, 3.[/m]
be-neótan
	[m1][b]be-neótan[/b]. [i]Add:[/i] \[cf. [i]O. Frs.[/i] bi-néta ([i]wk.[/i])\].[/m]
be-neoðan
	[m1][b]be-neoðan[/b]. [i]Add:[/i]--And beneoþan þám [i]et infra,[/i] Wrt. Voc. ii. 71, 59. Swýþe feorr beneoðan þan ([i]valde infra[/i]) ic gelýfde &thorn-bar;, Gr. D. 218, 20. Beniðan [i]inferius.[/i] An. Ox. 580.[/m]
bén-feorm
	[m1][b]bén-feorm[/b]. [i]Substitute: A bean-feast.[/i] Cf. winter-feorm. \[[b]be-nídan;[/b] [i]p.[/i] de [i]To compel:[/i]--Mín sár (m)é benét tó segen [i]dolor me compellit dicere,[/i] Angl. xi. 110.\] \[[i]O. Frs.[/i] bi-néda.\][/m]
be-niman
	[m1][b]be-niman[/b]. [i]Add:[/i] [b]I.[/b] [i]to take away, deprive:[/i]--Benumen [i]orbata,[/i] Wrt. Voc. ii. 65, 25. Binumni [i]adempta,[/i] binumini (-e) [i]ablata,[/i] Txts. 42, 102, 104. (I) with dat. of person, (a) acc. of thing:--Hé heora feorh him benam [i]interfecit eos,[/i] Jud. 8, 21. Benam hé him (hine, [i]v. l.[/i]) his bis-ceopscíre [i]deposuit eum de episcopatu,[/i] Bd. 4, 6; Sch. 381, 13. (b) gen. of thing:--Ne mæg þára yflena yfel þám (þá, [i]v. l.[/i]) goodan beniman heora goodes, Bt. 37, 2; S. 113, 4. (2) with acc. of person, gen. of thing:-- Benimð Wisle Ilfing UNCERTAIN hire naman Ors. I, I; S. 20, II. Hí eów benimað eówres lífes. Wlfst. 207, 16. Buton hié hié þæs naman benáme, Ors. 2, 8; S. 94, 4. Benámon. 7. Ðone beniman (-neoman, [i]v. l.[/i]) þǽre aldorlicnesse [i]eum privare auctoritate.[/i] Bd. I, 27; S. 74, 8. Hé ðǽre hǽlo benumen wierð, Past. 251, 10: Wlfst. I. II: Chr. 919; P. 105, 32. Mé hæfþ þeós gnornung þǽre gemynde benumen, Bt. 5, 3; S. 12, 20. Hine hæfde Penda ríces benumenne, Chr. 658; P. 32, 6. Hié wǽron benumene ceápes, 895; P. 88, 16. [b]II.[/b] [i]to comprehend, contain:[/i]--Benumene [i]comprehensum,[/i] Jn. p. I. 7. [b]III.[/b] [i]to apprehend, take:[/i]--Uíf benumen [i](deprehensa)[/i] in dernelegerscip, Jn. I. 8, 4. \[[i]O. Sax.[/i] bi-niman ([i]dat. pers. acc. thing, acc. pers. gen.[/i] (or [i]inst.[/i]) [i]thing[/i]): [i]O. Frs.[/i] bi-nima: [i]O. H. Ger.[/i] pi-neman.\][/m]
be-niming
	[m1][b]be-niming[/b], e; [i]f. Taking away, deprival, privation:[/i]--Gimynde biniming [i]lethargiam,[/i] Wrt. Voc. ii. 53, 73. \[v. [i]N. E. D.[/i] be-nimming.\][/m]
bén-lic
	[m1][b]bén-lic[/b]; [i]adj. That may be entreated:[/i]--Boenlic uæs ðú [i]deprecabilis esto,[/i] Rtl. 172, 39.[/m]
bénlíce
	[m1][b]bénlíce[/b]; [i]adv. Suppliantly:[/i]--Boenlíce ué biddað [i]suppliciter exora-mus,[/i] Rtl. 103, 24.[/m]
be-norþan
	[m1][b]be-norþan[/b]. [i]Add: prep,[/i] ([i]adv.[/i]) [i]Be-north.[/i] v. [i]N. E. D.[/i] (English gaugers that you have sent down [i]benorth[/i] the Tweed, Rob Roy, c. 4):--Benorðan Dalmatia sindon Pulgare, Ors. I, I; S. 22, 13. Him is be-norðan Creticum se sǽ, S. 26, 33. Beeástan him . . . and benorðan, S. 28, I. Gallie benorþan muntum, 4, 7; S. 184, 4. Ne benorðan mearce, ne besúðan, Ll. Th. i. 232, 18.[/m]
bé-norþan-eástan, -westan
	[m1][b]bé-norþan-eástan, -westan[/b]. v. norþan-eástan, -westan [i]in Dict.[/i][/m]
bén-ríp
	[m1][b]bén-ríp[/b], v. Seebohm Vill. Comm. s. v. [i]Precariae.[/i][/m]
bénsian
	[m1][b]bénsian[/b]. [i]Dele bracket, and[/i] 'To fall down in prayer'; [i]add: To suppli-cate, implore:[/i]--Hine boensendu hwæthwugu from him [i]petens aliquid ab eo,[/i] Mt. R. 20, 20. Folce boensandi [i]populo supplicanti.[/i] Rtl. 93, 17: 80, 9. Boensandra [i]supplicanlium,[/i] 40, 5: [i]supplicum,[/i] 41, 23. Boensendra, 39, 36.[/m]
bén-tíðe
	[m1][b]bén-tíðe[/b]. [i]Add:[/i] \[Cf. We mugen mid one worde þese þrie þing bidden and ben bene-tiðe (bene tíðe ?), O. E. Homl. ii. 27, 27.\][/m]
beó
	[m1][b]beó[/b]. [i]Dele 'indecl. in s.', and add: dat. pl.[/i] beón:--Sume gesceafta týmað búton hǽmede; þæt sind beón, Hml. Th. ii. 10, 16. Beón, gif hí man ácwellað, cwelle hig man Iaþe . . . and ete man &thorn-bar; hunig &thorn-bar; hig worhton, Ll. Th. ii. 164, I. Bián [i]apes,[/i] Ps. Srt. 117, 12: Beóna hunig, Hml. Th. ii. 136, 30. Þes náhte náht óþres búton feáwa hýfa beóna; þysum wolde gedón sum man reáflác on ðám ylcum beón, Gr. D. 229, 11-13. Be beón, gif hí mannan ofsticiað, Ll. -Th. ii. 130, 30. Ne ásponð nán man þíne beón. Lch. i. 397, 3. Genim deáde beón, gebærne tó ahsan, ii. 154, 19. Biá [i]apes,[/i] Rtl. 119, 28. v. feld-beó.[/m]
beó-breád
	[m1][b]beó-breád[/b]. [i]For meanings given substitute: Honeycomb with honey, and add:[/i]--Beóbreád [i]favus,[/i] Wrt. Voc. i. 27, 65: [i]favum,[/i] 284, 70: [i]favi,[/i] ii. 37, 62: Beóbréd [i]favus,[/i] Germ. 390, 72. Hwæt getácnode ðæs hunies beóbreád ? Beóbreád is on twám ðingum, on weaxe and on hunie, Hml, Th. ii. 292, 13-15. Werednm beóbreáde [i]dulci favo,[/i] Wülck. Gl. 225, 19. Sáwl áfylled trytt beóbreád, Scint. 50, 9: Lch. ii. 126, I. Hé æt huniges beóbreád, Shrn. 68, 31. Biábreád, Ps. Srt. 118, 103. Bióbreád, Rtl. 3, 34: Lk. p. II, 14. \[[i]O. L. Ger.[/i] bí-bród: [i]O. H. Ger.[/i] bí-brót.\]. v. beón-breád [i]in Dict.[/i][/m]
beó-cere
	[m1][b]beó-cere[/b]. [i]Add:[/i]--Beócere [i]apiarius,[/i] Wrt. Voc. i. 284, 69: ii. 8, 17. Hwíta hátte wæs beócere intó Hǽðfelda, Cht. Th. 649, 27. \[?Býcera fald, C. D. iii. 80, II.\][/m]
beód
	[m1][b]beód[/b]. [i]Add:[/i] I. [i]a table,[/i] (I) at which a meal is taken:--Beód [i]mensa,[/i] Wrt. Voc. i. 290, 19. Biód, Ps. Srt. 68, 23. Bútan cræfte mínon ([i]the baker's[/i]) ǽlc beód ǽmtig byþ gesewen, Coll. M. 28, 33. Be abbodes beódes gereorde [i]de mensa abbatis,[/i] R. Ben. 93, 2. Críst gehál-gode on his beóde þá gerýnu úre sibbe, Hml. Th. ii. 276, 32: Lk. 16, 21. &thorn-bar; heó buteran macige tó hláfordes beóde, Ll. Th. i. 438, 32. Of þám crumum þe of hyra hláforda beódum (beád [i]mensa[/i] L.) feallað Mt. 15, 27. Under beádum, Mk. R. 7, 28. Hé beheóld þá beódas and þá þénunga, Ap. Th. 14, 18. [b]Ia.[/b] [i]a table[/i] as a place of social meeting:-- @bt_d0079 Sý hé áscyred fram beódes gemǽnnesse, R. Ben. 49, 2. Se leása freónd bið mannes geféra tó beóde, and ná tó neódþearfe, Sal. K. p. 206, 4. [b]Ib.[/b] [i]food eaten at table:[/i]--Ic selle þis lond Agustines hígum intó hiora beóde, Cht. Th. 133, 25. (2) [i]a table[/i] for other purposes:--Beádas (beód, R.) ðára mynetra, Mt. L. 21, 12. Beádo (beódo, R.), Mk. L. ll, 15. [b]II.[/b] [i]a charger, dish:[/i]-- Beódas [i]lances,[/i] Wrt. Voc. ii. 90, 51: 52, 52. Man sceal habban beódas ([i]dishes[/i] or [i]tables[/i]?), butas, bléda, mélas, cuppan, Angl. ix. 264, 16. v. wíg-bed.[/m]
beódan
	[m1][b]beódan[/b]. [i]Add:[/i] [b]I.[/b] [i]to command,[/i] (l) with dat. of person:--Æðelstán beót his biscopum, &thorn-bar; gé þone frið healdan, Ll. Th. i. 240, 12. Mín fæder mé býd, Gen. 50, 5. Ne budþú mé ná ælmessan tó syllanne, Ps. Th. 39, 7. Man beád him út binnan .v. nihlan [i]he was ordered to leave the country within five days,[/i] Chr. 1048; P. 177, note l. Man beád þá\[m\] folce þider, 1052; P. 175, 28. Ðæt hié him tó uná-berendlíce ne beóden [i]ne plus justo jubeant,[/i] Past. 189, 19, Se biscop sceal beódan mid þon mǽston bebode þǽm mæssepreóstum, Bl. H. 47, 24. (2) with acc. of person, [i]to summon:[/i]--Þonne beád man ealle witan tó cynge, Chr. 1010; P. 140, 27. Beád hé út scipfyrde, 1071; P. 208, 3. (3) [i]to levy[/i] a tax:--His húscarlas þe 7thorn-bar; strange gyld budon, Chr. 1041; P. 162, 6. Se cyng lét beódan mycel gyld ofer eall Englaland, 1083; P. 215, 24. [b]II.[/b] [i]to offer,[/i] (l) [i]to present[/i] an object:--Ne þincð mé ná, &thorn-bar; þes sý munuc, þe þú mé beódest ([i]commendas[/i]), Gr. D. 28, 4. Beódende (búd-, Hpt. Gl. 424, 5) [i]offerentis (frontem armaiam),[/i] An. Ox. 755. (2) [i]to propose to grant:[/i]--Beád hé heom heora ágene dóm feós . . . budon hí heora mágon &thorn-bar; hí heom gesunde fram eódon, Chr. 755; P. 49, 16-21. Hié him eáþmédo budon, 827; P. 60, 33. Gafol beódan, 1011; P. 141, 19. (3) [i]to attempt to do:[/i]--Gif him man bude þæ; man beád þám martyrum [i]if they were treated as the martyrs were,[/i] Hml. Th. i. 212, 27. Athéne budon gefeoht Alexandra, ac he hié sóna forslóg, Ors. 3, 9; S. 134, 3. Be þǽm þe nán óðrum dynt ne beóde [i]ut non presumat quisquam alium cedere, UNCERTAIN[/i] R. Ben. 8, 26. Ǽnig man óðrum ne beóde bútan riht; þæt is, þæt gehwá óðrum beóde þæt hé wille, þæt man him beóde, Wlfst. 29, 4-6: 112, 5: 179, 28. Gif hwá ǽnigum preóste ǽnig wóh beóde. Ll. Th. ii. 290, 2. &thorn-bar; hé bude [i]ut[/i] [i](virgini spurca ludibria) inrogaret,[/i] An. Ox. 4319.[/m]
beód-bolla
	[m1][b]beód-bolla[/b]; [i]m. l.[/i] -bolle, an; [i]f., and add:[/i]--Beódbollæ [i]cuppa,[/i] Wrt. Voc. ii. 105, 71.[/m]
beód\[d\]ian
	[m1][b]beód\[d\]ian[/b] [i]to make tables:[/i]--Hé mæig findan hwæt hé mæig on byrig bétan . . . beóddian, bencian, Angl. ix. 262, 22.[/m]
beódende
	[m1][b]beódende[/b]. [i]Substitute:[/i] [b]beódend,[/b] es; [i]m. A preceptor:[/i]--Fram beó-dende [i]a preceptore,[/i] Angl. xiii. 432, 967. v. be-beodend.[/m]
beód-ern
	[m1][b]beód-ern[/b]. [i]Add:[/i]--Beóddern [i]refectorium,[/i] Wrt. Voc. i. 82, 18. Be beóddernes tácne, Techm. ii. 122, 15. On beódernne (beódd-, [i]v. l.[/i]), R. Ben. 117, 10. Twá land . . . ðám gebró;ðrum tó bryce intó heora beódderne, C. D. iv. 72, 23, 28: 305, 13. Intó hære béddarn . . . of hira bǽddern, Cht. Th. 493, 7, 18. Riht is þæt ǽnige wǽpnmen on mynecena beódderne ne etan ne ne drincan, ne lǽwede men on muneca, Wlfst. 269, 10. Gesealdum þǽre bellan tácne beódærn inngán, Angl. xiii. 393, 399. Canonicas, þǽr seó ár sí &thorn-bar; hí beóddern and slǽpern habban magan, healdan heora mynster, Ll. Th. i. 306, 12. Bróðra beóddern (met-, [i]v. l.[/i]) árǽran, Gr. D. 147, 29.[/m]
beód-fæt
	[m1][b]beód-fæt[/b], es; n. [i]A table-vestel, cup:[/i]--[i]Ciatis,[/i] i. [i]calathis, vasis vel[/i] beódfatum, Wrt. Voc. ii. 131, 17.[/m]
beód-fers
	[m1][b]beód-fers[/b], es; [i]n.[/i] (not [i]m.[/i]) [i]Substitute: Grace before meat:[/i]--Be ðám ðe tó late tó beódferse cumað [i](ad mensam veniunt),[/i] R. Ben. 67, 19. Sé þe tó his beódferse ne cume [i]ad mensam qui ante versum ne occurrerit,[/i] 69, 9. Hé tó Furtunates mýsan becom, ǽr þám þe hé his beódfers sunge (Gode þone lofsang ásægde, swá swá sume men gewuniaþ, &thorn-bar; hí singað. . . ǽr hí etan, [i]v. l.[/i]), Gr. D. 62, 9.[/m]
beód-lǽs
	[m1][b]beód-lǽs[/b], e; [i]f. Table-allowance, provisions contributed[/i] to a mo-nastery:--Ðæt ([i]a list of provisions to be granted has just been given[/i]) sié simle tó hígum beódlése (hígum tó beódlése?) ymb twelf mónað ágefen, Cht. Th. 474, 6. Cf. beód, [b]Ib,[/b] beód-ern.[/m]
beód-láf
	[m1][b]beód-láf[/b]. e; [i]f. Food remaining after a meal:[/i]--Sylle hé earmum mannum his beódláfa, Bl. H. 53, 13.[/m]
beód-land
	[m1][b]beód-land[/b], es; [i]n. Land to defray the cost of the food consumed in a monastery:[/i]--Ic ðás land sælle ðám híwum tó hira beódlandæ [i]ego has terras dono ad refectorium fratribus,[/i] C. D. v. 218, 19. Ágefe mon tuuénti hída híguum tó biódland, ii. 47, 3. Ðen héwen tó bédlonde, iv. 292, 18. Cf. beód, [b]Ib.[/b][/m]
beód-reáf
	[m1][b]beód-reáf[/b], es; [i]n. A table-cloth:[/i]--Mínum suna ic geann ánes búr-reáfes mid beódreáfe, C. D. iii. 294, 36. Cf. beód-hrægl.[/m]
beód-sceát
	[m1][b]beód-sceát[/b], es; [i]m.[/i] -scíte, an; [i]f.[/i] For Cot. 136 [i]substitute:[/i]--Beód-scýte oððe beódsceát [i]mantile,[/i] Wrt. Voc. ii. 58, 52.[/m]
beóftun
	[m1][b]beóftun[/b], Lk. R. 23, 27. v. beaftan.[/m]
beó-gang
	[m1][b]beó-gang[/b]. [i]Substitute:[/i]--Beógang [i]ag\[m\]en[/i] Wrt. Voc. i. 284, 39: ii. 8, 12.[/m]
beó-móder
	[m1][b]beó-móder[/b]. [i]Add:[/i]--Seó beómóder [i]cosdrus,[/i] An. Ox. 258. Beómódra [i]principum (apum),[/i] 240. \[[i]O. L. Ger.[/i] bí-módar: [i]O. H. Ger.[/i] bi-muoder [i]construx.[/i]\][/m]
beón
	[m1][b]beón[/b]. [i]Add: to be:[/i]--Wesan and beón [i]fore,[/i] Wrt. Voc. ii. 34, 61. (l) absolute, (a) [i]to exist,[/i] (of life) [i]to last:[/i]--Ðú eart éce and á byst, Shrn. 199, 21. Þá hwíle þe mín líf byð, Cht. E. 230, 7. Gif ic lengc beó þonne heó, Shrn. 159, 27. &thorn-bar; ǽlces mannes sáwl nú sí and á beó, 199, 10. Án is þú woldest beón; óðer &thorn-bar; þú woldest lybban, 193, 27. Hí woldon á bión . . . willniaþ simle tó biónne, Bt. 34, 12; F. 152, 18-23. Wesendum, beóndum [i]existentibus.[/i] Wrt. Voc. ii. 32, 63. (b) of posi-tion, lit. or fig.:--Ðér ic biúm (bióm, R.), Jn. L. 7, 34. Beó hé be þǽre ánre þá hwíle þe heó lybbe, Wlfst. 271, 15. Hé móste beón mǽrlíce mid him, Hml. Th. ii. 310, 19. An his hláforddóme wé bián móten, C. D. i. 311, 22. Ðá ðe fore óðrum bieón (beón, [i]v. l.[/i]) sculon, Past. 107, 24. ¶ beón ymbe [i]to be about[/i] a business:--Deófol byð á ymbe þæt án, hú hé on manna sáulum mǽst gesceaðian mæge, Ll. Th. i. 374, 25. Hí beóð ymbe þæt án, hú . . . , Hml. Th. i. 12, II. Tó beónne ymbe ðeófas, An. Th. 124, 29. (c) [i]to happen:[/i]--Ðú bist dumb oð ðæt ðé þis bið, Shrn. 133, 33. Swá bið þǽre sáwle and þǽre synne, Wlfst. 240, 4. (d) [i]to consist[/i] of ([i]on[/i]):--Þæt gafol bið on deóra fellum, Ors. l, l; S. 18, 17. (a) with predicate, (a) noun or adjective:--Ic dó &thorn-bar; gyt beóð (beóþan, R.) manna fisceras [i]faciam vos fieri piscatores hominum,[/i] Mt. 4, 19: Mk. I. 17. Beóð eów ánrǽde, Hml, S. 16, 244. Þæt þás stánes hláfes beón [i]ut lapides isti panis fiant,[/i] Mt. R. 4, 3. Lucius bæd hine crístenne beón [i](christianum se fieri),[/i] Bd. 1, 4; Sch. 16, 4. (b) oblique case of noun:--&thorn-bar; hí ne mihtan him sylfum nǽnige góde beón, Bl. H. 45, 16: Ors. 6, 30; S. 282, 18. (c) gerundial infin.:--Se trýwleása ne bið nánum hláforde tó hæbbenne, Hml. S. 12, 131. Hié beóð tó ðreágeanne. Past. 265, 15. (d) prepositional phrase:--Bið hit swíðe leáslíce on siolufres hiéwe, Past. 269, 4. Biá ðú mé in God [i]esto mihi in Deum,[/i] Ps. Srt. 30, 3. Hié him on nánum ful-tome beón ne mæhte, Ors. 2, 4; S. 74, 31: 4, 10; S. 196, 7. (3) as auxiliary:-- Ic bióm gelustfullad [i]ego deleclabor.[/i] Ps. Srt. 103, 34. Gif onstyred ic beám [i]si motus fuero,[/i] 12, 5. Biáð þreáde [i]aporiamur,[/i] Wrt. Voc. ii. 100, 44. Wé bíðon wrigen [i]operiemur,[/i] Mt. L. 6, 31. Forgefen bíðon (beóþun, R.) ðé synno [i]dimittantur tibi peccata,[/i] Mk. L. 2, 9. Tóstrogden biáð scíp [i]dispargentur oves,[/i] Mt. L. 26, 31. Rím wintra hine hæbbende beón [i]se numerum annorum fuisse habiturum.[/i] Bd. 5, 8; Sch. 586, 17. ¶ [i]beón[/i] has a specially future sense:-- Ge &thorn-bar;te ǽr wæs, ge &thorn-bar;te nú is, ge &thorn-bar;te æfter us biþ, Bt. 42; F. 256, 28. Sé byð (bieð, L. [i]erit[/i]) eówer þén, Mk. 10, 43. Swá beóð (biðon, L. [i]erunf[/i]) þá fyrmestan ýtemeste . . . , manega synt [i](sunt)[/i] geclypede, Mt. 20, 16.[/m]
beór
	[m1][b]beór[/b]. [i]For translation of Icelandic quotation substitute:[/i] Ale is it called among men, but among the gods beer, [i]and add:[/i]--Beór [i]ydromel-lum[/i] vel [i]mulsum,[/i] Wrt. Voc. i. 82, 34. Æppelwín, beór [i]idromelum,[/i] ii. 49. 57. Leóht beór [i]melle dulci,[/i] 56, 49. Beóres tácen is þæt þú gníde þíne hand on þá óþre, Tech. ii. 125, 21. Ne dranc hé beór ne ealu ne nán ðǽra wǽtan ðe menn of druncniað, Hml. Th. ii. 38, 6. Biór [i]siceram,[/i] Knt. Gl. 1128. Beár, Lk. L. R. i. 15.[/m]
beór-byden
	[m1][b]beór-byden[/b], e; [i]f. A beer-barrel:[/i]--Man sceal hibban. . . beórbydene, Angl. ix. 264, 16.[/m]
beorc
	[m1][b]beorc[/b], berc, byrc, byric [i]a birch-tree. Add:[/i]--[i]Beta[/i] berc [i]arbor dicitur,[/i] Txts. 44, 133. Berc [i]bitulus,[/i] 45, 298. Byrc [i]populus[/i] Wrt. Voc. i. 33, 2: 80, 13. Byric [i]populus betulus,[/i] An. Ox. 56, 364, 365.[/m]
beorc
	[m1][b]beorc[/b] [i]a bark:[/i]-- Wiþ hundes beorc (gebeorc, [i]v. l.[/i]). Lch. i. 28, 20. \[Sor is bite and sor is berk ([i]rhymes with[/i] werk), Angl. iv. 197, 18.\] v. birce.[/m]
beorcan
	[m1][b]beorcan[/b]. [i]Add:[/i]--Beorceð [i]latrat,[/i] Wrt. Voc. ii. 95, 83: 52, 68. Beorcan [i]latrare,[/i] Fast. 89, 17. Beorcende fox, Shrn. 141, 12. Hundas beorcynde, Lch. iii. 200, 25. ¶ beorcan on [i]to bark at:[/i]--Clypa ongén þissum deófles hunde þe þé on beorceþ, Shrn. 56, 32. Se wrítere sǽde &thorn-bar; sum hund burce hetelice on ánne man, Hml. S. 31, 1132.[/m]
beorc-rind
	[m1][b]beorc-rind[/b] (berc-), e; [i]f. Birch-bark:[/i]--Nim bercrinde, Lch. ii. 332. 9.[/m]
beór-dræste
	[m1][b]beór-dræste[/b], an: -dræst; [i]pl.[/i] -dræsta; [i]f. Dregs of beer:[/i]-- Clám of beórdræstan and of grénre mucgwyrte, Lch. ii. 330, 16. Genim beór-dræstan and sápan, iii. 42, 27. Genim beórdræsta, ii. 98, 26.[/m]
beorg
	[m1][b]beorg[/b]. [i]Add:[/i] [b]I.[/b] [i]a hill:[/i]--Dún [i]mons,[/i] hyll oððe beorh [i]collis,[/i] Wrt. Voc. i. 80, 43. Beorh ufeweard [i]monticellus,[/i] 54, 7. Þa dúna dreósað and beorga hliða myltað [i]montes ruent, collesque liquescent,[/i] Dóm. L. 101. [b]II.[/b] [i]an artificial mound:[/i]--Beorh [i]agger,[/i] Ælfc. Gr. Z. 43, 15: [i]tumulus,[/i] Wrt. Voc. i. 54, 5. [i]Cumulus,[/i] i. [i]tumulus, apex, aceruus, coaceruatio[/i] beorg, Wlck. Gl. 216, 26: An. Ox. 2496. .ii. beorgas litelra stána hé gesénode tó gymnum, Shrn. 32, 22. v. líc-(?), sealh-beorg.[/m]
beorg
	[m1][b]beorg[/b] [i]protection. Add:[/i] v. bán-, breóst-, heals-beorg.[/m]
beorgan
	[m1][b]beorgan[/b]. [i]Add:[/i] [b]I.[/b] [i]to protect,[/i] (l) [i]to prevent the happening of[/i] evil ([i]acc.[/i]) to an object ([i]dat.[/i]):-- Ic mé his hete berh, Bd. 2, 12; Sch. 155, 5. (I a) with dat. of object alone, [i]to protect, save, guard:[/i]--Hé bewand his heáfod mid ánum cláðe, and bearh him sylfum swíðe georne, Hml. S. 23, 526. Beorh ðé sylfum, Hml. Th. i. 418, 34. &thorn-bar; ǽlc hláford his nýd-þeówum byrge, Ll. Th. ii. 314, 10. (2) [i]to protect[/i] an object [i](dat. )[/i] against ([i]wið[/i]) evil:--Wið hete bearh ic mé, Bd. 2, 12; Sch. 155, 5. Þæt hí beorgan heom silfum wið Godes yrre, Wlfst. 190, 10. Beorgian Ll. Th. i. 364, 12. Wið helle bryne beorhgan his sáwle, 30. Hí fleón woldon and heom beorgan wið þone here, Hml. S. 25, 658. [b]II.[/b] @bt_d0080[i]to abstain from injury[/i] to an object [i](dat.), to spare:[/i]--Þæt mód ongiet ðæt him mon birgð [i]mentes parci sibi sentiunt,[/i] Past. 297, 17. Wé beorgað ðínre ylde, Hml. Th. i. 418, 31. [b]III.[/b] [i]to prevent the doing of[/i] ill ([i]acc.[/i] or [i]clause[/i]) by a person ([i]dat.[/i]):--Hé him slǽp beorge [i]let him take care not to sleep,[/i] Lch. ii. 270, II. Bútan wé ús beorgan &thorn-bar; wé him ne ábelgan, Ll. Th. ii. 332, 7. [b]IIIa.[/b] without dat. of person, (l) with acc. or clause, [i]to guard against, avoid:[/i]--Beorge hé &thorn-bar; hé áwóh ne befó, Ll. Th. i. 290, 7. Beorge man georne &thorn-bar; man þá sáwla ne forfare, 304, 16. (2) with prep.:--Wið ǽlc wóh gestreón beorge man georne, Wlfst. 70, 2. (3) absolute, [i]to abstain from wrongdoing:[/i]--Nis on ǽnigne tíman unriht álýfed, and þeáh man sceal on freólsstówan georn-lícost beorgan, 398, 19. Gelíce þám dwǽsan þe for heora prýtan léwe nellað beorgan, ǽr hý ná ne magan, Wlfst. 165, 10.[/m]
beorgiht
	[m1][b]beorgiht[/b]; [i]adj. Hilly:[/i]--Þá lond sindon swíþe beorhtte (beorhte, [i]v. l.[/i]) [i]situ terrarum montoso,[/i] Ors. I. I; S. 10, 24.[/m]
beorh-hliþ
	[m1][b]beorh-hliþ[/b]. [i]Substitute: A mountain-slope; and take here the passages given under[/i] burg- (burh-)hleoþ [i]in Dict.:[/i] [b]beorh-leóde.[/b] v. burg-leóde.[/m]
beorht
	[m1][b]beorht[/b]; [i]adj. Add:[/i]--Hé áwrát muneca regol mid beorhtre sprǽce, Hml. Th. ii. 186, 17. Heó hæfde seofon síþum beorhtran sáule þonne snáw, Bl. H. 147, 17. Þá beorhtestan wununga, Ll. Th. ii. 398, 32. v. sige-beorht.[/m]
beorhtan
	[m1][b]beorhtan[/b] [i]to shine,[/i] v. birhtan.[/m]
beorht-blówende
	[m1][b]beorht-blówende[/b]; [i]adj. Bright-blooming:[/i]--Ful æcer fódres beorht-blówende, Lch. i. 404, 9.[/m]
beorhte
	[m1][b]beorhte[/b]. [i]Add:[/i] (l) of light (lit. or fig.):--Þú gedést &thorn-bar; hé scínaþ swíþe beorhte, . . . sume beorhtor, sume unbyrhtor, swá swá steorran, Bt. 33, 4; F. 132, 20. Steorran gebirhte, sume þeáh beorhtor, sume unbeorhtor, 34, 5; F. 140, 6. (2) [i]splendidly:[/i]--Beorhte hine gescrý-dan, Lch. iii. 198, 26. His geearnunga wǽron beorhte gecýþed, Shrn. 52, II. (3) [i]clearly,[/i] of physical or mental vision:--Hé wearð hál, beorhte lócigende, Hml. S. 22, 182. His andgit bið tó ðon beorhte scínende, ðæt hé mæge ongietan sóðfæstnesse, Past. 69, 24. \[[i]O. H. Ger.[/i] berahto [i]splendide.[/i]\] v. un-beorhte.[/m]
beorht-hwíl
	[m1][b]beorht-hwíl[/b]. [i]Add:[/i]--On beorhthwíle [i]in puncto,[/i] An. Ox. 3247. Hí wurdon ábitene on ánre beorhthwile, 2370, note. On ánre berhthwíle [i]uno momenta,[/i] Ll. Th. ii. 172, 33: R. Ben. 20, 5. Breohthwíle, Gr. D. 150, 13. Breohthwíle (bearht-, [i]v. l.[/i]), 160, 23.[/m]
beorhtlíce
	[m1][b]beorhtlíce[/b]. [i]Add:[/i] (l) [i]splendidly:[/i]--Heálíce, beorhtlíce [i]conspicue,[/i] i. [i]preclare.[/i] Wrt. Voc. ii. 134, 15. (2) of sight, [i]clearly:[/i]--Mihton men beorhtlíce sceáwian Drihtnes fóta swaðe, Shrn. 81, 14. Ic wæs blind bám eágum, nú ic beorhtlíce leóhtes brúce, Hml. Th. i. 422, 7.[/m]
beorhtnan
	[m1][b]beorhtnan[/b] [i]to grow bright:[/i]--Beorh(t)neð (beorhtmeð, An. Ox. 534) [i]splendescit,[/i] Hpt. Gl. 419, 24.[/m]
beorhtnes
	[m1][b]beorhtnes[/b]. [i]Add:[/i]--Sé hátte Lucifer for þǽre miclan beorhtnisse his mǽran híwes, Ælfc. T. Grn. 2, 35. Seó earme sáwl geseah miccle beoroht-nesse . . . þú gesyhst eallra háligra beorohtnessa, Ll. Th. ii. 398, 27-34.[/m]
beorhtnian
	[m1][b]beorhtnian[/b] [i]to make bright, to glorify:[/i]--Ic berhtnade [i]clarificaui,[/i] Jn. L. R. 12, 28. Ic ðec bertnade, R. 17, 4. v. ge-beorhtnian.[/m]
beorhtu
	[m1][b]beorhtu[/b]. v. birhtu: [b]beorht-word.[/b] v. byrht-word [i]in Dict.[/i][/m]
beorma
	[m1][b]beorma[/b] (bearma. v. [i]next word[/i]). [i]Add:[/i]--Hæf vel beorma [i]fermentum,[/i] Wrt. Voc. ii. 147, 72. v. and-bita; ge-beormad.[/m]
beorm-teág
	[m1][b]beorm-teág[/b], e; [i]f. A yeast-box:[/i]--Man sceal habban . . . bearmteáge, Angl. ix. 264, 20.[/m]
beornan, beorning
	[m1][b]beornan, beorning[/b]. v. birnan, birning.[/m]
beór-scipe
	[m1][b]beór-scipe[/b], es; [i]m. A feast:[/i]--Beárscip [i]convivium,[/i] Mt. p. 16, I. Æfter þæs beórscipes geendunge, Ap. Th. 17, 19. Gelaðod tó lustfullum beórscype, Hml. S. 8, 98. Hig wrohton him beórscipe ([i]cenam[/i]), Jn. 12, 2. Hé ðone beórscipe mid blóde gemencgde, Hml. Th. i. 484, 2. Gé eówerne beórscipe brúcað on unriht, Wlfst. 297, 30.[/m]
beór-sele
	[m1][b]beór-sele[/b]. [i]Add:[/i]--Hearpe and pípe drémað eów on beórsele, Wlfst.46 17.[/m]
beorþ
	[m1][b]beorþ[/b]. [i]Dele.[/i][/m]
beorþor
	[m1][b]beorþor[/b]. [i]Add:[/i] [b]I.[/b] [i]child-bearing,[/i] (I) [i]bringing forth of a child;[/i] partus:--Ǽr þám þe heó cenne, and æfter hire beorðre [i]antequam pariat, et post partum suum,[/i] Ll. Th. ii. 154, 3. Gif hé mónðe ǽr þám beorþre ([i]ante partum[/i]) hǽmð, 24. Ǽr þám beorðre and æfter þǽre ácenned-nysse [i]ante partum et post partum,[/i] 190, 20: Bl. H. 155, 33. Þurh hire beorþor sceolde beón gehǽled eall wífa cynn, 5, 23. &thorn-bar; hé wǽre fram þám módorlicum beorðrum on &thorn-bar; mynster befæst. Hml. S. 23 b, 46. (2) [i]gestation:[/i]--Þá ácende heó ðæt bearn on ðone seofoðan mónað þæs beorðres, Shrn. 61, 2. [b]II.[/b] [i]what is born[/i] partus, foetus:--Þæs byrþres líc on hire innoþe, Lch. iii. 146, 14. Mid beorþre [i]foetu,[/i] Wrt. Voc. ii. 36, 34. Drihten ingc syleð myccle grównysse on ingcran beorðre, Hml. A. 124, 257. Þú sealdest eallum gesceaftum byrðor, 120, 121. v. byrþor [i]in Dict[/i][/m]
beorþor-cwe(a)lm
	[m1][b]beorþor-cwe(a)lm[/b]. [i]Substitute for[/i] Cot. II: Beorðorcwelmas [i]abor-tivos,[/i] Wrt. Voc. ii. 6, 27.[/m]
beorþor-þínen
	[m1][b]beorþor-þínen[/b]. [i]Add:[/i] cf. byrþ-þignenu.[/m]
beost
	[m1][b]beost[/b]. [i]Add:[/i]-- [i]Colostrum,[/i] i. [i]lac novum[/i] beóst [i]vel obestum,[/i] Wrt. Voc. ii. 134, 19. Beóst (beust, 116, 178) [i]colostrum,[/i] Txts. 53, 541: Wrt. Voc. ii. 14, 79: [i]colostrum,[/i] 134, 56: [i]lactantia,[/i] Txts. 110, 1183 (cf. H. Z. 33, 244): [i]obestrum,[/i] 81, 1406: Wrt. Voc. ii. 63, 19: [i]obesca,[/i] 20: [i]cassan,[/i] 14, 80. \[[i]Germ,[/i] biest.\][/m]
beosu
	[m1][b]beosu[/b]. v. basu: [b]beót,[/b] Chr. 1006; P. 137, 5. v. beótian.[/m]
beót
	[m1][b]beót[/b]. [i]Dele bracket, and add under[/i] [b]III:[/b]-- Hié tó beóte (bote, MS.) balde gecwǽdon þæt hié þæs wíges wihte ne róhton, Dan. 200. Heó [i](the vestal virgin)[/i] hiere beót ([i]vow;[/i] gehát, [i]v. l.[/i]) áleág, Ors. 3, 6; S. 108, 19. \[beót [i]from[/i] bi-hát, V. be-hát.\][/m]
beó-þeóf
	[m1][b]beó-þeóf[/b]. [i]Add:[/i] cf.:--Wolde gedón sum man reáflác on ðám ylcum beón, Gr. D. 229, 12.[/m]
beótian
	[m1][b]beótian[/b]. [i]Add:[/i] [b]I.[/b] [i]to threaten,[/i] (I) absolute:-- Biótiaþ [i]intentatis,[/i] Wrt. Voc. ii. 45, 62. Beótade [i]intentabat,[/i] 47, 47. Beótode [i]comminatus est,[/i] 73, 18: 17, 51: [i]intentabat,[/i] i. [i]minabatar,[/i] An. Ox. 4958. Þá gástas þisum wordum beótodon, Guth. 38, 21. Beótiende [i]comminatus,[/i] Wrt. Voc. ii. 17, 46. Beótigende, 72, 40. Þone cwyde ne gespræc hé ná þý þe hé hit wolde forðbryngan, ac beótigende ([i]minando[/i]), Gr. D. 152, 16. Beótende [i]minax,[/i] Wrt. Voc. ii. 58, 43. Wǽran beótende [i]intentarentur,[/i] 47, 48. \[Yflum onbiótendum [i]malis imminentibus.[/i] Rtl. 53, 3.\] (2) threat expressed, (a) by a clause:--Beótaþ hé &thorn-bar; hé wile þá sáula sendan on éce wítu, Bl. H. 95, 3. Hí ongunnon beótian &thorn-bar; hí scoldon hine geniman, Gr. D. 325, 29. ¶ threat inferred from a clause:--Hí onbidedon beótra (= beótedra?) gylpa; forþon oft man cwæð . . . þet hí nǽfre tó sǽ gán ne sceoldan [i]they waited for the great things that had been threatened; for it had often been said. . . that they should never get to the sea,[/i] Chr. 1006; P. 137, 5. (b) with dat. infin.:--Þeáh hine deófol mid bárspere beótige tó ofsticianne, Angl. viii. 324, 19. (3) beótian tó [i]to threaten,[/i] (a) absolute:--Þeáh wé beótiaþ tó, Bl. H. 33, 27. (b) with dat. of person:--Þám þe se deáð tó beótað [i]quibus mors inminet,[/i] Bd. i. 27; Sch. 80, I. Ongan se seóca man swíðlíce beótian tó him [i]coepit ille vehementer inntinere,[/i] Gr. D. 314, 8. Héo wæs beótigende tó þám [i]cui' minatus est,[/i] 80, 29. Þá tó beóti(g)endan frecennesse þám eágan [i]inminens oculo exitium.[/i] Bd. 4, 32; Sch. 545, 16. (bl) [i]to threaten[/i] with ([i]mid[/i] or instrumental), (a) a weapon, &c.:--Hé mid his tuxum tó him beótode, Guth. 48, l. (β) a penalty, &c.:--Þá Lang-beardan ongunnon beótian (-igean, [i]v. l.[/i]) heom tó deáðe [i]coepere Longo-bardi mortem eis minari,[/i] Gr. D. 232, 14. God wæs beótiende (beótode, [i]v. l.[/i]) mid þám écum wítum tó synfullum mannum [i]Deus pec-cantibus aeternam poenam minatus est,[/i] 334, 12. (b 2) with clause of evil threatened:--Hié mé tó beótedan, &thorn-bar; hié mé gegrípan woldon [i]mini-tabantur me comprehendere,[/i] Bd. 5, 12; Sch. 621, 14. (c) with acc. of evil threatened:--Se swile þæs eágan forwyrd tó beótade [i]tumor oculo interitum minaretur,[/i] Bd. 4, 32; Sch. 545, 6. [b]II.[/b] [i]to promise:[/i]--Ymbe þæne circul wé beótedon ymbe tó sprecanne, Angl. viii. 325, 14. v. ge-beótian.[/m]
beótian
	[m1][b]beótian[/b] [i]to get better,[/i] v. bótian.[/m]
beót-lic
	[m1][b]beót-lic[/b]; [i]adj. Threatening, arrogant:[/i]--Hé sende tó þám cyninge beótlic ǽrende, &thorn-bar; hé ábúgan sceolde tó his manrǽdene, Hml. S. 32, 44. v. ge-beótlic.[/m]
beót-líce
	[m1][b]beót-líce[/b]. [i]Substitute:[/i] [b]I.[/b] [i]threateningly:[/i]--Hé férde beótlíce mid wíge [i]ascendit vallatus auxilio pugnatorum,[/i] Jos. 8, 10. [b]II.[/b] [i]boast-ingly, vauntingly, arrogantly:[/i]--'Ne fare gé, ic bidde". . . Hig swáþeáh áblende beótlíce ástigon. Num. 14, 44. Hé beótlíce mid deóflicum fiðerhaman fleón wolde, Hml. Th. i. 380, 29. Gé beótlíce lǽtað, þæt gé máre magan, þonne hit gemet sý, Wlfst. 46, 15. Bóceras beótlíce habbað dǽlas . . . þæs ðe hig gylpað gelóme, Angl. viii. 317, 27.[/m]
beótung
	[m1][b]beótung[/b]. [i]Add:[/i]--Gif wambe bið on innan wund, þonne biþ þǽr sár and beótunga [i](threatening symptoms)[/i] and gesceorf. Lch. ii. 220, 3. For hwon sceolon gé mid eówrum leásum beótingum mé egsian?, Guth. 38, 27. v. word-beótung.[/m]
beów
	[m1][b]beów[/b], es; [i]n. Bigg[/i] (v. D. D. s. v.), [i]barley:[/i]--Hondful-beówes (beóuuas, beouaes, baeues) [i]manticum,[/i] Txts. 77, 1278. Beowæs, Wrt. Voc. ii. 55, 45. \[[i]Icel.[/i] bygg [i]barley.[/i]\][/m]
beówan
	[m1][b]beówan[/b]. v. bíwan: [b]Beó-wulf.[/b] [i]Substitute:[/i] v. Arnold's 'Notes on Beowulf.'[/m]
beó-wyrt
	[m1][b]beó-wyrt[/b]. [i]Add:[/i]--Biówyrt [i]apiastrum,[/i] Wrt. Voc. ii. 100, 45. Beówyrt, 8, 6: i. 284, 42: [i]marubium,[/i] 55, 54: (bió-), 113, 66: [i]acanton,[/i] i. 67, 5. \[Cf. [i]O. L. Ger.[/i] bini-uurt [i]apiastrum, melisphilla: O. H. Ger.[/i] bini-uurz.\][/m]
be-pǽcan
	[m1][b]be-pǽcan[/b]. [i]Add:[/i]--Bepǽcst [i]defraudas,[/i] Scint. 109, 8. Bepǽhst [i]de-ludis,[/i] Wrt. Voc. ii. 138, 53. Gif ðú Gode líhst, ne bepǽcst þú ná hine, Hml. S. 12, 99. Þis líf bepiǽcð þá ðe hit lufiaþ, 5, 65: Angl. viii. 330, 3. Sé ðe bepǽhð ǽnne Godes þeówena, Hml. Th. i. 516, 20. Þonne hí bepǽcaþ [i]cum pellexerini,[/i] An. Ox. 3929. Wǽgde [i]vel[/i] bepǽhte [i]fefellit,[/i] i. [i]delusit,[/i] Wrt. Voc. ii. 148, 27. Hé bepǽhte hí in tó his búre, Chr. 1015; P. 146, I. Ne bepǽce hé eów mid leásum hopan, Hml. Th. i. 568, 8. Bepǽcan [i]dissimulari,[/i] An. Ox. 5348. Þú wylt ealde witan mid þínan lote bepǽcan. Hml. S. 23, 711. Bepǽcendre gesǽlig-nesse [i]fallentis fortunae,[/i] Wrt. Voc. ii. 146, 74. Bepǽcendre [i]inlecebroso,[/i] An. Ox. 3190. Bepǽcht [i]decepta,[/i] 1826: 2378. Hwá byð bepǽht?, Hml. A. 6, 143. Gewurdon on slǽpe Pictauienscisce, bepǽhte for swíðe [i]the Poitevins, utterly deluded, went to sleep,[/i] Hml. Th. ii. 518, 25.[/m]
be-pǽcend
	[m1][b]be-pǽcend[/b], es; [i]m. A deceiver:[/i]--Bepǽcend [i]deceptor,[/i] Wrt. Voc. i. @bt_d0081 49, 16: [i]seductor,[/i] 85, 42: [i]lllecebrosus, Hpt. Gl.[/i] 481, 34, Deófol is sáwla bepǽcend, Hml. Th. i. 102, 2 : ii. 496, 13.[/m]
be-pǽcung
	[m1][b]be-pǽcung[/b]. [i]Substitute ; Deception[/i] :-- Bepǽcunge [i]factione,[/i] i. [i]falsitate,[/i] An. Ox. 2898 : [i]lenocinio,[/i] 4015. Gehíwedre bepǽcung(r)e [i]dis-simulato negotio,[/i] 4838.[/m]
be-prenan
	[m1][b]be-prenan[/b]. [i]l.[/i] be-príwan, -préwan, [i]and add:[/i] -- Swylce hwá his éage bepríwe, Wlfst. 148, 13. v. preówt-hwíl. \[In Bt. 18, 3 Cott. MS. has [i]beprewan (not -prrþan) ;[/i] in the other MS. the first [i]n[/i] in [i]beprenan[/i] is altered to [i]w.[/i] v. Sedgefield 44, note 5.\][/m]
bera
	[m1][b]bera[/b]. [i]Add[/i] :-- Bera [i]vel[/i] bar [i]berrus,[/i] Wrt. Voc. ii. 126, 1. Bera sceal on hǽðe, eald and egesfull, Gu. C. 29. Hét &thorn-bar; hþine man wurpe berum tó fretanne . . . and þǽr wæs begyten se mǽsta and se réþesta bera, Gr. D. 194, 20-25. Fearres gelícnysse and beran ansýne, Guth. 48, 2. Wilde beran and wulfas, Hml. Th. i. 244, 18 : Nar. 12, 3. ETH;a egeslican beran, Hex. 14, 33. In menigo leóna and berena, Shrn. 133, 10. Mid wildum berum and leónum gewyldan, Hml. Th. 192, 24.[/m]
be-rǽdan
	[m1][b]be-rǽdan[/b]. [i]Add[/i] : [i]pp.[/i] -rǽden ([i]and[/i] -rǽd). I. [i]to dispossess, deprive[/i] of power, [i]betray,[/i] (I) with acc. of person :-- Twégen his búrþéna woldon berǽdan swíðe unrihtlíce heora cynehláford [i]duo eunuchi volue-runt insurgere in regem,[/i] Hml. A. 95, III. Acitofel wolde berǽdan his rihtwísan hláford, Hml. S. 19, 214. Hú Boetius hí ([i]the Goths[/i]) wolde berǽdan (cf. áferran, I ; F. 2, 19), Bt. tit. I ; F. x. 2. Birédnae (-raed-nae) [i]prodimur,[/i] Txts. 89, 1661. (2) with acc. of person and inst. (gen. , or [i]æt[/i]) of thing :-- Þone gelpscaðan ríce berǽdan (cf. áfyrran, Bt. 16, 4 ; F. 58, 13), Met. 9, 50. [i]Ia. to take by treachery[/i] :-- Se deófol á sǽtaþ hwǽr hé mæge unware men beswícan, and hé nǽfre tó þæs feala berǽdeð þæt hé ǽfre ful sié [i]daemones insidiantur incautis, capiunt nescientes, captos devorant exsaturarique nan queunt devoratis,[/i] Bl. N. 5, 32. Ðá Iudéiscan syrwiað and rúniað hú hí þé ([i]Jesus[/i]) berǽdan magon, Hml. S. 24, 100. Hú hé mihte þæt manncynn berǽdan [i]quo aditu possit obtinere eos[/i] (the people of besieged Bethulia), Hml. A. 109, 239. II, [i]to consult about[/i] (v. N. E. D. [i]be- rede[/i]) :-- þǽr ðá mihtigan wíf hyra mægen berǽddon, Lch. iii. 52, 22. [i]O. Frs.[/i] bi-réda: [i]O. L. Ger.[/i] be-ráden consultus.[/m]
be-rǽsan
	[m1][b]be-rǽsan[/b]. [i]Add:[/i] [b]I.[/b] [i]to rush[/i] upon, [i]attack[/i] :-- Hé him on berǽsde [i]irruit super eos,[/i] Gen. 14, 15. [b]II.[/b] [i]to rush[/i] into (extremes):-- Eeriest he on ungemetlice cuéminge [i]inordinate ad mollitiem rapitur,[/i] Past. 143, 6. Ðætte ðæt mód ne berǽse on ungeðyld [i]ne ad impatientiam spiritus erumpant,[/i] 313, 21[/m]
be-rafan
	[m1][b]be-rafan[/b]. [i]l.[/i] be-rebban [i](related to[/i] rapere [i]as[/i] hebban [i]to[/i] capere).[/m]
beran
	[m1][b]beran[/b]. [i]Add:[/i] -- [i]Fero[/i] ic bere gǽð ðus; [i]fers[/i] ðú berst (byrst), [i]fert[/i] hé berð (byrð), Ælfc. Gr. Z. 199, 6. Bierð [i]bajulat.[/i] Wrt. Voc. ii. II, 66. Bireþ [i]gestat,[/i] 41, 59. [b]I.[/b] with sense of motion, [i]to carry, bring.[/i] (l) with concrete object :-- Hié mé on heofenas beraþ, Bl. H. 183, 6. Hié bǽron Marian líchoman oþþæt hié cóman tó þǽre byrgenne, 155, 6. þá hié gesáwan þá deádan men tó eorþan beran, Ors. 3, 10 ; S. 138, 26. Cumað beorende reopan heara, Ps. Srt. 125, 6. (2) with abstract object :-- Bær Godwine eorl úp his mál [i]Earl Godwine brought up his cause,[/i] Chr. 1052 ; P. 183, 6. Sceal úre ánra gehwylc beran his dǽda beforan Crístes heáhsettle, Bl. H. 63, 30. Hwylc handleán we him forþ tó berenne habban, 91, 14. (3) used impersonally ; cf. similar use in Icelandic :-- Swá hwæt swá þé on eáge byreð (cf. mart ([i]acc.[/i]) berr fyrir augu mér) [i]whatever (the dream) brings to your sight,[/i] Lch. iii. 154, 22. [b]II.[/b] without sense of motion, (i) [i]to bear, support[/i] a burden :-- Sió eax byrþ eallne ione wxn, Bt. 39, 7; F. 220, 28. Hé bierð (byrð, [i]v. l.[/i]\] on bis heortan ðá byrðenne ðæs bismeres, Past. 73, 1 2. Wyrþe &thorn-bar; hié heofoncining on heora heortum beran, Bl. H. 79, 33. (I a) [i]to suffer[/i] :-- Ðá scylda ðára scamleásena hé tǽlde, suelce hé efnsuíðe him bǽre [i]at/asi compatiens,[/i] Past. 207, 17. (2) [i]to carry:[/i] -- Hié hine létan heora seódas beran. Bl. H. 69, 11. (2a) [i]to bear[/i] arms, [i]wear[/i] clothes, &c, [i]carry[/i] a mark, & c. :-- Hé bireð on his móde opena wunda, Past. 61, 1. Þriwa hé bær his cynehelm ǽlce geáre, Chr. 1086 ; P. 219, 32. (3) [i]to bear[/i] a child, fruit, &c. :-- Hé nánne wæsðm ne bireð, Past. 337, 13. Birð, 339, 13. Eua bær teáras on hire innoþe, Bl. H. 3, 12. Beorende [i]enixa,[/i] Txts. 59, 751. Berende bið [i]effeta.[/i] Wrt. Voc. ii. 30, 57. Berend(e) [i]ferax,[/i] 35, 17.\]þeós eorðe is berende missenlicra fugela [i]auium ferax terra,[/i] Bd. 1. 1 ; Sch. 8, 11. Hit is berende on wecga órum [i]uenis metallorum fecunda,[/i] Sch. 9, 3. Scép beorende [i]oves fetosae,[/i] Ps. Srt. 143, 13. Stánas ne sint berende, Sal. K. p. 186, 30. Sý swá boren swá hé sý [i]whatever his birth be,[/i] Ll. Th. i. 248, 4. DER. bul-, wearg-, weax-, wól-, yfel-berende ; ǽwisc-, síþ -, telg-, wæter-, wróht-berend ; wudu-bǽre ; ǽht-, bet-, betst-, blind-, ceorl-, cifes-, cyne-, deór-, efen-, ful-, [i]sím-,[/i] síþ-, þegen-, þeów-, un-, wel-boren.[/m]
bera-scinn
	[m1][b]bera-scinn[/b], es; n. [i]A bear-skin[/i] :-- iii berascin, Cht. Th. 429, 27.[/m]
berc
	[m1][b]berc[/b]. [i]Substitute :[/i] v. beorc.[/m]
Bercingas
	[m1][b]Bercingas[/b] [i]in[/i] on (in) Bercingum [i]Barking[/i] :-- On Eástseaxena mǽgþe on stówe seó is nemned in Bercingum (Byrc-, v. l. ), Bd. 4, 6 ; Sch. 383, 19: 4, 7; Sch. 384, 17. On Bercingum (Bercc-, [i]v. l.[/i]) þám mynstre, 10. Ðæt fǽmna mynster [i]þ[/i] is nemned on Bercingum, Shrn. 138, 2.[/m]
bere
	[m1][b]bere[/b] [i]barley. Dele first passage, and add[/i] :-- Sixecge bere [i]exaticum[/i] (cf. [i]hoc exaticum[/i] byge (v. beów), i. 233, 62), Wrt. Voc. ii. 144., 58. Bere is swíðe earfoðe tó gearcígenne, and þeáhhwæðere fét done mann, þonne hé gearo bið, Hml. Th. i. 188, 4. Horse mete is bere, Hml. S. 3, 216. Gebúr sceal syllan .xxiii. systra beres, Ll. Th. i. 434, II. Genim beánmela oððe ǽtena oððe beres, Lch. ii. 84, 5 : 82, 24. Of fíf hláfum beres (bere, L. ) [i]ex guinque panibus hordiaciis,[/i] Jn. R. 6, 13. Hláfas of bere (bero, [i]L.[/i] 9. Mid onlegene of wearmum bere. Lch. ii. 82, 15. Beras [i]ordea,[/i] Ælfc. Gr. Z. 84, 6. v. gafol-, lencten-bere.[/m]
bere-ærn
	[m1][b]bere-ærn[/b] (-ern). [i]Add[/i] :-- Bereern (her-, L. ) [i]horreum,[/i] Lk. R. 12, 24. Þ á feówer hyrnan þ æs berenes, Lch. iii. 290, 28. Bernes flór (berern, L.) [i]area.[/i] Lk. 3, 17. Æt bernes dure, Ll. Th. i. 440, 2. On hláfordes berne . . . of his áganum berne, Ll. Th. i. 434, 16, 19 : Cht. E. 377, 6, 7. On bærene gebringan, Cht. Th. 144, 38. Tó hire byrene (bern-hús, berne, [i]v. ll.[/i]), Gr. D. 68, 22 : 69, 4: 290, 20, 24. In berern. Mt. L. R. 13, 30: Lk. L. R. 3, 17. Nabbað nig bern (beren, [i]v. l. ),[/i] Lk. 12, 24. Ic tówurpe míne bernu (bererno. L., berern, R. ), 18.[/m]
be-reáfere
	[m1][b]be-reáfere[/b], es; [i]m. A plunderer, pillager[/i] :-- Bereáfre [i]captator,[/i] i. [i]raptator,[/i] An. Ox. 46, 36.[/m]
be-reáflan
	[m1][b]be-reáflan[/b]. [i]Add[/i] :-- Bereáfað [i]populatur,[/i] An. Ox. 139. Bereafiað [i]moliuntur fraudes,[/i] Kent. Gl. 3. Bereáuedon [i]abegerant,[/i] An. Ox. 7, 263. Bereáfian [i]grassari,[/i] 5343. Bereáfed [i]fraudaretur,[/i] 1583. [b]I.[/b] with acc. of person (or thing) despoiled, (1) alone :-- Hé bereáfode hine sylfne [i]se expolians,[/i] Gr. D. 68, 8. Hí ðæt mynster beréfodon, Chr. 794; P. 57, 12. [i]THORN-BAR[/i] hé God bereáfige, Lch. iii. 444, 1. þ á wícstówa and þæt wæl bereáfian [i]castrorum praedam percensere,[/i] Ors. 3, 9; S. 128, 9. (2) with spoil, (a) in [i]gen.[/i] :-- [i]pú[/i] þá treówa heora leáfa bereá-fast, Bt. 4 ; F. 8, 6. Se móna þá sunnan heore leóhtes bereáfaþ, F. 8, 1. Háma bereáfod, Chr. 975 ; P. 120, 24: 1065; P. 195, 6: Cri. 558 : El. 910. (b) [i]inst.[/i] ([i]dat.[/i]) :-- Scæb &thorn-bar; heáfod feaxe bereáfað, Lch. i. 322, 18. Hí hine wǽdon bereáfoden, Hml. Th. i. 430, 2 : 428, 5. Wæs hé lande bereáfod, Chr. 1065 ; P. 194, 4: Hml. S. 23 b, 207 : B. 2746: An. 1316, Wé sind bereáfod úrum gódum [i]aporiamur bonis nostris,[/i] Wrt. Voc. i. 54, 43. (c) with [i]æt[/i] :-- Hí bereáfodon Loth æt his ǽhton [i]predati sunt Loth,[/i] Prud. 2 b : Chr. 1043; P. 163, 34. þeáh se reáfere ús æt ǽhtum bereáfige, Hml. Th. i. 576, 10: Ll. Th. ii. 180, 21. Gif man beó æt his ǽhtum bereáfod, i. 286, 16. Aaron hæfde bereáfod [i](spoliaverat)[/i] &thorn-bar; folc æt hira golde, Ex. 32, 25. [b]II.[/b] with acc. of spoil and [i]on[/i] with person :-- &thorn-bar; hé him ágeáfe þæt hé ǽr on him bereáfode (ge-, [i]v. l. ),[/i] Ors. 3, 11; S. 146, 30. \[[i]Goth.[/i] bi-raubón: [i]O. Sax.[/i] bi-rólbón : [i]O. Frs.[/i] bi-rávia : [i]O. H. Ger.[/i] bi-roubon [i]exspoliare.[/i]\][/m]
be-reáfigend
	[m1][b]be-reáfigend[/b], es; [i]m. A spoiler, robber[/i] :-- Eálá þú sǽ, manna be-reáfigend and unscæððigra beswtcend, Ap. Th. ll, 10. Cf. Bereafgende [i]grassatrix,[/i] An. Ox. 7, 136.[/m]
be-reáfigendlic
	[m1][b]be-reáfigendlic[/b]. v. un-bereáfigendlic: be-rebban. v. be-rafan.[/m]
bere-brytta
	[m1][b]bere-brytta[/b], an ; [i]m. The guardian of a granary[/i] :-- Be berebryttan (-e, MS. ). Berebryttan gebyreð corngebrot on hærfæste æt bernes dure, Ll. Th. i. 440, 2.[/m]
be-récan
	[m1][b]be-récan[/b]. [i]Substitute: To besmoke[/i] \[[i]v.[/i] N. E. D. s. v. ), [i]expose to smoke, fumigate,[/i] and add :-- Beréc on glédum, Lch. ii. 50, 21. Beréc hý on háte ǽmergean, iii. 30, 18. v. be-reócan.[/m]
be-reccan
	[m1][b]be-reccan[/b], II. [i]Add;[/i] -- Berecce hé hine on folcgemóte, and gif hé láðleás beó . . . . Ll. Th. i. 220, 23. Sé þe frióne- forstǽle, . . . and hit hym on bestæled sié, &thorn-bar; hé hine bereccean ne mæg, swelte sé deáðe, 48, 6. Of ðære scylde ðe hé hine berecc(e)an ne mæge [i]ex eo quod defendere nequeunt,[/i] Past. 209, 23.[/m]
bere-corn
	[m1][b]bere-corn[/b]. [i]Add;[/i] -- Swá berecorn ðerscendum (ðerccedum, MS. ) [i]quasi tipsonas feriente[/i] (Prov, 27, 22), Kent. Gl. 1035. Berecorn beorende [i]ptysones[/i] (Is this also-a gloss of Prov. 27, 22 with [i]ferente[/i] read instead of [i]feriente[/i]?), Txts. 89, 1677.[/m]
-bered
	[m1][b]-bered[/b]. v. á-, ge-bered.[/m]
bere-flór
	[m1][b]bere-flór[/b]. [i]Add:[/i] v. bære-flór: bere-gafol. Cf. gafol-bere.[/m]
be-regnian
	[m1][b]be-regnian[/b]. v. be-rénian.[/m]
bere-healm
	[m1][b]bere-healm[/b], es; [i]n. Barley-straw[/i] :-- Genim æscrinde and berehalm. Lch. iii. 28, 7.[/m]
bere-hláf
	[m1][b]bere-hláf[/b]. [i]Dele:[/i] beren [i]a barn[/i]. v. bere-ærn.[/m]
ber(e)-land
	[m1][b]ber(e)-land[/b], es; [i]n. Land where barley grows, bear-land[/i] (D. D. ) :-- On berlandes heáfda, C. D. iii. 367, 9.[/m]
beren
	[m1][b]beren[/b] [i]of barley.[/i] Add :-- Beren gebered corn [i]tipsane.[/i] Wrt. Voc. i. 20, 27. Cruman berenes hláfes, Lch. ii. 134, 8. Fasten tó berenan hláfe, Wlfst. 173, 10. Genim beren mela gód, Lch. ii. 50, 3. Beren eár, 54, 11. [i]þ á[/i] hlafas wǽron berene, Hml. Th. i. 188, 4.[/m]
beren
	[m1][b]beren[/b] [i]of[/i] a [i]bear.[/i] v. biren : berend [i]ferox[/i] (= [i]-ax[/i]), v. beran, II. 3.[/m]
berend
	[m1][b]berend[/b], es ; [i]m. A carrier[/i] :-- Berend [i]gestator.[/i] Germ: 393, 149: [i]gerula (floris,[/i] Aid. 54, 16), Wrt. Voc. ii. 83, 82 : 41, 38. Berend [i]geruli[/i] (Aid. 179, 19), 94, 23 : 41, 46. v. [i]cpds. under[/i] beran.[/m]
be-rendan
	[m1][b]be-rendan[/b]; [i]p.[/i] de [i]To strip of peel[/i] or [i]husk;[/i] -- Gárleác gebrǽd and berend, Lch. ii. 50, 22. Nim feowertig lybcorna, berend wel and gegníd, 336, 2 : iii. 18, 29. Berende, 272, 6. Sundcorn wel berended, iii. 18, 13.[/m]
berendlic
	[m1][b]berendlic[/b]. [i]Add:[/i] v. un-berendlic, [i]and next word.[/i][/m]
berendlíce
	[m1][b]berendlíce[/b]; [i]adv. With fecundity[/i] :-- Berendlíce [i]fecunditate,[/i] Rtl. 32, 15.[/m]
berendnis
	[m1][b]berendnis[/b]. [i]Add[/i] :-- Berendnis [i]fecunditas[/i], Rtl. 108, 23. @bt_d0082[/m]
beren-hulu
	[m1][b]beren-hulu[/b], e; [i]f. A barley-husk[/i] :-- Berenhula [i]tipsanas,[/i] Scint. 95, 19.[/m]
be-rénian
	[m1][b]be-rénian[/b]. [i]Add: to ornament, adorn:[/i] -- Bóc mid sylure berénod, and iii. róde mid sylure berénode, C. D. vi. 101, 24. v. ge-regnian.[/m]
be-reócan
	[m1][b]be-reócan[/b]; [i]p.[/i] -reác [i]To smoke[/i] (trans. ), [i]fumigate:[/i] -- Bereóce man mid récelse [i]suffiatur thure,[/i] Ll. Th. ii. 164, 5. v. be-récan.[/m]
berere
	[m1][b]berere[/b]. v. wæter-berere.[/m]
bere-tún
	[m1][b]bere-tún[/b] (ber-). [i]Add[/i] :-- Ic wille rýman mínne bertún, Hml. Th. ii. 104, 17 : Wlfst. 286, 16. v. N. E. D . [i]and[/i] D. D. s. v. [i]barton.[/i][/m]
bere-wæstm
	[m1][b]bere-wæstm[/b] [i]barley-produce, barley-crops[/i] :-- Geunne þé Drihten þǽre (-a?) brádan berewæstma and þǽre (-a?) hwítan hwǽtewæstma and ealra eorþan wæstma, Lch. i. 402, 6.[/m]
bere-wíc
	[m1][b]bere-wíc[/b] [i](and[/i]? -wíce; [i]f.[/i] cf. [i]Lot.[/i] berewica) :-- Mid allen ðám bere-wícan ðe ic habbe intó ðáre hálagen stówe gegifen, C. D. iv. 211, 27: 192, 7. Medeshámstede and tá berewícan þa þár tó héren, and Anláf-estún and þá(m) berewícan þár tó . . . Undelum and tó berewícum þár tó gebyreð, C. D. B. iii. 367, 12-17. v- [i]N. E. D.[/i] berewick.[/m]
berg
	[m1][b]berg[/b] [i]a swine,[/i] v. bearg : [b]berge[/b] [i]protection, antidote,[/i] v. wéde-berge.[/m]
berian
	[m1][b]berian[/b] [i]to bare. Dele second passage:[/i] barian [i]to beat, berry[/i] (v. N. E. D. ), v. ge-bered.[/m]
bericge
	[m1][b]bericge[/b]. v. bar(r)icge.[/m]
be-rídan
	[m1][b]be-rídan[/b]. [i]Substitute: I. to surround, invest[/i] :-- Hé hine þǽr berád, Chr. 755 ; P. 46, 29. Gif hé mægnes hæbbe, þæt hé his gefán beríde and inne besitte [i]si vim habeat, ut hostem suum circumveniat et obsideat,[/i] Ll. Th. i. 90, 4. \[Bruttes þa burȝen gunnen biriden, Laym. 10739.\] [b]II.[/b] [i]to seize, arrest[/i] :-- þá berád mon þæt wíf [i]the woman was arrested,[/i] Chr. 901 ; P. 92, 12. Ic beóde þat þú on mínre stede beríde þás lond þám hǽlge tó hande, Cht. Th. 369, 21. Harold king lét berídan Sand-wíc of Xpes cyrcean him sylfan to handa and hæfde hit twelf mónað, 338, 30-[/m]
berie
	[m1][b]berie[/b]. [i]Add:[/i] [b]I.[/b] [i]a berry:[/i] -- Berige [i]vaccinia,[/i] Wrt. Voc. i. 67, 25. Bergan [i]bacce,[/i] 285, 66 : ii. 10, 66. [i]Mora commune nomen est[/i] bergena, 59, 4. Bergan [i]corimbos,[/i] 104, 40. Berian, 14, 62. [b]II.[/b] [i]a grape[/i] :-- Ne bið þæt wín of Sure berian, ac of manegum, Hml. Th. ii. 276, 27. Wín bið of manegum berium áwrungen, 268, 10. Bergeum [i]racemis,[/i] Wrt. Voc. ii. 83, 58. Bergean [i]racemos,[/i] 97, 32. Se wíngeard hafað berian [i](uvas),[/i] on ðám bergean beóð cende swylce meregrota, Nar. 37, 28. v. hǽþ-, heorot-, laur-, mór-beri(g)e.[/m]
be-rífan
	[m1][b]be-rífan[/b]. [i]Take here passage under[/i] be-rýfan [i]in Dict. , and cf.[/i] be-reáfian.[/m]
berigeblæ
	[m1][b]berigeblæ[/b] [i]farcille[/i] \[[i]for[/i] beri-geblæ (= bere-gafle) [i]furcille[/i] ? ? This form, however, which might be possible in the Erfurt Glossary, is quite out of keeping with the glossary in which it occurs\], Wrt. Voc. ii. 40. 1.[/m]
be-rindan
	[m1][b]be-rindan[/b]. [i]Add[/i] :-- Berinde [i]decorticavit,[/i] Wrt. Voc. ii. 25, 47. Æppla berindede, Lch. ii. 178, 2. \[[i]O. H. Ger.[/i] pi-rinten [i]decorticare.[/i]\][/m]
be-rindran
	[m1][b]be-rindran[/b] [i]to strip, peel[/i] :-- Genim spracen berindred. Lch. ii. 58, 8. Cf. ge-rendrian.[/m]
be-rípan
	[m1][b]be-rípan[/b] ; [i]p.[/i] te [i]To strip, despoil, plunder.[/i] [b]I.[/b] with acc. of person (or thing) despoiled, (l) alone :-- Hé berýpð þá wannspédigan, Hml. Th. i. 66, ii: 328, 20: ii. 102, 15. Hé berýpte ðá unscæððigan, Hml. S. 19, 8: 3, 444. Ná berýp ðú þeów wísne [i]ne defraudes seruum sensatum,[/i] Scint. 190, 1. þæt hé ðá unstrangan berýpe. Hml. Th. i. 164, 4. &thorn-bar; hé inne oþþe úte cirican berýpe, Ll. Th. i. 334, 31. Mín folc is berýped þurh reáferas [i]populum meum exactores sui spoliaverunt,[/i] Wlfst. 45, 17. Wé habbað Godes hús clǽne berýpte, 157, 18. (2) with spoil, (a) in gen. :-- Man F. ádgife berýpte sélcere are, Cht. Th. 203, 11. Hí mé berýpton rǽdes and frófre, Met. a. 12. (b) with [i]< et[/i] :-- [i]p[/i] mynster hig berýptan and bereáfodon æt eallon cfingan, Chr. 1055 ; P. 186, 9. [b]II.[/b] with acc. of spoil :-- Swá hwæt swá ic mid fácne berýpte [i]si quid defrau-davi,[/i] Hml. Th. i. 582, 3. \[Biripe it alle, Ps. 79, 13. [i]O. L. Ger.[/i] bi-rópian [i]to strip: O. H. Ger.[/i] bi-roufen [i]depilare.[/i]\] Cf. Be-reáfian.[/m]
ber-land, bern, bern-hús
	[m1][b]ber-land, bern, bern-hús[/b] (Gr. D. 68, 22), -berst. v. bere-land, bere-ærn, ge-berst.[/m]
berstan
	[m1][b]berstan[/b]. [i]Add:[/i] [b]I.[/b] (i) literal :-- Seó eorþe wæs cwaciende and ber-stende, Ors. 88, 11. Berstende líc a [i]body breaking out into eruptions,[/i] Lch. i. 272, 1. (2) figurative :-- Þ him náðor ne burste ne áð ne ordál, Ll. Th. i. 280, 10. (3) [i]to break away,[/i] cf. æt-berstan :-- Gelæhton þá weardmen his wealdleðer, þæt hé mid fleáme ne burste, Ælfc. T. Grn. 18, 15. Hú hé Hingware berstan sceolde, Hml. S. 32, 58. [b]II.[/b] of noise :-- Fióndes byrstende hroeðnise [i]inimici rugientis sevitiam,[/i] Rtl. 122, 14.[/m]
bersting
	[m1][b]bersting[/b]. [i]Add:[/i] v. tó-bersting: berþestre, berþling, be-rúmad, -rýfan, -rýpan. v. byrþestre, byrþling, be-hrúmod, -rífan, -rípan.[/m]
ber-winde
	[m1][b]ber-winde[/b], an; [i]f. Bearbine (-bind,[/i] v. N. E. D. , D. D. s. vv. ) :-- ber-winde [i]umbilicum,[/i] Wrt. Voc. i. 68, 57.[/m]
be-sǽgan
	[m1][b]be-sǽgan[/b]; [i]p.[/i] de [i]To sink[/i] (trans. ) :-- Besǽgedum [i]convolutis, lapsis,[/i] Germ. 388, 85. \[Biseid and hent on þe grune of idelnesse, O. E. Homl. ii. 211, 21. Bisaid, 213, 36.\][/m]
be-sǽtian
	[m1][b]be-sǽtian[/b]; [i]p.[/i] ode [i]To lie in ambush for[/i] :-- Hé forsǽtade hié ðǽrðǽr hió geþóht hæfdon [i]p[/i] hié hiene besǽtedon [i]insidiantes insidiis capit.[/i] Ors. 3, 11 ; S. 146, 11.[/m]
be-sárgian
	[m1][b]be-sárgian[/b]. [i]Add:[/i] I. with idea of pity, [i]to be sorry for[/i] :-- Tó besárgienne [i]doletura,[/i] An. [i]Ox.[/i] 5266. Besárgiendes [i]conpatientis,[/i] 903. (1) a person, (a) with dat. :-- Besárgode hé ðǽre sorhfullan méder, Hml. Th. ii. 150, 17. (b) with acc. :-- Hé spræc tó ðám ceastergewarum, þá hé mid fæderlicere lufe besárgode, Hml. Th. i. 402, 11. (c) with prep. :-- Besárega for him [i]dole pro eo,[/i] Scint. 12, 1. (2) an unfavourable circumstance, (a) with acc. :-- Hé besárgað úres módes blindnysse, Hml. Th. i. 158, 8 : Hml. S. 1, 220. Benedictus besárgode his fóstor-méder sárnysse, Hml. Th. ii. 154, 18. þæt hé óðres mannes ungelimp besárgige, i. 584, 6. Wé sceolon his yfel besárgian, 274, II. (b) with acc. and infin. (from Latin) :-- Besáriga hæftlingas beón þíne þeówtlingas [i]dole captivos esse tuos servulos.[/i] Hy. S. 125, 5. Besárigende losian worulde [i]condolens perire seculum,[/i] 34, 20. [b]II.[/b] with idea of regret :-- Hé besárgode &thorn-bar; hé ne móste læncg brúcan þæs leóhtes, Hml. S. 21, 252. Hé behreówsode þ hé swá réðne dóm sette, and hit besár-gode ǽfre, 32, 227. Sume besárgodon þ pound; hí swilces náht ne dydon, 31, 73. Hí noldon besárgian þæs Hǽlendes slege, ne mid dǽdbóte his mildse biddan, Ælfc. [i]T. Grn.[/i] 21, 2. [i]III.[/i] with idea of complaint :-- Gif hé hit mid múðe beceorað oþþe mid móde besárgað [i]non solum ore verum etiam in corde si murmuraverit, R. Ben.[/i] 21, 2. Hí gesáwon &thorn-bar; him næs álýfed unálýfedlic þing tó dónne, and hí besárgodon &thorn-bar; hí sceoldon hyra gewunan forlǽtan. Gr. D. 104, 18. Hý ná ne ceorien, ne mid móde besárgien [i]non murmurarent,[/i] R. Ben. 65, 9. Geswíce ánra gehwylc be Gode oþþe be gódum besárgian ([i]conquiri[/i]), Scint. 165, 10.[/m]
be-sárgung
	[m1][b]be-sárgung[/b]. [i]Add: compassion[/i] :-- Sý þé árfæst ofer ús besárgung [i](compassio).[/i] Hy. S. 126, 24. Ne bið nán besárgung ðǽra mánfulra yrmðe, Hml. Th. i. 334, 10.[/m]
be-sáwan
	[m1][b]be-sáwan[/b]. [i]Add[/i] :-- Ðá leahtras þe deófol besǽwð on ús (cf. O. E. Homl. i. 107, 17), Hml. S. 16, 376. Sǽd on eorðan besáwen, Hml. Th. i. 184, 34.[/m]
be-sceád
	[m1][b]be-sceád[/b], es; u. [i]Distinction[/i] :-- Ðerh bischeád [i]per[/i] (minii) [i]distinc-tionem,[/i] Mt. p. n, 13.[/m]
be-sceadan
	[m1][b]be-sceadan[/b] (, -scead(w)ian ?) [i]to overshadow. Add:[/i] \[v. [i]be-shade[/i] in N. E. D. , and cf. [i]O. L. Ger.[/i] be-scediwit [i]obscuratus: O. H. Ger.[/i] pi-scatewen [i]obumbrare.[/i]\] [i]v.[/i] be-sceadwuug.[/m]
be-sceáden
	[m1][b]be-sceáden[/b]. [i]Substitute;[/i] be-sceádan ; [i]p.[/i] -scéd. [b]I.[/b] [i]to separate, part from[/i] (gen.) :-- Sé þe gesyhð hine sylfne ryhtwísnesse and óðera weorca besceádenne, Ll. Th. ii. 430, 9. [b]II.[/b] [i]to sprinkle[/i] :-- Genim ǽgerfelman, besceád mid pipore. Lch. ii. 54, 21. \[[i]O. Frs.[/i] biskéda.\][/m]
be-sceadwung
	[m1][b]be-sceadwung[/b], e ; [i]f. Overshadowing[/i] :-- On besceadewunga, Ps. L. Spl. 67, 15.[/m]
be-sceafan
	[m1][b]be-sceafan[/b]; [i]p.[/i] -scóf [i]To scrape thoroughly[/i] :-- Bescæf útan swíðe clǽne ðá moran, Lch. iii. 18, 28. \[[i]O. H. Ger.[/i] pi-scapan [i]conradere.[/i]\][/m]
be-sceatwyrpan
	[m1][b]be-sceatwyrpan[/b] ; [i]p.[/i] te [i]To betroth[/i] :-- Besceatwyrpte [i]desponsaret,[/i] An. [i]Ox.[/i] 4555 : 2, 346. \[Cf. [i]O. H. Ger.[/i] scaz-wurf [i]manumissio[/i].\] v. ge-sceatwyrpan.[/m]
be-sceáwere
	[m1][b]be-sceáwere[/b], es; [i]m. An observer;[/i] speculator, Hy. S. 24, 31. \[[i]O. H. Ger.[/i] pi-scouwari.\][/m]
be-sceáwian
	[m1][b]be-sceáwian[/b]. [i]Add:[/i] [b]I.[/b] [i]to contemplate, behold:-[/i] -- [i]Seó[/i] sáwel on ánre tíde besceáwað heofonan and ofer sǽflýhð, Hml. S. 1, 12. ). Besceáwiað [i]contemplantur[/i] (Prov. 15, 3), Kent. Gl. 506. Bescáwede [i]contemplarer,[/i] Hpt. Gl. 404, 34. [b]II.[/b] [i]to consider[/i] :-- For hwig ne besceáwost þú on þýnre heortan . . . hú Crýst on Iudéa lande geboren wæs. St. A. 32, 13. Hé besceáwað [i]considerat[/i] (Prov. 5, 21), Kent. Gl. 115. Hé besceáwode &thorn-bar; hí mid Drihtne habbað þá sélestan gife, Hml. S. 25, 476. þ æs mannes bíleofa is tó besceáwianne. Lch. ii. 210, 19. Besceáwiende [i]considerans (medicus cicatrices[/i]\], An. [i]Ox.[/i] 371. [i]III.[/i] with idea of examination, enquiry :-- Ic besceáwie [i]exploro (-do, MS.[/i]), An. Ox. 18 b, 24. Hé hét besceáwian þá burh [i]dixit eis: Explorate terram,[/i] Jos. 7, 2. 2-Uton geþencan hú besceáwigende wé scylon beón úre sáwle [i]cogitemus quam perscrutantes esse debemus animae nostrae.[/i] Ll. Th. ii. 226, 34. IV. [i]to see about, take care of[/i] :-- Hálige fatu hé besceáwige [i]vasa sacrata conspiciat,[/i] R. Ben. 1. 62, 2. Besceáwige hé [i]praevideat,[/i] R. Ben. 89, 17. \[[i]O. Frs.[/i] bi-skawia: [i]O. H. Ger.[/i] pi-scouwón [i]conspicere, contemplari, considerare, perpensare, lustrari.[/i]\][/m]
be-sceáwiendlic
	[m1][b]be-sceáwiendlic[/b]; [i]adj. Contemplative[/i] :-- Besceáwendlicre [i]contemplativae,[/i] An. Ox. 991.[/m]
be-sceáwod
	[m1][b]be-sceáwod[/b]; [i]adj. Considerate, thoughtful, circumspect[/i] :-- On gleáw-scipe swíþe bescáwede and forewittige, Lch. iii. 436, II. v. un-, wel-besceáwod; un-besceáwodlíce.[/m]
be-sceáwung
	[m1][b]be-sceáwung[/b], [i]e ; f. Contemplation[/i] :-- Besceáwunge [i]contemplationis,[/i] i. [i]speculationis,[/i] &l-bar; [i]considerationis,[/i] An. Ox. 244: 706: Wrt. Voc. ii. 139, 62. On Godes besceáwunge [i]in contemplatione Dei,[/i] R. Ben. 135, 1: Gr. D. 4, 22.[/m]
be-sceófan
	[m1][b]be-sceófan[/b]. v. be-scúfan.[/m]
be-sceótan
	[m1][b]be-sceótan[/b]. [i]Add:[/i] [b]I.[/b] [i]trans,[/i] (1) [i]to dash, fling[/i] :-- Ðá deóflu bescuton hí ánum dracan innan þone múð, Wlfst. 141, 23. (2) [i]to shut up[/i] :-- Hé þá cyrican beleác, and mid scyttelum besceát and gefaestnode, Gr. D. 234, 18. [b]II.[/b] [i]intrans.[/i] (1) [i]to dash, fling one's self[/i] :-- Curtius þǽroninnan besceát, Ors. 3, 3; S. 102, 31. (2) [i]to happen, occur[/i] :-- Gyf se terminus bescýt on sumon dæge þǽre wucan, Lch. iii. 244, 16. @bt_d0083 On ðisum dagum . . . búton sum heálic freólsdæg him on besceóte, Hml. Th. ii. 244, 28.[/m]
be-sceran
	[m1][b]be-sceran[/b]. [i]Add:[/i] -- Besceoren [i]decalvatum, decollatum.[/i] Wrt. Voc. ii. 138, 5. [b]I.[/b] [i]to shave[/i] a person, head, [i]&c.[/i] :-- Hé beáh tó ðam mynstre, and wearð bescoren [i](received the tonsure[/i]), [i]Hml. Th.[/i] ii. 348, 30. Sum wæs bescoren preóst [i]quidam erat attonsus ut clericus,[/i] Bd. 5, 12 ; S. 628, 35. Hé wearð bescoren tó Crístes þeówðóme, [i]Hml. S.[/i] 6, 240. Seó bescorene hálignes [i]tonsa sanctitas, R. Ben.[/i] 135, 28. [b]II.[/b] [i]to cut[/i] off hair :-- Bescear heó hire feax swá weras, Shrn. 31, 7. Beard him beónn bescoren. Lch. iii. 198, 29. Samson besceorenum fexe ([i]with shorn locks[/i]), Hml. Th. i. 488, 9. [i]O. L. Ger.[/i] bi-sceran [i]detondere: O. Frs.[/i] bi-skera: [i]O. H. Ger.[/i] pi-sceran [i]decalvare, depilare.[/i]\] v. un-bescoren.[/m]
be-sceredness
	[m1][b]be-sceredness[/b], e ; [i]f. Deprivation, abdication[/i] :-- Bescyrednesse [i]abdicatione,[/i] Wit. Voc. ii. 7, 57.[/m]
be-scerian
	[m1][b]be-scerian[/b]. [i]Add: To deprive[/i] a person ([i]acc.[/i]) of something ([i]gen., dat.[/i] ([i]inst.[/i]) or [i]prep.[/i]) :-- Hé méde hyne bescyrað ([i]privat[/i]), Scint. 123, 16. Tó hwon bescyredest þú þé twyfealdre bletsunga ?, Bl. H. 49, 35. Hwá bescirede mé mínes hihtes?, Hml. S. 33, 96. Bescyrede [i]fraudaret,[/i] Wrt. Voc. ii. 38, 24. Ic eom bescyred [i]fraudor,[/i] 18. Bescered, 37, 58. Bescyred [i]depeculatus,[/i] i. [i]vastatus, depraedatus, depopulatus,[/i] 138, 78. \[[i]O. L. Ger.[/i] bi-scerian [i]frustrare: O. H. Ger.[/i] pi-scerien [i]privare, fraudare.[/i]\][/m]
be-scílan
	[m1][b]be-scílan[/b] [i]to give a side loot at. v. passage under[/i] be-sfcylian [i]in Dict.[/i] Cf. sceolh.[/m]
be-scínan
	[m1][b]be-scínan[/b]. [i]Add:[/i] -- Godes beorhtnys hí besceán, Hml. Th. i. 30, 16. Warna þú Vthorn-bar; hý ná sunne ne bescíne, Lch. i. 318, 15. \[v. [i]N. E. D.[/i] be-schine. [i]Goth.[/i] bi-skeinan : [i]O. Frs.[/i] bi-schína: [i]O. H. Ger[/i] pi-scínan [i]circumfulgere.[/i]\][/m]
be-scítan
	[m1][b]be-scítan[/b]. [i]For[/i] Cot. 189 [i]substitute[/i] Wrt. Voc. ii. 84, 71, [i]and add:[/i] \[[i]O. H. Ger.[/i] pi-scizzan [i]oblitu[/i] s.\][/m]
be-screádian, be-scrifen
	[m1][b]be-screádian, be-scrifen[/b]. [i]Dele.[/i][/m]
be-screopan
	[m1][b]be-screopan[/b]. [i]l.[/i] -screpan, [i]and add:[/i] -- Hofe bescrepen . . . rinde clǽne and bescrepene. Lch. ii. 270, 3, 4.[/m]
be-scúfan
	[m1][b]be-scúfan[/b], -sceófan. [i]Add:[/i] [b]I.[/b] [i]to thrust, cast[/i] into a place :-- Seó gýtsung manega bescýfð ([i]precipitat[/i]) on fýr, Prud. 60. þeacute; se Ælmihtiga \[on\] heolstor besceáf, An. 1193. Hí hine on cwearterne bescufon, Hml. i. 18, 440. Hét ontendan fýr, and hí tómiddes besceófan, 7, 219. Hét hiera bescúfan in þá eá [i]DC jubeo ex his . dc. influmen mitti,[/i] Nar. 11, 9 : 24, 13. On dimhofe wæs bescofen [i]in latibulum truditur,[/i] An. Ox. 3769. Sý þú on besceofen [i]detrudere,[/i] on besceofene [i]detrusis,[/i] Wrt. Voc. ii. 139, 41-43. Besceofene [i]fraecipitata,[/i] Wülck. Gl. 254, 36. [b]II.[/b] [i]to force[/i] to something :-- Gif hé hí neédunge tó his ðeówte gebígde, oððe gif hé hí tó yfelnysse bescufe, Hml. Th. i. 112, 7. Hwá dorste ðæs gewilnian, þæt se Ælmihtiga Cyning sceolde besceófan tó cwale his áucennedan. æðeling?, ii. 6, 21. Bescúfende [i]trudentes (ad erroris nau-fragia),[/i] An. Ox. 5477.[/m]
be-scyldigian
	[m1][b]be-scyldigian[/b]. [i]Dele :[/i] be-scylian. v. be-scviacute;lan : be-scyrednes. v. be-sceredness: be-scyrung. [i]Dele:[/i] be-seah, Dóm. L. 241. v. be-sencan.[/m]
be-secgan
	[m1][b]be-secgan[/b]. [i]Add:[/i] [b]I.[/b] [i]to announce[/i] :-- Seó wearð gebróht and besǽd þám cyninge, Hml. A. 94, 87. Ia. [i]with[/i] on, [i]to bring a charge against, accuse[/i] :-- Dá leásan gewitan him on besǽdon : ' Ne geswícð ðes man . . . , ' Hml. Th. i. 46, 1. [b]II.[/b] [i]to deny a charge, excuse[/i] one's self, Bd. 5, 19; S. 640, 11. \[Elch sinne him seluen biseið [i](declares),[/i] 0. E. Homl. ii. 176, 3. [i]O. Frs.[/i] bi-seka [i]to deny[/i] a charge: [i]O. Sax.[/i] bi-seggian [i]to declare[/i] the truth : [i]O. H. Ger.[/i] pi-sagén [i]addicere : Ger.[/i] be-sagen [i]to mention[/i][/m]
be-sencan
	[m1][b]be-sencan[/b]. [i]Add: pp.[/i] -senct [i]To plunge, submerge, drown;[/i] v. N. E. D. [i]be-sench[/i] :-- Donne blindum beseah (-sencþ?) biterum lígum earme on ende [i]tunc caecis merget flammis sine fine misellos,[/i] Dóm. L. 241. Weleras unwíses besenceað [i](praecipitabunt)[/i] hyne, Scint. 96, 3. Hé xiii scipa on sǽbesencte, Ors. 4, 6 ; S. 172, 10. God besencte Pharao, Hml. Th. i. 312, 5. Wé besencton [i]obsorbuimus.[/i] Bl. Gl. Hí hine besencton on þá eá æt his cneówa, Bl. H. 43, 29. Besencean oþþe gecwylman [i]mergere aut mortificare,[/i] Coll. M. 24, 33. Besencendum [i]submergente,[/i] An. Ox. 1739. Besenced of ðǽm yfemestum tó ðæm nieðerhestan, Past. 134, 24. On helle besenct, Hml. [i]Th. i.[/i] 330, 26. Besencedum [i]summerso.[/i] An. Ox. 11, 99. Besente [i]demersos,[/i] 3078. Besencte, Bl. H. 49, 8. \[[i]O. Sax.[/i] bi-senkian: [i]O. L. Ger.[/i] be-sencan.\][/m]
be-sendan
	[m1][b]be-sendan[/b] [i]to send[/i] :-- Ic on besende [i]inmitto,[/i] Ælfc. Gr. Z. 172, 11. On ðám ðwyrnyssum þe ús se Ælmihtiga on besent, Hml. Th. ii. 460, 15. Besende se deófol swilc geþanc on þone munuc, Hml. S. 31, 1073 : 33. 161.[/m]
be-sengan
	[m1][b]be-sengan[/b]. [i]Add[/i] :-- [i]Þ á[/i] fúlan sceanda hé besengð on helle, Hml. A. 115, 439. \[Wordes huerof he may him berne oþer bezenge. þe prive cat bezengþ ofte his scin, Ayenb. 230, 4. [i]O. H. Ger.[/i] pi-sengen [i]concremare.[/i]\] v. un-besenged.[/m]
be-seolfrian
	[m1][b]be-seolfrian[/b], -silfran [i]to cover with silver[/i] :-- Besi(l)frede [i]deargentatae,[/i] Ps. Srt. 67, 14. Cf. ofer-seolfrian.[/m]
be-seón
	[m1][b]be-seón[/b]. [i]Add:[/i] I. [i]intrans. To look.[/i] (1) absolute, (a) physical :-- Ne beseoh þú underbæc [i]noli respicere post tergum,[/i] Gen. 19, 17. (b) mental :-- Mann þe hys hand ásett on hys sulh and on bæc besyhð, Lk. 9, 62. Beseoh ([i]respice[/i]) and gehýr mé, Ps. Spl. 12, 3. (2) with preps. (a) physical :-- Beseó hé upp tó þǽre nǽddran, and hé leofað, swá hé besihð on hig, Num. 21, 8. Swá ðá eágan on besióð, Bt. 41, 4; F. 252, 13. Of heofenum beseah Drihten [i]Dominus de coelo prospexit,[/i] Ps. Th. 52, 3. þæt folc beseah on Faraones here, Ex. 14, 10. Hé beseah tó heofenum, Hml. Th. i. 62, 9: Ap. Th. 11, 18. Hé underbæc beseah wið þæs wælfylles, Gen. 2562. þonne hié besáwon on þá burg, Ors. 2, 8 ; S. 92, 32. Beó se canon him ætforan eágum, beseó tó, LK Th. ii. 250, 24. (b) mental, [i]to look[/i] with favour, attention, expectation, &c. :-- Hé nǽfre ne besyhð to ðǽre uplican are, Past. 67, 14. Beseah Drihten tó Abele and tó his lácum, Gen. 4, 4, 5. Hé beseah wið mín, and gehýrde mín gebed, Ps. Th. 39, 1. Ealle heó on áne ídelnesse symle beségan [i]omnes declinaverunt, simul inutiles facti sunt[/i] 52, 4. Beseoh tó mé, Ps. Th. 12, 3: 21, 1. Beseoh mé tó fultume [i]intende in adjutorium meum,[/i] 37, 21. Beseoh þi mé on fultun. [i]respice in auxilium meum,[/i] 70, 11, Beseoh tó ús, Gen. 47, 25. þéh Godes bydel misdó, ne beseó man ná þǽrtó ealles tó swýðe, Wlfst. 178, 11. [b]II.[/b] reflexive, (1) absolute :-- þá hé hyne beseah, þá geseah hé olfendas [i]cum elevasset oculos, vidit camelos.[/i] Gen. 24, 63: 33, 1: [i]Hml. S.[/i] 23 b, 772. Þá beseah hé hyne ymbútan hider and þider [i]cum circum-spexisset huc atque illuc,[/i] Ex. 2, 12. Ne beseoh þú þe ná, Lch. i. 202, 17. &thorn-bar; hé hine underbæc ne besáwe. Bt. 35, 6; F. 170, 9. (2) with prep. :-- Beseah hé hine underbæc wiþ ðæs wífes. Bt. 35, 6 ; F. 170, 14. &thorn-bar; hé hine ne besió tó his ealdun yfelum, 17. [b]III.[/b] [i]trans. To see about, care for, attend to, provide for[/i] :-- Ealle fata and spéde hé sceal beseón [i]omnia vasa cunctamque substantiam conspiciat,[/i] R. Ben. 55, 1. Hé wæs wel besewen on reáfe and yfele on þeáwum, Hml. Th. i. 534, 3. Hláf well besewen and well gesyfled, C. D. iv. 278, 4. Behealde hé þæt his oflétan ne beón yfele besewene, Ll. Th. ii. 360, 27. Manega mid upplicre besawene gyfe [i]multi superna respecti gratia,[/i] Scint. 46, 15; \[[i]Goth.[/i] bi-saihwan : [i]O. Frs.[/i] bi-sia : [i]O. Sax.[/i] be-sehan: [i]O. H. Ger.[/i] pi-sehan.\][/m]
be-seón
	[m1][b]be-seón[/b]; [i]p.[/i] -sáh [i]to strain upon, sprinkle[/i] :-- Ród blode bestémed, biseón mid swáte, Cri. 1088. v. seón [i]to strain, and[/i] cf. be-siftan.[/m]
be-seóþan
	[m1][b]be-seóþan[/b] [i]to boil away, reduce by boiling[/i] :-- Wæter besoden oþ þone þriddan dǽl, Lch. ii. 188, 16. Seóþ þú hyt swá swíðe þat se þridda\[n\]-dǽl beó besodan, iii. 92, 19.[/m]
be-seowian (-siwian)
	[m1][b]be-seowian (-siwian)[/b] [i]to besew[/i] (v. N. E. D. s. v. ), [i]sew up[/i] :-- Hí besywodon Crísantum mid þǽre hýde, Hml. S. 35, 159. Séc stáuas . . . beseowa hira . iii. on þon þe þú wile ([i]sew them up in anything you please),[/i] Lch. ii. 306, 9. Bisiuuidi (-siudi) uuerci [i]opere plumario,[/i] Txts. 80, 699. Besiwed feðergeweorc, Wrt. Voc. ii. 63, 45. Besiwodon [i]suto,[/i] Germ. 399, 470 \[[i]O. H. Ger.[/i] pi-siuuit uuerdan [i]insui.[/i]\][/m]
be-settan
	[m1][b]be-settan[/b]. [i]Add;[/i] [b]I.[/b] [i]to set, place,[/i] (1) with on, (a) [i]to put[/i] one thing in another :-- Ic on besette [i]insero,[/i] Ælf. Gr. Z. 166, 3. God ðá sáwle beset on ðone líchaman, Hml. Th. i. 292, 31. He him sawle on besett, ii. 206, 25. þá hé on his geleáffulra heortan beset, 524, 12. (b) [i]to place[/i] hope, reliance on, [i]inflict[/i] persecution on :-- Deófol Godes gecorenum éhtnysse on besett, Hml. Th. ii. 200, 10. Wé besettað úrne hiht on eów, i. 24, 2. Hí heora hiht on þissum lífe besettað, 172, 14. Ealne módes hiht on God sylfne besette man, Wlfst. 75, 5. On besettan [i]inpingere.[/i] An. Ox. 4229. (2) with [i]tó, to apply[/i] :-- Nylle gé heortan tó besettan [i](apponere), Ps.[/i] L. 61, 11. [b]II.[/b] [i]to surround:[/i] -- þ ǽt. líc læg mid mannum besett. Hml. Th. ii. 346, 5. His líc læg ealle þá niht inne beset, 348, 19. Wítum besette on helle, Wlfst. 145, 31. [b]II a.[/b] [i]to besiege[/i] :-- Gé beóð lange inne besette, Deut. 28, 53. [b]III.[/b] [i]to set[/i] with something inserted :-- Hé eall wæs beset mid heora scotungum, Hml. S. 32, 117. Hié wǽron ymb eal útan mid eágum besett, Past. 195, 19. \[[i]Goth.[/i] bi-satjan : [i]O. H. Ger.[/i] pi-sezzen.\][/m]
be-sewen
	[m1][b]be-sewen[/b]. v. be-seón, [b]III.[/b][/m]
be-sidian
	[m1][b]be-sidian[/b]; [i]p.[/i] ode [i]To regulate[/i] :-- Besceáwige se abbod and hate be-sidian þǽra reáfa gemet, R. Ben. 89, 18. v. sydung [i]in Dict.[/i][/m]
be-siftan
	[m1][b]be-siftan[/b]; [i]p.[/i] te [i]To sift over, cover by sifting, sprinkle[/i] with dust :-- Ealle heora heáfda wǽron mid duste besyfte, Homl. S. 23, 155. Cf. be-seón [i]to sprinkle.[/i][/m]
be-sígan
	[m1][b]be-sígan[/b]; [i]p.[/i] -sáh [i]To rush[/i] :-- On besígendum [i]ingruenti.[/i] An. Ox. 4126.[/m]
be-sincan
	[m1][b]be-sincan[/b]. [i]Add[/i] :-- Hé besanc tó grunde [i]he sank to the bottom,[/i] Hmlf S. 25, 348. Gníd swýðe &thorn-bar; þá sealfa in besincen, Lch. ii. 282, 1. Forlét hé his fét on þá eorþan besincan, Bl. H. 127, 22 ; Ors. 4, 2 ; S. 160, 30. Hwonne hié on þá eorþan besuncene wurden, 2, 6; S. 88, 14. \[[i]O. Sax.[/i] be-sincan.\][/m]
besining
	[m1][b]besining[/b]. [i]Dele, and see[/i] bésming.[/m]
be-sirwan
	[m1][b]be-sirwan[/b] (-si(e)rian); [i]p.[/i] (e)de [i]To ensnare, entrap, circumvent[/i] :-- Hé ofslóg and besirede his getreówne ðegn [i]devotum militem sub studio fraudis extinxit,[/i] Past. 393, 8. Hiene Artabatus besirede and ofslóg [i]per Artabatum circumventus occiditur,[/i] Ors. 2, 5 ; S. 84, 24. Besierede, 4, 5 ; S. 170, 2 ; 6, 32 ; S. 274, 3. Pontius hæfde þone consul besired, 3, 10; 8. 140, 22. Rómáne besierede wǽron, 3, 8; S. 120, 27. Earme men wǽron beswicene and hreówlíce besyrwde (-sirwde, [i]v. l.[/i]), Wlfst. 158, 12, v. be-syrwan, -serian, -syrewian, -Syrian [i]in Dict[/i]. @bt_d0084[/m]
be-sittan
	[m1][b]be-sittan[/b]. [i]Add:[/i]-- Besitt [i]obsidet,[/i] Scint. 148, 12. Ðá hellican gástas besittað þæs mannes forðsíð, Hml. Th. i. 410, 3. þá þe &thorn-bar; lí besǽton, Hml. S. 10, 59. þá hǽþenan hæfdon hí besetene, 25, 391. \[[i]Goth.[/i] bi-sitan: [i]O. Frs.[/i] bi-sitta [i]to possess: O. Sax.[/i] bi-sittian [i]to besiege: O. L. Ger.[/i] bi-sittian [i]circumsedere, circumdare: O. H. Ger.[/i] pi-sizzen [i]possidere.[/i]\][/m]
be-siwian
	[m1][b]be-siwian[/b]. v. be-seowian.[/m]
be-sleán
	[m1][b]be-sleán[/b]. [i]Add:[/i] [b]I.[/b] [i]trans.[/i] (1) to [i]strike, smite,[/i] (a) lit. :-- Hé beslóh stán [i]percussit petram,[/i] Ps. Spl. M. 77, 13. (b) fig. [i]to strike[/i] with disease :-- Hé gewende mid snáwhwítum hreóflan beslagen, Hml. Th. i. 400, 29. (2) [i]to deprive by a stroke[/i] (lit. or fig. ) of something [i](gen. inst.)[/i] :-- Hé wæs freónda gefylled on folcstede, beslagen (-slægen, -slegen, [i]v. ll. )[/i] æt sæcce, Chr. 937 ; P. 108, 23. (3) [i]to strike, place with violence, dash, inflict[/i] :-- Ic on besleá [i]incutio,[/i] Ælfc. Gr. Z. 169, 9. Ðurh ðone ðyrnenan helm on ðone Hǽlend beslagen, Hml. Th. ii. 254, 10. Mid on beslagenre wunde, 88, 23. [b]II.[/b] [i]intrans.[/i] (1) [i]to strike, give a blow[/i] :-- Ic on besleá [i]illido,[/i] Ælfc. Gr. Z. 171, 4. Gif mon æt blód-lǽtan on sinwe besleá, Lch. ii. 148, 19. Gif mon ðá sculdru in besleá [i]if a blow is given that penetrates the shoulders,[/i] Ll. Th. i. 100, 1. (2) [i]to strike, force a passage[/i] :-- þá beslóh se þorn on þone fót, and swá strang wæs se sting þæs þornes, þæt hé eóde þurh þone fót, Guthl. 68, 2. \[[i]O. Frs.[/i] bi-slá : [i]O. H. Ger.[/i] pi-slahan [i]stringere, verberare.[/i]\][/m]
be-slítan
	[m1][b]be-slítan[/b]. [i]Substitute: To deprive by tearing[/i] of something ([i]inst.[/i]).[/m]
besma
	[m1][b]besma[/b]. [i]Add;[/i] bisme, bysm :-- Besma [i]scopa,[/i] Txts. 95, 1794. Bisme [i]scops,[/i] Wrt. Voc. i. 16, 5. Bysm [i]verriculum[/i] vel [i]scopae,[/i] 27, 11. Hé hæfde fiþru swylce þyrnen besma. Shrn. 122, 28. Hé sceal habban . . . besman, Angl. ix. 263, 7. \[O. L. [i]Ger.[/i] besmo [i]verriculum.[/i]\][/m]
be-smeágan
	[m1][b]be-smeágan[/b], -smeán [i]to consider about, examine into[/i] :-- [i]Cýð[/i] þú þæs mynstres abbude \]&thorn-bar; hé hine sylfne georne besmeáge, Hml. S. 23 b, 633.[/m]
bésming
	[m1][b]bésming[/b], e; [i]f. Curving[/i] :-- Bésming [i](printed[/i] besining) [i]sinuatio,[/i] Wrt. Voc. i. 55, 11. v. bósm, ge-bésmed.[/m]
be-smirwan
	[m1][b]be-smirwan[/b] [i]to besmear, rub with ointment,[/i] &c. :-- Besmyra eall &thorn-bar; scínende mid hunigteáre, Lch. iii. 292, 10. &thorn-bar; se lǽce mihte hine be-smyrwian (v. be-bíwan), Gr. D. 318, 3. Bismiride (-æ, -a) [i]interlitam,[/i] Txts. 71, 1095. Besmyred, Wrt. Voc. ii. 45, 51. \[[i]O. H. Ger.[/i] pi-smerwan [i]ungere.[/i]\][/m]
be-smítan
	[m1][b]be-smítan[/b]. [i]Add:[/i] [b]I.[/b] in a physical sense :-- Se salt bismiten (-smitten, L.) bid, Lk. R. 14, 34. [b]II.[/b] moral :--þæt ic ne sié besmiten [i]ne violer,[/i] Wrt. Voc. ii. 61, 63. (l) of the action of a person :-- Ic mín fǽmnhád besmát, Hml. S. 23b, 328. þú woldest þone besmítan þe þú nánwiht yfles on nystest. Bl. H. 85, 36. Ne mæg &thorn-bar; Godes templ beón besmiten, 73, 15. (2) of the effect of evil :-- Hwanne besmát hine seó scyld þǽre fealasprecolnesse ?, Bl. H. 169, 4. Ðætte nán unclǽnnes hine ne besmíte [i](polluat),[/i] Past. 75, 20. His hand næs besmiten mid ágote-num blóde, Hml. Th. ii. 304, 31. Bið se deáda besmiten [i](incriminated;[/i] in culpa, Lat. vers. ), búton hé frínd hæbbe þe hine clǽnsnian, Ll. Th. i. 290, 12. Hié beóþ besmitene mid firenluste, Bl. H. 25, 8. Besmite-num [i]pullis[/i] ([i]palmis[/i]), Wrt. Voc. ii. 92, 52. \[[i]Goth.[/i] bi-smeitan [i]ungere: O. H. Ger.[/i] pi-smízan [i]circumlinere, foedare, violare, contaminare.[/i]\][/m]
be-smiten(n)es
	[m1][b]be-smiten(n)es[/b]. [i]Add[/i] :-- Besmitenesse [i]contagione,[/i] Wrt. Voc. ii. 15, 21: [i]colludio,[/i] 22, 25. Besmitenessa [i]contagia,[/i] 21, 49. [b]I.[/b] physical :-- Besmitenyse [i]squaloris,[/i] i. [i]inquinationis,[/i] An. Ox. 3482. [b]II.[/b] moral :-- &thorn-bar; hire bid besmitennys [i](pottutio),[/i] Ll. Th. ii. 156, 9. Bútan besmiten-nysse [i]sine pollutions peccati,[/i] Hml. A. 112, 329. Bútan leahtra be-tmitenesse [i]sine macula,[/i] R. Ben. 3, 18. Geclǽnsode fram deófolgilda besmitennysse, Hml. S. 30, 73.[/m]
be-smiþian
	[m1][b]be-smiþian[/b] [i]to work[/i] in metal. [i]Add[/i] :-- Nim þás næglas and heó besmiþian hát on þínes sunu brídle [i]take these nails and order them to be set in thy son's bridle[/i] (cf. þú þás næglas hát . . . on his brídels dón, El. 1175. The Emperour dyde doo sette the nayles in his brydel, H. R. 158, 32), H. R. 17, 9. \[[i]O. H. Ger.[/i] pi-smidón [i]includere.[/i] Cf. be-wyrcan.[/m]
be-smittian
	[m1][b]be-smittian[/b]; [i]p.[/i] od [i]To pollute, defile, (i)[/i] physical :-- Besmittod blæc [i]caccabatum atramentum,[/i] An. Ox. 4156. (2) moral :-- Heora for-mænig mid ídelum lofe byþ besmittad [i]multos ex eis cenodoxiae morbus commaculat,[/i] R. Ben. 139, 19. v. smittian [i]in Dict.[/i][/m]
be-smyred
	[m1][b]be-smyred[/b]. v. be-smirwan.[/m]
be-snǽdan
	[m1][b]be-snǽdan[/b]. [i]For first passage substitute[/i] :-- Engel hét þæt treów ceorfan, . . . Hét þonne besnǽdan seolfes blǽdum. \[Cf. [i]O. L. Ger.[/i] bi-sníðan [i]putare : O. H. Ger.[/i] pi-snídan [i]demetere.[/i]\][/m]
be-sníwed
	[m1][b]be-sníwed[/b]. [i]Add:[/i] \[[i]Piers P.[/i] bi-sniwe, -snewed : [i]Ayenb.[/i] be-snewed.\][/m]
be-snyðian
	[m1][b]be-snyðian[/b]. [i]Add: ,[/i] -snyþþan. \[Cf. [i]Icel.[/i] snauðr [i]bereft:[/i] sneyða [i]to bereave[/i] of.\][/m]
be-solcen
	[m1][b]be-solcen[/b]. [i]Add:[/i] -- Oft ðá monðwǽran weorðað suá besolcne and suá wlace and suá sláwe for hira monnðwǽrnesse ðæt hié ne anhagað náne wuht nyttwyrðes dón [i]saepe mansueti dissolutionis torpescunt taedio,[/i] Past. 289, 15 : 239, 3.[/m]
be-sóne
	[m1][b]be-sóne[/b]. [i]Dele, and see[/i] són.[/m]
be-sorg
	[m1][b]be-sorg[/b]. For [i]Anxious, careful,[/i] substitute [i]cared about,[/i] and add :-- þæs cnihtes sáwle þe mé besorh ys (cf. hé begann tó lufienne þone cniht. 16, 42), Ælfc. T. Grn. 18, 1. Ne sý nán ðing swá besorh þæt hé his tídsang fore forlǽte [i]let him not care about anything so much, that he neglects his service for it,[/i] R. Ben. 68, 5. Hí nán þing him inmédre ne lǽten, ne besorhre, þonne hira Drihten [i]Christo omnino nihil preponant,[/i] 132, 9. Eall &thorn-bar; deórwyrðoste ðætte þú ðé besorgost hæfdes [i]quod in omnifortunae tuae censu pretiosissimum possidebas,[/i] Bt. 10; S. 22, 2. þeóda hláford, ús se besorgesta. Hml. S. 23, 143. v. un-besorh.[/m]
be-sorgian
	[m1][b]be-sorgian[/b] [i]to be troubled about. Dele passage from[/i] Bt., [i]and add[/i] :-- þes man mid tarlicum andwlitan, nát ic hwæt hé besorgað, Ap. Th. 15, 10. Swíðor Drihten besorgade þá heora synna þonne his ágene wunda, Hml. Th. i. 50, 25. Ne þurfan gé nóht besorgian hwæt gé sprecan, Bl. H. 171, 18. \[[i]O. Sax.[/i] bi-sorgón [i]to take care of; O. L. Ger.[/i] bi-sorgón [i]honorare: O. H. Ger.[/i] pi-sorgén [i]curare, providere, honorificare.[/i]\][/m]
be-spǽtan
	[m1][b]be-spǽtan[/b]; [i]p.[/i] te [i]To spit upon[/i] (v. [i]N. E. D.[/i] be-spete) :-- Hí hine bespǽtton [i](coeperunt conspuere eum,[/i] Mk. 14, 65), Hml. Th. ii. 248, 24.[/m]
be-spanan
	[m1][b]be-spanan[/b]. [i]Add[/i] :-- Hé wile áwendan of rihtan geleáfan and be-spanan tó his unlárum, Wlfst. 95, 15. v. bi-spanan [i]in Dict.[/i][/m]
be-sparrad
	[m1][b]be-sparrad[/b]. [i]Substitute:[/i] be-sparrian; [i]pp.[/i] ad [i]To bolt, shut ap[/i] (v. [i]N. E. D.[/i] besjar) :-- Bisparrad [i]oppilatae,[/i] Wrt. Voc. ii. 115, 68. Bespar-rade, 63, 47. \[Cf. O. H. Ger. pi-sperren [i]oppilare, claudere, obstruere.[/i]\][/m]
be-sprecan
	[m1][b]be-sprecan[/b]. [i]Substitute:[/i] [b]I.[/b] [i]to speak about, mention.[/i] Cf. be-secgan, I :-- Hit is ús swíþor bismre gelíc þæt wé þæt besprecað [i]erubescant de recordatione praeteritorum,[/i] Ors. 3, 11 ; S. 152, 30. Hé begeat sumne ðe hine bespræc tó ðám cásere, Hml. Th. i. 374, 13. [b]II.[/b] of legal proceedings, [i]to claim[/i] :-- Sette hé borh &thorn-bar; hé bringe his geteáman in þǽr hit besprecen bið ([i]where the recovered property will be claimed),[/i] Ll. Th. i. 288, 17. [b]III[/b] in an unfavourable sense, (1) [i]trans. To complain of, blame, speak ill of[/i] :-- Fram stefne besprecendre [i]a voce obloquentis.[/i] Ps. L. 43, 17. (a) with acc. :-- For hwí besprecað nú men þás crístnan tída, and secgað þæt nú wyrsan tída sién ?, Ors. 1, 12 ; S. 54, 33. (b) with clause :-- Úre crístne Róma bespricð þæt hiere weallas for ealdunge brosnien [i]nostri incircumspecta anxietate causantur, si Romanae reipublicae moles imbecilliíate senectutis contremiscunt.[/i] Ors. 2, 4; S. 74, 34. (2) [i]intrans. To complain, mate complaint[/i] :-- Hú unge-metlíce gé bemurciað and besprecað, &thorn-bar; eów nú wyrs [i]sié,[/i] Ors. 1, 10; S. 48, 18, \[[i]O. Sax.[/i] bi-sprekan [i]to complain of, blame: O. Frs.[/i] bi-spreka : [i]O. H. Ger.[/i] pi-sprehhan [i]obloqui, detrahere, vituperare.[/i]\][/m]
be-sprengan
	[m1][b]be-sprengan[/b]. [i]Add[/i]:-- Besprengan men mid fantwætére, Ll. Th. ii. 390, 16. Hé hét mid pice þæt mǽden besprencgan, Hml. S. 9, 118. v. [i]N. E. D.[/i] be-spreng.[/m]
be-stǽlan
	[m1][b]be-stǽlan[/b]; [i]p.[/i] de [i]To lay a charge of[/i] crime on a person, [i]to convict[/i] a person (on with dat. ) [i]of[/i] crime :-- þæt mé nǽfre deófel náht on ne mæge bestǽlan æt mínum endedæge, Angl. xi. 101, 53. þæt se deófol eów náge náht on tó bestélenne ungeandettes, Wlfst. 135, 31. Sé þe frióne forstele, and lé hine bebycgge, and hit hym on bestǽled, &thorn-bar; hé hine bereccean ne mæg, Ll. Th. i. 48, 6. v. stǽlan.[/m]
be-standan
	[m1][b]be-standan[/b]. [i]Add:[/i] I. [i]to surround[/i] :-- Ðá hǽþenan hine bestódon, Hml. S. 28, 104, [b]II.[/b] [i]to attend[/i] the dead, [i]perform funeral rites for[/i] :-- Heó forðférde and Abraham hig bestód þá ealdan wísan [i]mortua est, venitgue Abraham, ut plangeret et fleret eam,[/i] Gen. 23, 2. ) þá wíf behwurfon hire líc oþþæt heó bebyrged wæs, swylce hí for ðan cómon &thorn-bar; hí þá fǽmnan bestódon, Hml. S. 10, 271. &thorn-bar; ðá gegyldan cumon, and þ líc wurðlíce bestandan, and tó mynstre ferian, Cht. Th. 607, 20. \[v. [i]N. E. D.[/i] be-stand. [i]O. H. Ger.[/i] pi-standan [i]circumstare, custodire.[/i]\][/m]
be-stapan
	[m1][b]be-stapan[/b]. l. be-stæppan, [i]and add:[/i] [b]I.[/b] of motion, [i]to step,[/i] & c. :-- Ic gange oþþe on bestæppe [i]incaedo,[/i] Ælfc. Gr. Z. 171, 12. Ð æt ðín fót ne bestæppe on his grinum, Hex. 52, 13. [b]II.[/b] [i]to tread, print[/i] a footstep :-- þá lástas beóþ on þǽre ilcan onsýne þe hié þǽr on forman on þá eorþan bestapene wǽron, 61. H. 127, 21.[/m]
be-stealcian
	[m1][b]be-stealcian[/b]; [i]p.[/i] ode [i]To proceed stealthily[/i] so at to surprise (cf. deers-[i]talking[/i]) :-- Hinguar swá swá wulf on lande bestalcode, and þá leóde slóh, Hml. S. 32, 40.[/m]
be-stefnan
	[m1][b]be-stefnan[/b]. v. stefnan [i]in Dict.[/i][/m]
be-stelan
	[m1][b]be-stelan[/b]. [i]Dele translation of passage from Chronicle, and add:[/i] [b]I.[/b] [i]to rob[/i] :-- Móde bestolene, Rä. 12, 6. v. bi-stelan [i]in Dict.[/i] [b]II.[/b] [i]to go secretly, stealthily, to steal,[/i] (1) with reflexive pronoun :-- Hé árás, and bestæl hine tó him and forcearf his mentles ǽnne læppan [i]occulte surrexit, et oram chlamydis ejus abscidit,[/i] Past. 197, 21. Se here hiene on niht up bestæl, Chr. 865 ; P. 68, ii. Hé hiene áweg bestæl, Ors. 5, 2 ; S. 218, 31. (1a) [i]to steal away[/i] from ([i]dat.[/i]) :-- Hiene bestæl se here intó Werhám Wesseaxna fierde . . . hié hié nihtes bestǽlon þǽre fierde, Chr. 876; P. 74, 7-11. (2) without pronoun :-- Bistilð sió slǽwd on ús [i]mentis desidia furtim torpore mactatur,[/i] Past. 283, 3. Hé bestæl út mid his stæfe hoppegende, Hml. S. 21, 417. Se þearfa bestæl in tó Martine, 31, 910. Bestæl (-steal) se here úp fram scipon, Chr. 1004; P. 135, 27. \[v. [i]N. E. D.[/i] be-steal;\][/m]
be-stingan
	[m1][b]be-stingan[/b]. [i]Add:[/i] -- Gif heó &thorn-bar; heáfod innan þám men bestincð (-stingð, [i]v. l.[/i]), Angl. vii. 28, 259. Bestang se hálga his hand him on múð, Hml. Th. ii. 510, 34. Hire man bestang sweord on ðá hracan, Shrn. 56, 13. Hé bestang þone hláf on þ sealtfæt, Hml. A. 163, 254. Hé bestang fýr in þ corn, Gr. D. 290, 23. Hí bestungon him on múð @bt_d0085 þone mete, Hml. S. 25, 34, 88. Beren eár bestinge on eáre, Lch. ii. 54, ii. Ðeáh hié mettas him on múð bestingon on fæstendægum [i]though they cram food into their mouths on fast days,[/i] Hml. Th. ii. 330, 31. Gif sió lendcribrǽde bið on bestungen, Ll. Th. i. 98, 2. \[[i]Goth.[/i] bi-stiggkwan.\] v. an-, in-bestingan [i]in Dict.[/i][/m]
be-stípan
	[m1][b]be-stípan[/b]; [i]p.[/i] te [i]To deprive[/i] of :-- Sé þe his suna bestéped and bereáf-od wæs, Gr. D. 76, 18. \[[i]O. H. Ger.[/i] pi-stiufen [i]orbare.[/i]\][/m]
be-streddon
	[m1][b]be-streddon[/b]. [i]Substitute:[/i] be-stregdan; [i]p.[/i] -strédde [i]To bestrew, cover by scattering[/i] :-- [i]Hé[/i] þæt Crtístes mǽl on ðone seáð ásette, and hit heóld, oð þæt his ðegnas mid moldan hit bestréddon and gefæstnedon [i]donec adgesío a militibus puluere terrae figeretur.[/i] Bd. 3, 2 ; Sch. 194, 20. v. be-streþþan.[/m]
be-streówian
	[m1][b]be-streówian[/b]. [i]Add: To cover by sprinkling, be-sprinkle[/i] :-- Hé scrýdde hine mid hǽran and mid axan bestreówode, Hml. S. 31, 445. Hí mid axum hí sylfe bestreówodon, 12, 35. On flóre licgende, be-streówod mid axum, Hml. Th. ii. 516, 30. Hí urnon ealle mid duste bestreówode, Hml. S. 31, 996.[/m]
be-streðan
	[m1][b]be-streðan[/b]. [i]Substitute:[/i] be-streþþan, -streþian (-stryþ-); [i]p.[/i] ede [i]To bestrew, scatter over, cover[/i] :-- [i]Oþ[/i] þæt his þegnas mid moldán hit bestryðedon (bestryðed hæfdon, [i]v. l.[/i]. ) and gefæstnodon, Bd. 3, 2; Sch. 194, 19. (v. be-stregdan. ) Biþ stánum bestreþed (v. Prehn, p. 253, desuper multis [i]sternor),[/i] Rä. 81, 38. Þas geweorc stondað stíðlíce, bestryþed fæste miclum meahtlocum, Sch. 87.[/m]
be-strícan
	[m1][b]be-strícan[/b] ; [i]p.[/i] -strác [i]To make a stroke round[/i] :-- Wið óman. Genim ane gréne gyrde, and lǽt sittan þone man onmiddan húses flóre, and bestríc hine ymbútan [i](draw a circle round about him with the rod[/i]), and cweð. . . , Lch. iii. 70, 13. \[Later the word (like [i]O. H. Ger.[/i] pi-stríhhon [i]il-, ob-linere)[/i] means [i]to besmear.[/i] v. [i]N.E.D.[/i] be-strike.\][/m]
be-strídan
	[m1][b]be-strídan[/b]. [i]Add[/i] :-- Æfter ðisum wordum hé his hors bestrád, Hml. Th. ii. 136, 3.[/m]
be-strípan
	[m1][b]be-strípan[/b]. [i]Add to[/i] bestrýpan :-- Hý wydewan bestrýpað. Ll. Th. ii. 320, 20. Hý wydewan bestrýptan, Chr. 975; P. 121, 33. Godes bus tyndon innan bestrípte (-strýpte, [i]v. l.[/i] ) iélcra gerisena, Wlfst. 158, 8. \[v. [i]N. E. D.[/i] he-strip.\][/m]
be-strúdan
	[m1][b]be-strúdan[/b].. [i]For second passage substitute[/i] :-- Bestroden wǽre [i]infisca-retur,[/i] Wrt. Voc. ii. 46, 69: be-strýpan. v. be-strípan : be-styrian. [i]Add:[/i] v. be-stregdan.[/m]
be-súpan
	[m1][b]be-súpan[/b]; [i]p.[/i] -seáp [i]To sup up, swallow[/i] :-- Besúp scenc fulne þæs drences. Lch. ii. 312, 25. \[[i]O. H. Ger.[/i] pi-súfan [i]demergere.[/i]\][/m]
be-súþan
	[m1][b]be-súþan[/b]. v. súþ [i]in Dict.[/i][/m]
be-sútian
	[m1][b]be-sútian[/b]; [i]p.[/i] od [i]To make foul, sordid[/i] :-- Besútod [i]obsoletum,[/i] i. [i]sordi-rfurn,[/i] Germ. 403, 26. \[Cf. Mi saule is suti, O. E. Hml. i. 185, 5. Hu swart þing ant hu suti is sunne, Marh. 15, 1. þat suti sunne, H. M. 35, 17.\][/m]
be-swælan
	[m1][b]be-swælan[/b]. [i]l.[/i] -swǽlan, [i]and add[/i] :-- Beswǽled [i]ambustum, circumustum,[/i] Germ. 391, 23. Ic wæs grimlíce beswǽled for þám micclan byrne, Hml. S. 23 b, 574.[/m]
be-swǽtan
	[m1][b]be-swǽtan[/b]; [i]p.[/i] te [i]To sweat;[/i] fig. [i]to toil;[/i] desudare :-- Sé þe on gyrnendlicum wurðscypum mid onstandendum beswæt [i](desudat)[/i] ge-swince, Scint. 111, 14.[/m]
be-swápan
	[m1][b]be-swápan[/b]. [i]Substitute:[/i] [b]I.[/b] [i]to sweep;[/i] fig. [i]to sweep[/i] into the mind, [i]inspire[/i] with a resolution (cf. on-swápan [i]under[/i] swápan, II [i]in Dict.[/i]\] :-- Gif hwylc sý &thorn-bar; Rǽdwolde on mód beswápe, &thorn-bar; hé þé náwiht lá þes ne dó [i]si qui sit, qui Redualdo suadeat, ut nec ipse tibi aliquid male faciat,[/i] Bd. 2, 12; Sch. 156, 21. [b]II.[/b] [i]to wrap up, cover up[/i] :-- [i]Heó[/i] hié mid scytari besweóp [i]caput linteo cooperuit,[/i] Bd. 3, 9 ; Sch. 232, 10. Hé mid healfum (sciccelse) hine sylfne besweóp, Bl. H. 215, 8. Bisweópun hine mið líne [i]ligauerumt cum linteis,[/i] Jn. R. 19, 40. Biswápen mid hregle [i]amictus vestimento,[/i] Ps. Srt. 103, 2. Hé bió wið ǽlce orsorgnesse besuápen mid ðyssum mægenum [i]contra prospera virtutum ornamento muniatur,[/i] Past. 83, 11. Hé bií besuápen mid swíðe wlitige ofer-brǽdelse on bǽm sculdrum [i]quanta in utroque humero superhumeralis pulchritudine tegatur,[/i] 21. \[He isejð him selfe be senne beswapen, O. E. Hml. i. 239, 32. [i]O. H. Ger.[/i] pi-sweifan.\][/m]
be-swemman
	[m1][b]be-swemman[/b]. [i]Add: To wash[/i] an animal by sending it into the water :-- þeáh swín beswemde weorðen, þonne sleáð hí eft on ðá solu and bewealwiað hí þǽron ([i]sus lota reversa in volutabro luti).[/i] \[Cf. [i]Ger.[/i] schwemmen.\][/m]
be-sweþian
	[m1][b]be-sweþian[/b] (-sweþþan). v. sweþian, bi-sweþian ín [i]Dict.[/i][/m]
be-swíc
	[m1][b]be-swíc[/b]. [i]l.[/i] be-swic (big-, bí-, bi-); [i]n. , and add[/i] :-- Biswic [i]decipula,[/i] Wrt. Voc. ii. 25, 15 : [i]supplantatio,[/i] Kent. Gl. 347. Tó biswice weorðan [i]offendiculum fieri,[/i] Past. 451, 33. Him Arpellas tó beswice wearð [i]Arpellas had played him false,[/i] Ors. 1. 12; S. 54, 10. Bútan ǽlcen brǽde oððe beswice, C. D. ii. 58, 27. Hé hié lǽrde &thorn-bar; hie fram his big-swice cyrdon, Bl. H. 173, 31. Biswica [i]nequitiarum, fraudium,[/i] An. Ox. 763: [i]strofarum,[/i] 785. Biswigca [i]deceptionum,[/i] 787. Bigswica, 2, 15. Biswicum [i]fomitibus, deceptionibus,[/i] 1135. Faran bigswicse getácnað, Lch. iii. 208, 12. \[[i]O. H. Ger.[/i] pi-swih [i]seductio, fraus, dolus.[/i]\][/m]
be-swica
	[m1][b]be-swica[/b] (big-, bí-, bi-), an; [i]m. A deceiver[/i] :-- Biswica [i]deceptrix, fallax, seductrix,[/i] Wrt. Voc. ii. 138, 13. Hé sægde &thorn-bar; Petrus bigswica wǽre, Bl. H. 173, 21. Heó gebær þone biswican, 149, 36. Git sindon bigswicon, 187, 30.[/m]
be-swícan
	[m1][b]be-swícan[/b]. [i]Add:[/i] -- Beswícþ [i]eludit, i. Decipit,[/i] Wrt. Voc. ii. 143, 16 : [i]fellitat,[/i] i. [i]decepit,[/i] 148, 29. Beswác [i]lusit,[/i] 53, 61. [b]I.[/b] [i]to decoy, ensnare, beguile,[/i] (1) of fowling :-- Fugelere, hú beswícst þú fugelas? On feala wísan ic beswíce fugelas, Coll. M. 25, 9, 11. (a) of persons :-- Beswác [i]inlexit[/i] (Aid. 182, 32), Wrt. Voc. ii. 94, 49. Eádric beswác Sigeferd and Morcær, Chr. 1015; P. 145, 31. Beswican [i]pellexerunt,[/i] Wrt. Voc. ii. 84, 14. Ǽr hé Beorn beswice, Chr. 1050; P. 170, 8. Se beswícenda [i]pellax,[/i] Wrt. Voc. ii. 88, 67. [b]II.[/b] [i]to betray[/i] :-- Hió hý mid fácne beswác tó deáðe, Ors. 2 ; S. 30, 31. Gezabel beswác Naboð tó his feóre þurh leáse gewitnysse, Hml. Th. i. 488, 5. þisne æþeling Cnut hæfde forsend on Ungerland tó beswícane, Chr. 1057 ; P. 188, 10. [b]III.[/b] [i]to defraud, supplant, injure by treachery[/i] :-- Rihte ys hé genemned Jacob, nú hé beswac [i](supplantavit)[/i] mé, Gen. 27, 36. Búton hí beswican [i]nisi supplantaverint,[/i] Kent. Gl. 72. Ic nǽnigne man beswícan [i](laedere)[/i] ne mihte, Gr. D. 30, 23. Ósréd wæs beswicen and of ríce ádréfed, Chr. 790; P- 55. 23. [b]IV.[/b] [i]to circumvent, overcome by wiles[/i] :-- Beswác Hannibal twégen consulas and hié ofslóg [i]Annibal utrumque consulem insidiis circumventos interfecit,[/i] Ors. 4, 10; S. 198, 19. Beswác [i]refellit (astus),[/i] Wrt. Voc. ii. 94, 75. Beswícan [i]circum-venire,[/i] 24, 68. &thorn-bar; hié móston ð ára feónda searo beswícan and ofer-cuman, Bl. H. 201, 29. Hé wearð swíþor beswicen for Alexandres searewe þonne for his gefeohte [i]non minus arte Alexandri siiperata quam virtute Macedonum,[/i] Ors. 3, 9; S. 124, 19. Ðá þá seó cwén þis gehýrde, hyre hláford and sunu bus beswikene, Chr. 1093; P. 228, 13. [b]V.[/b] [i]to seduce, mislead[/i] :-- Hí unwære men beswícaþ and ádweliaþ, Bl. H. 61, 24. æt eów nǽfre se deófol beswícan mote, Wlfst. 135, 9. Wǽron mid gítsunge beswicene ná þ án his find ac eác swilce his frínd, Ap. Th. 7, 12. [b]VI.[/b] [i]to fail[/i] a person, [i]leave in the lurch[/i] :-- Se mennesca fultum him beswác, Guth. 76, 18. Hé cweð þet hé gesíclod wǽre, and swá þ folc beswác, &thorn-bar; hé lǽdan sceolde, Chr. 1003; P. 135, 14. Wolde se ealdorman beswícon þone æþeling, 1015 ; P. 146, 14. Cnut gewende him út, and wearð þet earme folc þus beswican þurh hine, 1014; P. 145, 22. \[v. [i]N. E. D.[/i] be-swike. [i]O. Sax. O. L. Ger.[/i] bi-swíkan : [i]O. H. Ger.[/i] pi-swíhhan [i]decipere, illaqueare, illicere, circumvenire, seducere.[/i]\][/m]
be-swícend
	[m1][b]be-swícend[/b], es; [i]m. A deceiver, impostor[/i] :-- Eálá þú sǽ, unscæððígra beswícend, Ap. Th. 11. 10. Bisuícend (-suíccend, -suiccend) [i]impostorem,[/i] Txts. 70, 545. Biswícend, Wrt. Voc. ii. 45, 54.[/m]
be-swícende
	[m1][b]be-swícende[/b]. [i]Dele, and see[/i] be-swícan, I : be-swícian. [i]l.[/i] -swician.[/m]
be-swicenness
	[m1][b]be-swicenness[/b], e ; [i]f.[/i] [b]I.[/b] [i]deception[/i] :-- Oncierde þ scip on wónne síðfæt þurh deófles beswicennesse, Shrn. 60, 8. [b]II.[/b] [i]surrender; cf.[/i] swícan, [b]III[/b] :-- Eal werod tó þǽre beswicenesse fóron [i]cuncta acies ad deditionem transit,[/i] Prud. 45 a.[/m]
beswic-fealle
	[m1][b]beswic-fealle[/b], an ; [i]f. A trap[/i] :-- Biswicfalle [i]decipula,[/i] Wrt. Voc. ii. 105, 83.[/m]
be-swicol
	[m1][b]be-swicol[/b]; [i]adj. Deceitful[/i] :-- Se feónd ðæt mód ðurh dá bisuiculan (-swicolan, [i]v. l.[/i]) ólicunga forlǽreð, Past. 239, 16. v. bi-swicol [i]in Dict.[/i][/m]
be-swícung
	[m1][b]be-swícung[/b], e; [i]f. Deception[/i] :-- Lotwrænc, beswícung [i]deceptio,[/i] i. [i]fraus,[/i] Wrt. Voc. ii. 138, 14. Beswícung [i]deceptio, seductio,[/i] 141, 32.[/m]
be-swilian
	[m1][b]be-swilian[/b] (-swillan); [i]pp.[/i] ed [i]To beswill, cover with liquid[/i] :-- Hit wæs mid wǽtan bestémed, beswyled mid swátes gange, Kr. 33. v. swilian.[/m]
be-swincan
	[m1][b]be-swincan[/b]. [i]Add:[/i] [b]I.[/b] [i]to labour for[/i] :-- [i]Laboratores[/i] synd þá þe úrne bigleofan beswincað, Hml. S. 25, 815. Nim þín gold, þe lǽs þe hit þé losige &thorn-bar; þú lange beswunce, 12, 219. [b]II.[/b] [i]to labour at, perform with labour[/i] :-- Beswanc [i]desudat,[/i] An. Ox. 8, 257. Gedafenað esnum þám orpedan, þonne hé gód weorc ongynð, &thorn-bar; hé &thorn-bar; geornlíce beswynce, Angl. viii. 324, 18. [b]II a.[/b] [i]to till[/i] land :-- Hé seów hwǽte on be-swuncenum lande, Hml. Th. ii. 144, 10. \[v. [i]N. E. D.[/i] be-swink.\][/m]
be-swingan
	[m1][b]be-swingan[/b]. [i]Add[/i] :-- Hé beswincgð mid untrumnyssum his gecore-nan, Hml. Th. i. 470, 25. Hí beswingað mé, 152, 9. Saulus beswang þá crístenan, 392, 1. Gif mon cierliscne mon unsynnigne beswinge, Ll. Th. i. 84, 3. Mid gierde mon bið beswungen, and mid stæfe hé bið áwreðed, Past. 125, 25. Wǽre þú tó-dæg beswuncgen?, Coll. M. 34, 7, 15. \[v. [i]N. E. D.[/i] be-swinge.\][/m]
be-swylian
	[m1][b]be-swylian[/b]. v. be-swilian.[/m]
be-sylcan
	[m1][b]be-sylcan[/b]; p. ed [i]To mate languid, exhaust[/i] :-- Hungre geþreátod, clommum beclungen, sárum besylced, El. 697. Cf. be-solcen.[/m]
be-sylian
	[m1][b]be-sylian[/b]. [i]Substitute[/i] :-- Hé on synnum hine sylfne besyleð, Wlfst. 78, 16 note. Ic mé sylfe on þám adale forligeres besylede, Hml. S. 236, 343- Hér líð se ealdorman [i](Holafernes)[/i] mid his blóde besyled, Hml. A. 113, 369. Hú oft his sweord wire besyled on unscyldigum blóde [i]quoties iniquus additur saevo gladius veneno,[/i] Bt. 16, 4; F. 58, 18. \[Hie bisulieð hem on þe fule floddri of dtunkennesse, O. E. Hml. ii. 37, 30. [i]O. H. Ger.[/i] pi-sullen [i]illinere. [/i]\] v. sylian.[/m]
be-syrewian
	[m1][b]be-syrewian[/b], -syrian, -syrwan. v. be-sirwan.[/m]
bet
	[m1][b]bet[/b]. [i]Dele bracket and '[/i] DER. abet, ' [i]and add:[/i] [b]I.[/b] [i]wilk[/i] wesan, weorþan [i]and dat. of object[/i] :-- Hire sóna wæs bet, Hml. Th. ii. 150, 6. Hwæt bið eów ðý bet?, Bt. 19; F. 70, 16. Hwæt bið þǽm gítsere on his móde þe bet (cf. hwelc fremu byþ þám gítsere, Bt. 26, 3; F. 94, 12), þeáh hé micel áge, Met. 14, 2. [b]II.[/b] with other verbs :-- Búton hé hine @bt_d0086 geládige &thorn-bar; hé ná [i]bet[/i] ne cúðe, Ll. Th. i. 384, 15. þæt þú þe bet mæge áredian tó rodorum, Met. 23, 9. Mon ǽlcne ceáp mehte be twiefealdan bet geceápian þonne mon ǽr mehte, Ors. 5, 13; S. 248, 2.[/m]
betǽcan
	[m1][b]betǽcan[/b]. [i]Add;[/i] [b]I.[/b] [i]to entrust, commit[/i] to a person for safe keeping, guidance, &c. :-- Ic betiæce [i]committo (Dei mei potestati),[/i] An. Ox. 3395. Hwá betǽhð [i](credit)[/i] eów &thorn-bar; eower ys ?, Lk. 16, 11. Eádmund betǽhte Glæstingaberi S. Dúnstáne, Chr. 943 ; P.111, note 19. Se cing betǽhte þá fyrde tó lǽdene Ealfríce, 992 ; P. 127, 10. Betáhte, Ors. 6, 36 ; S. 294, 31: 6, 37; 5 : 296, 1. Hí betǽon heora rǽd 15 his willan, Hml. Th. i. 12, 7. Him wæs betǽht þe castel tó healdene, Chr. 1087 ; P. 223, 17. Gleáwum úþwitum betǽht þe [i]gymnosophistis traditum[/i] (i. [i]commendatum[/i]), An. Ox. 3097. [b]I a.[/b] of betrothal :-- Betáht [i]despon-sata,[/i] Mt. L. 1, 18. [b]1 b.[/b] [i]to entrust[/i] work, office, &c. :-- Mon ðæt gewin nolde him betǽcan, Ors. 5, 11; S. 236, 4. [b]II.[/b] in an unfavourable sense, [i]to hand over, deliver[/i] :-- On þíne handa ic hí betáce [i]in manus tuas tradidi illos,[/i] Jos. 10, 8. God betǽhte hig Chusan cyninge [i]Dominus tradidit eos in manus Chusan regis,[/i] Jud. 3, 8. Bútan him man betǽhte Judan, Hml. S. 25, 614. Betǽhte grǽdigum ceaflum, An. Ox. 1479. Betǽhte [i](torquendas) traduntur,[/i] 4643. [b]III.[/b] [i]to put[/i] in a place for storage :-- Ágifen á þá ealdan and tó hrægelhúse betǽcen [i]vetera vestimenta semper reddant reponenda in vestiario,[/i] R. Ben. 91, 2, 7, [b]IV.[/b] [i]to hand over, pay, give,[/i] (1) of concrete objects :-- Ús gebyreð þ æt wé ǽlces þinges úre teóðunge Gode betǽcan, Wlfst. 102, 20: 208, 1. Lǽde hé heorðpenig tó Róme and þǽrtóeácan .xxx. pænega, and bringe þonon swutelunge &thorn-bar; hé þǽr swá micel betǽht hæbbe, Ll. Th. i. 264, 10. (2) [i]to give[/i] a pledge :-- Geþence hé word and wedd þe hé Gode betǽhte, Ll. Th. i. 306, 5. [b]V.[/b] [i]to assign, destine,[/i] (1) an office, function, &c. to a person :-- Sý hé ána wunigende on betǽhtre note (tó weorce tó betǽhtum, R. Ben. 1. 57, 3) [i]solus sit ad opus sibi injunctum persistens,[/i] R. Ben. 49, 18. (2) a person (thing) to an office, &c. :-- Ǽnig þǽra þinga þe tó lácum betǽht bið, Wlfst. 157, 17. Bi-gencgum betǽhtne [i]ceremoniis deputatum,[/i] An. Ox. 2225. [i]Laboratores[/i] sind yrðlingas tó þám ánum betǽhte, þe hig ús bigleofan tiliað, Ælfc. T. Grn. 20, 20, 22. þeówdóme betǽhte [i]servitio addictos,[/i] Bd. 4, 26; Sch. 507, 11. [b]VI.[/b] [i]to dedicate, devote[/i] to the gods :-- Hé genam bollan mid bealuwe áfylled, and deóflum betǽhte ðone drenc, Hml. S. 14, 69. [b]VII.[/b] [i]intrans. To give one's self up[/i] to, [i]yield[/i] to :-- Basilius ménde þ unriht swá &thorn-bar; se cásere æt néxtan betǽhte tó his dóme, Hml. S. 3, 323. [b]VIII.[/b] [i]to direct[/i] (?) :-- Cildgeongum mannum eal geférrǽden unþeáwas stýre oð þ æt fífteóþe gér hyra ylde. . . Gif hwylc hyra þurh gedyrstignesse on máran ylde belǽcþ and þreále gebýt bútan þæs abbodes hǽse ([i]if any one of the brethren from presumption directs and imposes punishment in the case of those of greater age than fifteen without the abbot's order.[/i] The Latin is : in fortiori aetate qui praesumpserit aliqua-tenus sine precepto abbatis), R. Ben. 130, 4. \[v. [i]N. E. D.[/i] be-teach.\][/m]
bétan
	[m1][b]bétan[/b]. [i]Add:[/i] I. [i]to make good, put right,[/i] (l) [i]to mend, repair, restore[/i] :-- Hí béttan heora scipa, Chr. 1009; P. 140, 4. Wyrcan wé brycge and þá bétan (cf. brycg-bó;t), Wlfst. 239, 9. Uton bétan úre cyrcean, 303, 5. (1a) of a fire or light (v. [i]beet[/i] in D. D.), [i]to attend to[/i] a fire, lamp :-- Hé þá leóhtfatu gýmeleáslícor bétte, Gr. D. 237, 1. Ná bete nán man &thorn-bar; fýr ná læncg þonne man þá hálgunge onginne, Ll. Th. i. 226, 25. Hét bewindan heora fét mid flexe, and fýr under bétan, Hml. S. 4, 393. Hé árás tó bétanne þá leóht ([i]ad melioranda lumi-aoria[/i]), Gr. D. 227, 4. (2) in a medical sense, [i]to do good, cure[/i] :-- Scearpa þá stówe, þonne bétst þú íá, Lch. ii. 82, 13. Wel þæt bét, 28, 17. Þá hóman hyt béteþ, i. 360, 11. (3) [i]to correct, emend[/i] an error, mistake :-- Ic béte sume leáse bóc [i]corrigo,[/i] Ælfc. Gr. Z. 173, 10. Dú boetas [i]restitues,[/i] Mt. p. 3, 11. We boetas [i]corrigimus,[/i] 2, 2 Trah-teras tó boetanne [i]interpretes emendasse,[/i] 12.(4) [i]to amend, reform[/i] what is wrong, imperfect :-- Béec [i](castigo)[/i] líchoma mín, Rtl. 6, 7. Hé folces frið bétte, Chr. 959; P. 114, 20. &thorn-bar; wé synna béton mid fæste-num and mid sóþre hreówe. &thorn-bar; bið seó sóþe hreów &thorn-bar; mon synna andette and georne béte, Bl. H. 25, 16-19. þæt hé wolde ǽlc þǽra þinga bétan þe hí ealle áscunedon, Chr. 1014; 145, 7. Yldende tó bétanne heora synna and mán [i]differentes emendare scelera,[/i] Bd. 5, 12; Sch. 626, 15. [b]II.[/b] [i]to make good, make amends, reparation for, atone for[/i] :-- þ é þe yfel dóð and þæt ne bétað [i]qui nequiter agunt,[/i] Ps. Th. 36, 9. Ða menn þe heora synna and unrihtes geswtcaþ, and hié heora scriftum geandettiaþ, and be heora dóme bétaþ, Bl. H. 193, 23. Ǽghwylc man sceal bétan his wóhdaeda be his gyltes andefne, 45, 38. Ælc þǽra þe his gyltas wið God bétan ([i]erga Deum emendare[/i]\] wylle, Ll. Th. ii. 134, 2 : Ps. Th. 50, 5. [b]II a.[/b] in the laws, [i]to make 'bot,' pay the fine for[/i] a crime :-- Gif se hund má misdǽda gewyrce, and hé ([i]the owner)[/i] hine hæbbe, béte be fullan were, Ll. Th. i. 78, 7. Béte man &thorn-bar; fullum were, 286, 27: 110, 17.[/m]
bet-boren
	[m1][b]bet-boren[/b] j [i]adj. Better-born, of higher-birth[/i] :-- Gif æðelborenran (bett-, [i]v. l.[/i]) wífmen þis gelimpe. Ll. Th. i. 70, 1. v. wel-, betst-boren.[/m]
béte
	[m1][b]béte[/b]. [i]Add:[/i] -- Béte [i]beta,[/i] Wrt. Voc. ii. 12, 68 : [i]prosopes,[/i] i. 68, 31.[/m]
-béte, bétel
	[m1][b]-béte, bétel[/b], v. twi-béte, bítel.[/m]
be-tellan
	[m1][b]be-tellan[/b]. [i]Substitute: I. to clear[/i] a person of a charge, [i]exculpate, excuse[/i] :-- Nis nán man swá dyrstig on þám micclum dóme, þ æt hé durre ððerne betellan, Hml. Th. ii. 570, 35. [b]I a.[/b] generally reflexive, (1) absolute :-- Búton hé þider férde and hine betealde, Chr. 1094; P. 228, 36. Gewende hé tó Róme, þæt hé hine betealde, gif hé mihte. Þa betealde hé hine sweðe geáplíce, Hml. Th. i. 80, 9. Hí hí sylfe earhlíce betealdon, Hml. S. 23, 308. Se Hǽlend nolde hine betellan, ðeáh ðe hé unscyldig wǽre, Hml. Th. ii. 250, 11 : 420, 1. (2) [i]to clear[/i] one's self from ([i]æt[/i]), in the matter of [i](be)[/i] a charge, [i]excuse[/i] one's self to ([i]wið[/i]) a person :-- Godwine betealde hine wið Eádward be eallum ðám ðingan ðe him wæs on geléd, Chr. 1053; P. 183, 28. &thorn-bar; hé móste hine betellan æt ǽlc þǽra þinga þe him man on léde, 1048 ; P. 175, 2. &thorn-bar; hé mage wið Crist hine betellan, Hml. S. 27, 160. [b]II.[/b] [i]to prove[/i] one's self innocent, (1) with adj. :-- Hé hine betealde unsynnine, Hml. Th. ii. 226, 12. (2) with clause :-- Hé betealde hine wið Eádward, þet hé wæs unscyldig, Chr. 1052 ; P. 183, 7. [b]III.[/b] [i]to excuse[/i] a fault, [i]plead excuse for[/i] :-- Hé ne mihte his mándǽda betellan, Hml. S. 9, 145. \[[i]N.E.D.[/i] be-tell.\][/m]
bétende
	[m1][b]bétende[/b]. [i]Substitute:[/i] bétend, es; [i]m. One who repairs[/i] (? v. bétan, [b]I[/b] (1), burh-bót, ge-bétung) :-- Brosnade burgsteal bétend crungon [i]the buildings were in ruins, those who should have repaired them were dead,[/i] Rum. 28.[/m]
be-teón
	[m1][b]be-teón[/b], [b]I[/b] and [b]II[/b] (v, teón [i]to draw). Add:[/i] [b]I.[/b] [i]to cover :[/i] -- Swilce hi heora fét mid deádra nýtena fellum beteón, Hml. Th. ii. 534, 3. Mid pælle betogen. Chr. 1075 ; P. 209, 31. [b]II.[/b] [i]to bestow, assign[/i] :-- Eád. werd geaf Ulfe &thorn-bar; &thorn-bar;ríce, and hit yfele beteáh, Chr. 1049; P. 171, 26. Hér swytelað hú Ælfríc wille his áre beteón . . . Ic gean, Cht. Th. 567, 10. \[v. [i]N. E. D.[/i] be-tee. [i]Goth.[/i] bi-tiuhan : [i]O. Fr.[/i] bi-tiá : [i]O. H. Ger.[/i] piziohan.\][/m]
be-teón
	[m1][b]be-teón[/b], [b]III[/b] (v. teón [i]to accuse[/i]). [i]Add: to accuse[/i] a person ([i]acc.[/i]) of a crime, (1) crime in [i]gen.[/i] or [i]dat.[/i] ([i]inst[/i]) :-- Gif mon cyninges þegn beteó manslihtes . . . Gif man þone man betýhð þe bið lǽssa maga. Ll. Th. i. 154, 5-7. Sé þe hlóðe betygen (-togen, [i]v. l.[/i]) sié, 110, 16 : 112 2 : 140, 16. Betogen forligres, Hml. Th. ii. 490, 27. (2) crime stated in a clause :-- Ðonne mon monnan betýhð & pound; hé ceáp forstele, Ll. Th. i. 130, 12 : 132, 8. Sum wer wæs betogen &thorn-bar; hé wǽre on stale, Hml. S. 21, 265. [i]O. H. Ger.[/i] pi-zíhan [i]arguere, criminari.[/i]\] v. be-tíhan in [i]Dict.[/i][/m]
betera
	[m1][b]betera[/b]. [i]Add[/i] :-- Hé conn wel emn bión wið óðre menn, ond hine ná bettran (betran, [i]v. l.[/i]) ne déð. Past. 113, 23. Ic me bættran hám ne wéne, Sat. 49. Weorc micle beteran (beteran, [i]v. l.[/i]), Past. 75, 4. &thorn-bar; beo beaduweorca beteran wurdun, [i]Chr.[/i] 937, [i]P.[/i] 109, 6. &thorn-bar; ám lárum bet-erena witena. Gr. D. 262, 3. used substantively, (1) of persons :-- His betera læg, By. 276. Hé feóþ his betran, Mód. 36. Geseóð hí þá betran blǽde scínan, Cri. 1292. (2) of things :-- Ne mótan gé míne sáwle grétan, ac gé on betran gebringað, Gú. 349. \[[i]Goth.[/i] batiza : [i]O. Sax. 0. Fr.[/i] betera: [i]O. H. Ger.[/i] pezziro.\][/m]
beterian
	[m1][b]beterian[/b]. [i]Add[/i] :-- Hé árás beterian þá leóht ([i]ad melioranda lumi-naria) . .[/i] hé beterode &thorn-bar; leóht [i](refovebat lumen),[/i] Gr. D. 227, 4-6. Betriende [i]meliorando,[/i] 283, 27. \[[i]O. Frs.[/i] beteria : [i]O. H. Ger.[/i] pezzirón.\] v. betrian [i]in Dict.[/i][/m]
beterung
	[m1][b]beterung[/b], e; [i]f. Improvement[/i] :-- Hé anbidað úre betrunge, Hml. Th. i. 350, 19. Hé leofode on mynstre for neóde swídor þonne for bete-runge, 534, 2. For úre beterunge, 272, 1 : 414, 26. Ús tó beterunge, 360, 30. tó fire beterunge, Hml. A. 8, 211. \[[i]O. Frs.[/i] beteringe: [i]O. H. Ger.[/i] pezzirunga.\] v. betrung, bettrung [i]in Dict.[/i][/m]
betest
	[m1][b]betest[/b]. [i]Add:[/i] -- Ðone betestan (betstan, [i]v. l.[/i]) tíman, Past. 281, 22. \[[i]Goth.[/i] batists : [i]O. Sax.[/i] betst: [i]O. Frs.[/i] best: [i]O. H. Ger.[/i] pezzist.\][/m]
beþ, beþan, be-þancen, be-þearf
	[m1][b]beþ, beþan, be-þancen, be-þearf[/b]. v. bæþ, beþian, be-þencan, [b]II,[/b] níd-be-þearf.[/m]
beþearfaþ
	[m1][b]beþearfaþ[/b]. [i]Add:[/i] \[cf. [i]O. H. Ger.[/i] pi-derban [i]prodesse, expedire.[/i]\] v. be-þearflic.[/m]
be-þearfende
	[m1][b]be-þearfende[/b]; [i]adj. (ptcpl.) Needy, indigent[/i] :-- Beðearfende mon [i]homo indigens,[/i] Kent. [i]Gl.[/i] 708. v. þearfan.[/m]
be-þearflic
	[m1][b]be-þearflic[/b]; [i]adj. Useful, profitable[/i] :-- Syle mé þæt beþearflice gebed þínre fulfremednysse, Hml. S. 23 b, 242, note. \[[i]O. H. Ger.[/i] pi-darblih [i]utilis[/i].\][/m]
be-þearfod
	[m1][b]be-þearfod[/b] (-ed); [i]adj. (ptcpl.) Needy, brought to want[/i] :-- Gif þú hwæne on neádþearfe ongitst, and gif þú hwæne on wǽdle beþearfodne (-þreaf-, MS. ) ácnǽwst, Engl. Stud. viii. 474, 50. Cf. þearfian, þearfan, þearfed-ness.[/m]
be-þeccan
	[m1][b]be-þeccan[/b]. [i]Add[/i] :-- Ðú biðeces [i]tegis,[/i] Ps. Srt. 103, 3. Beþeacþ [i]con-tegit,[/i] beþeaht [i]contecta,[/i] Wrt. Voc. ii. 135, 7, 8. Beþea\[h\]t [i]contecta,[/i] 17, 71. Feld mid feó oferbrǽded and beþeaht, Bl. H. 199, 3. Ic sæt innan bearwe mid helme beþeht [i]arboris umbriferae sub tegmine sedi,[/i] Dóm. L. 2, 2. Beþæht (efne beðeht, L. ) [i]coopertus,[/i] Mt. R. 6, 29. Beðeahtum [i]tectis,[/i] Wrt. Voc. ii. 88, 13. \[[i]Laym,[/i] bi-þæht, -þeht; [i]pp. : O. Frs.[/i] bi-thekka: [i]O. L. Ger.[/i] be-þekkan (-ón): [i]O. H. Ger.[/i] pi-decchen.\][/m]
be-þencan
	[m1][b]be-þencan[/b]. [i]Add:[/i] I. [i]to think about, consider,[/i] (1) with acc. :-- Sé þe sóð on his heortan beðencð, R. Ben. 3, 19. Beþencað domes dæg, Wlfst. 228, 31. [i]p[/i] þú beþence (tone rǽdels, Ap. Th. 5, 7.) Beþænce hé [i](cogitet)[/i] Godes edleán, R. Ben. 92, 12. Beþænce se fæder þone sunu and se sunu þone fæder bútan yrre, Wlfst. 228, 23. pæt heó beþencen @bt_d0087 Drihtnes ǽrendgewrit, 230, 33. Hit is earfoðe eall tó gesecganne þæt sé beðencan sceal ðe scíre healt, Angl. ix. 265, 5. Moniga tó biðencanne gehéht [i]multa cavenda praecefit.[/i] Mt. p. 19, 15. (I a) reflexive :-- Be-þenc þé [i]animadverte,[/i] An. Ox. 56, 25. þæt hý hý sylfe georne beþencan . . . þæt hé hyne sylfne beþence, Wlfst. 179, 4-11. Ic eów sumes fyrstes geann &thorn-bar; gé eów sylfe beþencean, Hml. S. 23, 188. þæt hí hí beðencan sceoldon. Hml. Thi ii. 424, 15. (2) with clause :-- Oð &thorn-bar; hí beðóhton hú hí hine ácwealdon, Hml. S. 15, 59. Beþence hé hine sylfne, and beðence hwæðer hine ne mæge ǽnig man getǽlan, Wlfst. 233, 22. (3) with prep. :-- &thorn-bar; hé ǽfre ne beþence ymbe þá hreówsunge [i]de poenitentia nunquam cogitare,[/i] Ll. Th. ii. 174, 25. [b]II.[/b] [i]to entrust[/i] to (for examples v. Dict.). A curious participial form, which seems related to [i]beþencan,[/i] occurs with this sense in the following passage :-- Seo heordelice gýming tó ðám beran wæs beþancenu [i]injungebatur urso cura pastoralis,[/i] Gr. D. 206, 15. \[[i]Goth.[/i] bi-þaggkjan: [i]O. L. Ger.[/i] bi-thenkian : [i]O. Frs.[/i] bi-thanka, -thensa : [i]O. H. Ger.[/i] pi-denchen.\] v. ǽr-, un-beþóht.[/m]
be-þeódan
	[m1][b]be-þeódan[/b] ; [i]p.[/i] de [i]To join, attach[/i] :-- \]þǽm hý mid clǽnum móde hý sylfe beþeóddan and for his lufan manna geþeódrǽdenne forsáwan [i]cui puris mentibus inherserunt, et propter cujus amorem hominum consortia reliquerunt,[/i] R. Ben. 134, 20.[/m]
be-þeówan
	[m1][b]be-þeówan[/b]; [i]p.[/i] -þeówde, -þeódde (v. þeówan [i]to serve) To serve[/i] :-- Beþeóddan [i]inserviunt (v. l.[/i] to [i]inheserunt[/i] in passage given under previous word), R. Ben. 134, 20.[/m]
be-þerscan
	[m1][b]be-þerscan[/b] [i]to thrash thoroughly:[/i] -- þurh þ é wé beþurscon úre fýnd [i]in te inimicos nostros ventilabimus,[/i] Ps. Th. 43, 7.[/m]
beþian, beþigean
	[m1][b]beþian, beþigean[/b]. [i]Take together, and add:[/i] beþþan ; [i]p.[/i] ede, ode ; [i]imperat.[/i] beþe, beþa [i]To warm, foment[/i] :-- Beþede [i]fomentat,[/i] Wrt. Voc. ii. 37, 57. Hí [i](two seals)[/i] mid heora blade his leoma bedcdon, Hml. Th. ii. 138, 13. generally as a medical term :-- Gesæt hé under sunn-beáme and his scencan beðode, Hml. Th. ii. 134, 26. Seóð on wætre, beþe mid . &thorn-bar; lim, Lch. ii. 146, 5 : 148, 9: 154, 17. Mon sceal mid wearmum springum and háte wætre beþian þá stówe , . . þá sáran stówa beþe and lǽt reócan on, 202, 20-24. Mon sceal beþan (beþian ?, beþþan ?) þá breóst mid wine, 232, 19. Is sió tó beðianne mid hátan wætre, 206, 14. Bæðþenda smerwunga wyrce of ele and wíne, beþe ðonne, smire mid þý, 182, 16. \[v. [i]N. E. D.[/i] beath.\] v. ge-beþian.[/m]
beðing
	[m1][b]beðing[/b]. [i]Add:[/i] -- Wiþ lyftádle . . . beþing and bæþsealf, Lch. ii. 302, 23. Beþinge [i]fotu,[/i] Wrt. Voc. ii. 37, 56. Hí on wlacum ele gebeðedon . . . hé wæs on ðissere beðunge geléd, Hml. Th. i. 86, 24. Genim wád, wyl on meolce. on buteran is betere, and wyrc beþinge, Lch. ii. 36, 24; 200, 3. pá ǽrgenemnedan beþunga, 210, 6. Hwí ne bidst þú þé be-þunga and plaster lifes lǽcedðmes [i]cur tibi non oras placidae fomenta medelae ?[/i] f, Dóm. L. 80. \[v. [i]N. E. D.[/i] beathing.\][/m]
be-þirfe
	[m1][b]be-þirfe[/b]. v. un-beþirfe.[/m]
be-þráwan
	[m1][b]be-þráwan[/b] [i]to twist[/i] :-- Riscene weocan beþráwene [i]fila scirpea conlita,[/i] Germ. 391, 16. \[v. [i]N. E. D.[/i] be-throw.\][/m]
be-þridian
	[m1][b]be-þridian[/b]. [i]Add[/i] :-- On ðǽm ǽrestan gewinne Amilcor wearð from Spénum beþridad and ofslagen [i]Amilcar ab Hispanis in bello occisus est,[/i] Ors. 4, 7; 8. 182, 31.[/m]
be-þurfan
	[m1][b]be-þurfan[/b]. [i]Add:[/i] [b]I.[/b] personal. (1) implying privation :-- Beþur-fendra [i]egentium,[/i] Scinr. 108, 15. (2) [i]to need[/i] what will supply insufficiency, defect, what is beneficial :-- Nánes þinges máran hé ne beþearf tfonne hé hæfþ, Bt. 31, 1; F. 122, 7. Sé þe micel inerfe ágan wile, hé beþearf micles fultumes, se ealda cwide is swíþe sóþ, &thorn-bar;te þá micles beþurfon þe micel ágan willaþ, 14, 2 ; F. 44, 10-13. Geleánað hé hit ús, þǽr wé betst beðurfon [i]when it best serves our needs,[/i] Wlfst. 41, 2 : 56, 23: 111, 14. þá þe dǽdbóte ne beðurfon (sé ðe (ðá ðe, L. ) nebiðorfeð tó hreównise, R.) [i]qui non indigent poenitentia,[/i] Lk. 15, 7. Gif hé ǽniges fultumes beþorfte, ðonne næfde hé nó self genóg, Bt. 35, 3; F. 158, 17. Getímode his wífe wyrs ðonne hé beþorfte [i]his wife's condition was too bad to allow of his happiness,[/i] Hml. Th. ii. 142, 3. Hí nabbað þá láre þe hi beþorftan, Ll. Th. ii. 328, 37. Gif þú ǽgera beþurfe, Techn. ii. 124, 1. Gif þú taperas ( = es?) beþurfe, 120, 16. Gif he máran gærses beðyrfe, Ll. Th. i. 434, 17. Lege to ðám sáre þe man beþurfe [i]apply it to the wound for which it is needed.[/i] Lch. \[322, 4. Ðeáh ðú heora nánes ne beþorfte, Bt. 33, 4; F. 128, 14. (3) [i]to need, be obliged, have cause[/i] or [i]reason[/i] to do something :-- Þonne beþurfon hí &thorn-bar; hí óleccan þǽm, Bt. 26, 2; F. 92, 28. Hý mishýrdan Gode swýþor þonne hý beþorftan [i](ought),[/i] Wlfst. 13, 14. Ne wé ælmessan dǽlað swá swá wé beðorftan, 92, 10. [b]II.[/b] impersonal :-- Ðonne þé salteres beþurfe, Techn. ii. 121, 7. Gyf þé disces beþurfe, 122, 25: 128, 1. \[[i]O. Sax. O. L. Ger.[/i] bi-thurban : [i]O. H. Ger.[/i] pi-durban.\][/m]
be-þwyr
	[m1][b]be-þwyr[/b]. [i]Substitute:[/i] be-bweorian, -þwyrian [i]to deprave[/i] :-- Beþwyrad [i]depravatum,[/i] Wrt. Voc. ii. 26, 3.[/m]
be-tíhan
	[m1][b]be-tíhan[/b]. [i]l.[/i] be-teón : be-tíhtlian. l. be-tihtlian: be-tilldon. v. be-tyllan: béting, v. bǽtan, [b]II[/b]: bétl. v. bítel.[/m]
betrymian
	[m1][b]betrymian[/b]. [i]Add:[/i] , -trymman :-- Hig woldon þ æs cynges scipa ábútan betrymman, Chr. 1052 ; P. 180, 20.[/m]
betst-boren
	[m1][b]betst-boren[/b]. [i]Add:[/i] -- Ealle þá betstboren men þe wǽron innan þisan lande, Chr. 1087 ; P. 224, 29.[/m]
bétung
	[m1][b]bétung[/b]. v. eft-bétung.[/m]
be-tweoh
	[m1][b]be-tweoh[/b] (i, y, u), -tuh. [i]Add: A. , with dat.[/i] I. [i]between.[/i] (1) local, (a) of position within certain limits :-- Weall tó settonne betweoh (-tuh, [i]v. l. )[/i] ðám wítgan and ðǽre byrh, Past. 164, 10. (b) of extent between limits :-- Eall hira land betwuh (-tweoh, [i]v. l. )[/i] dícum and Wúsan, Chr. 905; P. 94, 2. Betuh þǽm clife ond ðǽm wætre wǽron swylce twelf míla, Bl. H. 211, 2. Wæs heora lár sáwen and strogden betuh feówer sceátum middangeardes, 133, 33. (2) temporal :-- Betweoh (-twyh, [i]v. l.[/i]) þám þe hine man lácnode [i]inter medendum,[/i] Bd. 4, 26; Sch. 509, 18. (3) of mutual relation :-- For ðǽre dǽde ðe hié dóð betwuh him, Past. 399, 27. (4) marking relation of abstract objects :-- Micel tósceád is betwuh ðǽre beðóhtan synne and ðǽre ðe mon fǽrlíce ðurhtiéhð, Past. 435, 5. Betweoh (-tuh, [i]v. l. )[/i] ðǽm twǽm, 118, 2. [b]II.[/b] [i]among[/i] :-- Betuih (-twihc, R. ) [i]iúh.[/i] Mt. L. 20, 26. [b]B.[/b] [i]with acc.[/i] I. [i]between[/i] :-- Sete weall betuh ðé and ðá burh. Past. 165, 8. [b]11[/b], [i]among,[/i] (1) local (lit. or fig.) :-- Stígan tó heofonum betweoh engla þreátas. Shrn. 50, 16. Betwyh, 118, 2. Betwih (-twyh, [i]v. l.[/i]) þá óþer god [i]inter cetera bona,[/i] Bd. 2, 5 ; Sch. 131, 20. Betweoh þá wiðfeohtend [i]inter rebelles,[/i] Sch. 135, 11 : 4, 26; Sch. 507, 8. Betuh ealle wífcyn and betuh ealle hálie gástas, Bl. H. 143, 18. (2) temporal, [i]in the course of:[/i] -- Swefen betwuh feówer dagas gewyrð, Lch. iii. 190, 1. Betwih þás þing [i]quo tempore,[/i] Bd. 2, 18; Sch. 181, 23: 5, 13; Sch. 636, 4.[/m]
betweoh-blinness
	[m1][b]betweoh-blinness[/b] [i]intermission[/i] :-- Bútan bituihblinnesse [i]sine intermissione,[/i] Rtl. 12, 5.[/m]
betweoh-gangende
	[m1][b]betweoh-gangende[/b] [i]separating[/i] :-- Betwihgongendes lég [i]intercidentis flammam,[/i] Ps. Srt. 28, 7.[/m]
be-tweohn
	[m1][b]be-tweohn[/b], -twihn (<-twíhn), -tweón. [b]I.[/b] [i]prep. Between, among:[/i] -- -Bituichn (-tuín) ældrum [i]inter primores,[/i] Txts. 70, 546. Bituihn, 77, 1310. Hé gesibbode þá cyningas betweohn (-twyh, [i]v. l.[/i]) him [i]pacatis alterutrum regibus,[/i] Bd. 4, 21; Sch. 453, 23. [b]II.[/b] [i]adv.[/i] :-- Gyf micel feorrnes síðfates betweohn ligeþ [i](inlerjacet),[/i] Bd. 1. 27 ; Sch. 72, 14.[/m]
betweohn-forlǽtness
	[m1][b]betweohn-forlǽtness[/b] [i]intermission[/i] :-- Bútan bituínforlétnise [i]sine intermissione,[/i] Rtl. 58, 3.[/m]
\[be-tweohnum\]
	[m1][b]\[be-tweohnum\][/b], be-tweónum. [i]Add:[/i] [b]I.[/b] [i]prep.[/i] (1) [i]between,[/i] (a) of interposition :-- Eódon góde men heom betwénen and sahtloden heom, Chr. 1066; P. 199, 7. (b) of mutual relation :-- Betwýnan him hí syllan lǽcedóm [i]invicem sibi dent remedium,[/i] Angl. xiii. 393, 408 : 438, 1045. Under þám griðe þe heom betweónan beón sceolde, Chr. 1004; P. 135, 27: 1016; P. 153, 1 Unseht betweónan Godwine and þám cynge, 1052 ; P. 183, 14. Se ríca and se þearfa sind him betwýnan nýdbehéfe [i](needful to each other),[/i] Hml. Th. i. 256, 30. (2) [i]among[/i] :-- [i]Bið[/i] mycel gewinn betweónan him, Ors. 1,1; S. 20, 18. Betweónan þyssum ðin-gum, Bd. 2, 18; Sch. 181, 23. [b]II.[/b] [i]adv. :[/i] -- Man sealde gíslas betweónan, Chr. 1052 ; P. 175, 27. Betwínum [i]in invicem,[/i] Ps. Srt. 33, 4. v. be-tweoh.[/m]
be-tweohs
	[m1][b]be-tweohs[/b], -tweox. [i]Add: A. with dat.[/i] [b]I.[/b] [i]between,[/i] (1)local :-- Segor stód on midwege betweox ðǽm muntum and ðǽm merscum, Past. 399, 13. Betweox (-tux, [i]v. l.[/i]) him and hiera hieremonnum, 164, 12. (2) temporal :-- Betwix hláfmæssan anð middum sumera, Chr. 921; P. 101, 5- (3) of mutual relation :-- [i]f[/i] hé frið betwux þǽm folcum findan sceolde, Ors. 4, 10; S. 202, 11. (4) marking relation of abstract objects :-- Micel tódál ys betweohx þǽre ealdan ǽ and þǽre níwan, Ælfc. Gen. Thw. 2, 2. [b]II.[/b] [i]among,[/i] (1) local (lit. or fig.) :-- Betweox (-twiux, [i]v. l. )[/i] itǽm gingestum monnum, Past. 300, 13. Betwix eallum hira yflum, 423, 6. Betux wífa gebyrdum, Bl. H. 167, 18. Betwyx óðrum þingum nis ná tó forgytane &thorn-bar; góde frið, Chr. 1086 ; P. 220, 12. Hé arn betwux þám eórode middan, Hml. S. 25, 583. (2) temporal, [i]in the course of[/i] a period, [i]during[/i] events :-- Betwux hancréde, Hml. Th. ii. 344, 30. Betwyx þissum [i]meanwhile,[/i] Chr. 1087; P. 224, 13. [i]B. with acc.[/i] I. [i]between.[/i] (l) local :-- Sete weall betweox ðé and ðá burh, Past. 164, 9. (2) temporal :-- Betwux hancréd and dagunge, Chr. 795 ; P. 57, 16. II. [i]among[/i] :-- He betweox þá óóre þegnas férde, Guth. 70, 11. Hí sóhton betwux sciplíþende and on mynstre, Hml. S. 33, 188.[/m]
betweohs-fæc
	[m1][b]betweohs-fæc[/b] [i]an interval[/i] :-- Betwyxfæce [i]intervallo,[/i] An. Ox. 3861.[/m]
be-tweohsn
	[m1][b]be-tweohsn[/b], -tweoxn; [i]prep.[/i] [b]I.[/b] [i]with dat. (1) among[/i] :-- Ne sié hit ná suá betweoxn eów . . . ond suá hwelc suá wule betweoxn eów mǽst beón, Past. 121, 4-6. Betweohxn (-tweoxn, [i]v. l.[/i]) eów . . . betweohxn (-twuxn, [i]v. l.[/i]) hǽðnum, 210, 7-8. Betwuxn óðrum sprǽcum, 461, 10. (2) of mutual relation :-- Ne untreówsige gé nó eów betweoxn [i]nolite fraudare invicem,[/i] Past. 99, 15. [b]II.[/b] [i]with acc. Among[/i] :-- Ðæt hé mæg gán betwuxn unðeáwas [i]ut inter passiones medias transeat,[/i] Past. 453, 16.[/m]
be-tyllan
	[m1][b]be-tyllan[/b]; [i]p.[/i] de [i]To lure, decoy[/i] :-- Þá gelǽdde hé here in Peohtas, þá gelíccetton hí fleám for him, and hine betyldon (-tilldon, -telldon [i]v. ll. )[/i] on nearo fasten [i]cum exercitum ad uastandam Pictorum prouinciam duxisset, iniroductus est, simulantibus fugam hostibus, in angustias,[/i] Bd. 4, 26 ; Sch. 506, 3. v. tyllan [i]in Dict.[/i][/m]
be-týnan
	[m1][b]be-týnan[/b]. [i]Add:[/i] -- Betiéned [i]conclusus.[/i] Wrt. Voc. ii. 24, 38. I. [i]to enclose, surround[/i] with a fence :-- pú eorþan on þínre fýst betýndest, Nar. 47, 3. Bebbanburh wæs ǽrost mid hegge betíned and þǽrǽfter @bt_d0088 mid wealle, Chr. 547; P. 17, 21. Heortan betýnede mid lytelicum ládungum, Past. 245, 21. [b]II.[/b] where movement to or by an object is hindered, [i]to shut[/i] in, out, [i]shut up:[/i] -- Hié bine betýndon on þám car-cerne, Bl. H. 243, 3. Wæs Euan wóp file betýned [i](excluded),[/i] 7, 14. [i]þá [/i] óman beóð inne betýnde. Lch. ii. 174, 23. [b]II a.[/b] with the idea of concealment :-- Betínþ [i]occultat, abscondit,[/i] Wrt. Voc. ii. 138, 48. [b]III.[/b] [i]to close, shut,[/i] (a) a place :-- Hé betynde his eágan, Bl. H. 231, 12. Betýned wæs se hefon [i]clusum est coelum.[/i] Lk. L. R. 4, 25. Beóþ his eágan betýnede, Bl. H. 153, 19. (b) a passage, door, &c. :-- (protan) betýnde ([i]gurguliones[/i]) [i]oppilavit,[/i] Wrt. Voc. ii. 65, 18 (cf. 82, 53). Hí betýndon þǽre ceastre gatu, Bl. H. 241, 11. þá duru betýnan, 219, 16. [i]Ðá[/i] duro wérun bitýnde, Jn. R. 20, 19, Betýndan wega gelǽtan [i]competa clausa,[/i] Wrt. Voc. ii. 132, 52, [b]IV.[/b] [i]to close, end[/i] :-- He faegere ende his lif betynde and geendade [i]pulchro uitam suam fine con-clusit,[/i] Bd. 4, 24; Sch. 488, 8. Hé þá ýtemestan word on his herenesse betýnde, Sch. 491, 19. \[[i]O. H. Ger.[/i] pi-zúnen [i]sepire.[/i]\][/m]
be-týnedness
	[m1][b]be-týnedness[/b]. v. in-betynedness.[/m]
be-týning
	[m1][b]be-týning[/b], e; [i]f. A conclusion[/i] :-- Betýningum [i]conclusionibus,[/i] An. Ox. 3210.[/m]
be-tyrnan
	[m1][b]be-tyrnan[/b]; [i]p.[/i] de. I. [i]to turn round[/i] :-- On ánre wendinge, ðá hwíle te he [i]the firmament[/i] ǽne betyrnð, gǽð forð feówor and twéntig tída. Hex. 8, 13. Embhwerfte betyrndum [i]orbis valutas,[/i] Hy. S. 96, 5. [b]II.[/b] [i]to bend[/i] the knee, [i]prostrate one's self[/i] :-- Betyrne þám sylfan fótum [i]voluat si ipsius abbatis pedibus,[/i] R. Ben. I. 78, 14. Betyrnan hý will ealra geférena cneówa swá biddende þæt heoin fore gebeden sý [i]provolutis genibus[/i] (betyrndum cneówum, R. Ben. 1. 66, 13) [i]ah omnibus postulent pro se orari,[/i] R. Ben. 59, 20.[/m]
be-tytene
	[m1][b]be-tytene[/b], C. D. B. iii. 561, 29. v. be-gitan.[/m]
be-ufan
	[m1][b]be-ufan[/b]. [i]Add[/i] :-- Eall ðæt him beufan bið. Sal. K. p. 178, 9. Ðá þing þe wé beufan writon, Lch. ii. 228, 24. v. hér-bufan [i]in Dict.[/i][/m]
be-wacian
	[m1][b]be-wacian[/b]; [i]p.[/i] ode [i]To bewake[/i] (v. N. E. D. ), [i]to keep watch over[/i] :-- Gé him weardas settað þe hí bewaciað wið þeófas, Hml, S. 14, 22. Weardmenn his líc bewacedon, Hml. A. 78, 154. Bewacige [i]excubet,[/i] Germ. 388, 80.[/m]
be-waden
	[m1][b]be-waden[/b]. [i]Substitute:[/i] be-wadan [i]to reach, come upon, surprise[/i] ? :-- Min hord warað híþende feónd . . . bewaden [i](when surprised[/i] ?) féreð, stepped on stíð bord, Rä. 88, 24. Cf. be-faran, -féran, -rídan.[/m]
be-wǽfan
	[m1][b]be-wǽfan[/b]. [i]Add[/i] :-- Of þám Maria sumne hire líchaman bewǽfde, Hml. S. 23 b, 793. Bewǽfan [i]obvolvere,[/i] Wrt. Voc. ii. 65, 41. &thorn-bar; treów biþ úton gescyrped and bewǽfed mid þǽre rinde, Bt. 34, 10; F. 150, 7. þam scyccelse þe hé mid bewǽfed wæs, Hml. S. 23 b, 218. \[[i]Laym,[/i] bi-wæive, -weave, wefe: [i]R. Glouc.[/i] bi-weve.\][/m]
be-wǽgan
	[m1][b]be-wǽgan[/b]. [i]Add: to deceive[/i] :-- Bewǽg\[de\] [i]fefellisset,[/i] An. Ox. 3660. Biwǽgan [i]fallere,[/i] Ps. Srt. ii. p. 230, 39.[/m]
be-wǽpnian
	[m1][b]be-wǽpnian[/b]. [i]Add[/i] :-- Ðú bewǽpnast [i]exarmaueris,[/i] An. Ox. 34, 6. Hét se cásere hine ungyrdan and bewǽpnian, Hml. S. 30, 409.[/m]
be-wfærlan
	[m1][b]be-wfærlan[/b]. [b]I.[/b] [i]to pass by.[/i] v. bi-wærlan [i]in Dict.[/i] [b]II.[/b] [i]to avoid, be free from[/i] :-- Bewærle élc unclǽnnisse [i]careat omni inmundicia,[/i] Rtl. 131, 7, 36.[/m]
be-warenian
	[m1][b]be-warenian[/b], -warnian. [i]Substitute:[/i] I. [i]to guard[/i] one's self against, [i]keep[/i] one's self from, [i]avoid,[/i] (a) with prep, [i](wiþ )[/i] :-- Gif hé hine ne be-warenað wið þá unþeáwas [i]miseras fitgare yuerelas non posse,[/i] Met. 16, 23. Ðí ðe hié wið scylda bewareniað [i]qui se a pravis custodiunt.[/i] Past. 437, 6. Sýn hý eáþmóde, bewarnian hý wiþ módignesse, R. Ben. 140, 8. (b) with negative clause :-- Hí bewarniaþ hí, &thorn-bar; hi hira mód ne besmítaþ [i]mentem inquinare devitant,[/i] Gr. D. 209, 8. &thorn-bar; hí hí sylfe bewarnian, &thorn-bar; hí ne þurfan cuman [i]ne ipsi veniant,[/i] 310, 21. [b]II.[/b] [i]to ward[/i] off from one's self :-- þá óþre geseóð þi yfel, tó þon &thorn-bar; hí heom bewarnian þá, and þás beóð þe má wítnode þe hí noldon heom bewarnian þá hellewítu [i]ut isti videant mala quae caveant, illi vero eo amplius puniantur, guod inferni supplicia vitare noluerunt,[/i] Gr. D. 321, 7. [b]II a.[/b] [i]to guard against[/i] :-- Sý bewarnod, þæt hit ná ne gesǽle [i]caveatur ne proveniat,[/i] R. Ben. 36, 5. [b]III.[/b] [i]to watch, guard[/i] :-- [i]þú[/i] bewarnast [i]obser-vaberis,[/i] Ps. Spl. 129, 3. v. next word.[/m]
be-warian
	[m1][b]be-warian[/b]. [i]Substitute:[/i] [b]I.[/b] [i]to guard[/i] one's self against [i](wiþ)[/i] :-- Mon hine bewarige wið ðá leohtmódnesse [i]mentis levitas caveatur,[/i] Past. 308, 5. [b]II.[/b] [i]to ward[/i] off from :-- þ ú inc bám twam meaht wíte bewarigan, Gen. 563. [b]III.[/b] to [i]guard, protect[/i] :-- Hé bewarað ([i]but the Latin word thus glossed is[/i] cernit) þá burn, Hpt. 31, 15, 405. Be-warede [i]protexit,[/i] Hpt. Gl. 489, 67 : 500, 73. Eádweard éðel bewarede, Chr. 1065; P. 195, 14. Heorda bewarian and bewerian, Ll. Th. i. 374, 29: Wlfst. 191, 15. \[[i]O. Frs.[/i] bi-waria: [i]O. H. Ger.[/i] pi-warón [i]servare, providere.[/i]\] v. preceding word.[/m]
be-wáwan
	[m1][b]be-wáwan[/b]. v. bi-wáwan [i]in Dict. :[/i] be-wealwian. [i]Add: v. N. E. D.[/i] be-wallow.[/m]
be-weardian
	[m1][b]be-weardian[/b]. [i]Add:[/i] -- Englas beweardiað manna gehwylcne, Wlfst. 144, 18.[/m]
be-weaxan
	[m1][b]be-weaxan[/b]. [i]Add:[/i] [b]I.[/b] [i]to grow round, surround[/i] with wood, &c. :-- Wæs se mere eall mid wudu beweaxen [i]stagnum erat circumdatum habun-danti silva,[/i] Nar. 12, 8. [b]II.[/b] [i]to overgrow, cover[/i] with a growth :-- Sumne dǽl þæs meóses þe seó ród mid beweaxen wæs, Hml. S. 26, 37.[/m]
be-weddendlic
	[m1][b]be-weddendlic[/b] ; [i]adj. Relating to. espousals[/i] :-- Beweddendlice [i]spon-salia,[/i] An. Ox. 1122.[/m]
be-weddian
	[m1][b]be-weddian[/b]. [i]Add:[/i] [b]I.[/b] [i]to betroth[/i] :-- Ic beweddode [i](desponsavi)[/i] eów anum were, -&thorn-bar; gé án clǽne mǽden gearcion Críste, Hml. A. 30, 139: Hml. Th. ii. 54, 14. Beweddede [i]subarravit (me annulo),[/i] An. Ox. 4293 : [i]subarraret (nuptiali dote),[/i] 4553. Ic wolde Críste þ é beweddian, Hml. S. 3, 394. Maria wæs Iósépe beweddod (biwoedded, L. [i]desponsata),[/i] Mt. 1, 18. Beweddod [i]subarratam,[/i] An. Ox. 3618. Beweddad [i]arratam,[/i] Wrt. Voc. ii. 9, 31. Heó wæs ær beweddad sumum æþelum were, Shrn. 86, 14. Gif beweddodu fǽmne hié , forlicgge, Ll. Th. i. 72, 10. &thorn-bar; nan man nán má wífa næbbe búton .1., and seó beo mid rihte beweddod and forgifen, ii. 300, 13. Gif hió óðrum mæn in sceát bewyddod sí, i. 24, 5. Ácenned of beweddodan mǽdene, Hml. Th. i. 196, 7. [b]I a.[/b] used of a married woman :-- Beweddod [i]nupta,[/i] Wrt. Voc. i. 52, 34. Hé ná má wífa þonne án hæbbe, and &thorn-bar; beó his beweddode wif, Ll. Th. i. 364, 28. [b]II.[/b] [i]to assure by pledge, pledge, plight[/i] :-- Seó weddung wæs beweddod [i]the betrothal was made,[/i] Nic. 3, 31. Beweddedum wǽrum [i]poetis sponsalibus,[/i] An. Ox. 1398. [b]III.[/b] [i]to give security[/i] for, (1) with gen. :-- Se biscop beweddade Eadwulfe þæs áðæs. Cht. Th. 71, 3. Siþþan hé weres beweddod hæbbe. Ll. Th. i. 174, 16: 250, 18. (2) with clause :-- Ðá beweddode mé Eádnóð and Ælfstán, þæt hió óðer þára dydon, Cht, Th. 167, 20. \[[i]O. Frs.[/i] bi-weddia.\] v. un-beweddod.[/m]
be-welde
	[m1][b]be-welde[/b]. v. be-willan [i]to roll about.[/i][/m]
be-wendan
	[m1][b]be-wendan[/b]. [i]Add: To turn about, round.[/i] (1) of simple movement :-- Se drý geband Philetum swá þæt hé bewendan ne mihte, Hml. Th. ii. 414, 18. Hine bewendan fram wíte tó wite, Hml. S. 37, 180. (2) [i]to turn the face[/i] to or from an object, (a) reflexive :-- þ á bewende Nero hine tó Paulum, Hml. Th. i. 378, 8. (b) [i]intrans.[/i] :-- &thorn-bar; Mód wiþ his bewende, Bt. 3, 1 ; F. 4, 29. (3) denoting purpose, [i]to turn one's attention[/i]:-- Iudas hine bewende and wan wið ðá hǽðenan. Hml. S. 25, 385. \[v. [i]N. E. D.[/i] be-wend. [i]O. Sax. O. L. Ger.[/i] bi-wendian : [i]O. H. Ger.[/i] pi-wenten : [i]Goth.[/i] bi-wandjan [i]to pass by, avoid.[/i]\][/m]
be-weorpan
	[m1][b]be-weorpan[/b]. [i]Add[/i] :-- [i]Oð[/i] þæt ic hit mid meoxe beweorpe, Hml. Th. ii. 408, 6. Bewurpan [i]conjiciunt,[/i] Wrt. Voc. ii. 24, 21. Beón bégen oxan beworpene mid wuda wiðneoðan . . . Ðá námon hí þone durman oxan, bewurpon mid wudu tó offrunga, Hml. S. 18, 106-113. þæ folc mid rápum þá anlicnesse bewurpon, Hml. Th. i. 464, 19. þæt hig mid wyrtgemangum hine bewurpon [i]ut aromatibus condirent eum.[/i] Gen. 50, 2, Hé hét settan hí on sandpytte and bewurpan mid eorþan and mid weorcstánum, Hml. S. 35, 326. \[[i]O. Sax.[/i] bi-werpan : [i]O. H. Ger.[/i] pi-werfan [i]obruere.[/i]\][/m]
be-weorþian
	[m1][b]be-weorþian[/b]; [i]pp.[/i] od [i]To dignify, grace, adorn[/i] :-- Helme beweorðod, Dóm. L. 118.[/m]
be-wépan
	[m1][b]be-wépan[/b]. [i]Add[/i] :-- Swá man bewépð deádne, Hml. A. 77. 124-Rachel beweóp hire cildra, Hml. Th. i. 84, 26. Hé beweóp ungemet-godra manna líf, 604, 27. þæt se Hǽlend beweópe ðǽre ceastre tó-worpennysse, 402, 6. Synna bewépan, ii. 602, 22. bewopen [i]disfigured by weeping, woe-begone[/i] (cf. That he you nat biwopen thus ne finde, Ch. T. C. iv. 916) :-- \]þá iermingas út of þǽm holan crupon, swá bewópene swelce hié of óþerre worolde cóme, Ors. 2, 8; S. 92, 30. \[v. [i]N. E. D.[/i] be-weep [i]and[/i] be-wept. [i]O. Sax.[/i] bi-wópian: [i]O. Frs.[/i] bi-wépa.\][/m]
be-wépendlic
	[m1][b]be-wépendlic[/b]; [i]adj. Lamentable, deplorable[/i] :-- Bewépendlic [i]atratus, lugubris,[/i] Hpt. 31, 14, 370: 17, 463. Bewépendlic gewéd [i]deflenda dementia,[/i] An. Ox. 40, 1. Hú earn, and hú bewépendlic is þǽra manna líf, þe ofer &thorn-bar; riht onginnað, Hml. A. 146, 66.[/m]
be-werian
	[m1][b]be-werian[/b]. [i]Add:[/i] [b]I.[/b] with idea of hindering, restraint :-- Bewerede [i]coercuit,[/i] Wrt. Voc. ii. 23, 60. (1) [i]to keep[/i] something from a person, [i]prohibit, forbid,[/i] (a) with acc. :-- Bewerede [i]arcebat (introitum),[/i] Wrt. Voc. 81, 22. Mé Godes wracu þá duru bewerede, Hml. S. 23 b, 417. Se Hálga Gást hié ǽghwylc gód lǽrde, and him ǽghwylc yfel bewerede, Bl. H. 131, 30. peán þe se bysceop him &thorn-bar; swíðe bewerede [i]episcopo multum prohibente,[/i] Bd. 5, 19; Sch. 661, 17. Him þæt swíðe hys frýnd beweredon, 4, 26; Sch. 505, 18. (b) with clause :-- Ne wé eów be-werigeat [i](prohibemus)[/i] þæt gé ealle . . . tó ǽfæstnesse gecyrre, Bd. 1, 25; Sch. 55, 13. Wundurlic wíse bewerede [i](prohibuit)[/i] &thorn-bar; nóhwæþer þyssa beón sceolde, 4, [b]II;[/b] Sch. 408, 12. (c) with dat. infin. :-- Seó ǽ monig þing bewereð tó etanne [i]multa lex manducare prohibeat,[/i] Bd. 1, 27. (2) [i]to restrain[/i] a person :-- Ne bewere [i]ne compescaris,[/i] Ps. Srt. 82, 2. Ic mé ne mihte bewerigean [i](cohibere),[/i] Bd. 5, 6 ; Sch. 576, 9. (2 a) [i]to restrain[/i] from, (1) with prep. :-- Bewere [i](prohibe)[/i] tungan ðíne fram yfele, Ps. Spl. 33, 13. Hé wæs bewered fram þǽre biscopþegnunge [i]ab administrando episcopatu prohibito,[/i] Bd. 4, 5 ; Sch. 380, 16. (2) with gen. :-- Mé &thorn-bar; godcunde mægen þæs ganges bewerede, Hml. S. 23b, 408. [b]II.[/b] with idea of defence, protection, (1) [i]to protect, defend[/i] :-- Becumað wulfas tó ðínre eówode, and hwá bewerað hí, Hml. Th. ii. 516, 22. Bewerede [i]protexit, custodivit,[/i] An. Ox. 3557. Eádweard éðel bewerode. Chr. 1065 ; P. 194, 12 : Hml. S. 25, 744. þá hí hié bewerian ne mehton, Ors. 4, 13; S. 212, þ á heorda bewerian, gif hwilc þeódscaða scaðian onginneð, Wlfst. 191, 8. Nán bróðor ne gedyrstlǽce þæt hé óþerne mid wordum bewerige [i](defendere),[/i] R. Ben. @bt_d0089 119, 5. His ágenne rǽd tó bewerigenne, 15, 13. (1 a) [i]to protect[/i] against ([i]wið[/i] (dat. acc. ), [i]ongeán[/i]) :-- [i]þ æt hé[/i] bewerede Corsicam wið Rómánum [i]pro Corsis defensandis.[/i] Ors. 4, 6; S. 172, 14. Hé his fyrde bewerode wið fýnd, Hml. S. 25, 281: Ælfc. T. Grn. 7, 3. Beweriað wydewan wið éhterum, Hml. Th. ii. 322, 8. Hié selfe wið Seówdóm bewerian, Ors. 3, 1, ; S. 98, 4. Widewan bewerian wið hunger, Hml. S. 25, 755. Ongeán yfele wýfmenþé bewerian, Lch. iii. 214, 10. Treów bewerod mid rinde wiþ þone winter, Bt. 34, 10; F. 150, 7. (2) [i]to ward off, keep[/i] evil from a person :-- Bewered wære [i]arceretur (crudelitas),[/i] Wrt. Voc. ii. 86, 62. \[[i]O. Sax. O. L. Ger.[/i] bi-werian ; [i]O. Frs.[/i] bi-wera: [i]O. H. Ger.[/i] pi-wer(i)en.\][/m]
be-werigend
	[m1][b]be-werigend[/b], -wergend [i]a protector. Add[/i] :-- Hé sceal been be-wergend wydewena, O. E. Hml. i. 302, 34. Paulus wæs bewerigend þǽre ealdan ǽ, Hml. Th. i. 388, 32: Hml. S. 7, 127. Ðæt gé sýn beweriendras Crtstes landáre, C. D. iii. 350, 27.[/m]
be-werung
	[m1][b]be-werung[/b]. [i]Substitute: Defence, protection[/i] :-- Freónd getreówe bewerung [i](protectio)[/i] strang, Scint. 194, 11 : [i]manitio,[/i] 35, 20. For mynstres bewerunge [i](defensione),[/i] Angl. xiii. 373, 114. Under rihtum dóme and bewerunge [i]sub jurisdictione atgue tuitions, C. D.[/i] B. i. 155, 20. Wǽpnu on swæþnum beran bewerunge hit getácnað, Lch. iii. 198, 11: 206, 4.[/m]
be-westan
	[m1][b]be-westan[/b] ; [i]prep, with dat. or adv. To the west of[/i] :-- Bewestan Achaie is Dalmatia . . . ; besúþan Istria is se Wendelsǽ, and bewestan þá beorgas þe man hǽt Alpis . . . bewestan him Frofentsǽ, Ors. I. I; S. 22, 13, 15, 30. Beeástan him is se Risca sǽ, and bewestan Addriaticurn, S. 28, 1, 10. \[v. [i]N. E. D.[/i] be-west.\][/m]
be-westan-norþan, -westan-súþan
	[m1][b]be-westan-norþan, -westan-súþan[/b]. v. westan-norþan, -súþan [i]in Dict.[/i][/m]
be-willan
	[m1][b]be-willan[/b]; [i]p.[/i] de [i]To boil away[/i] :-- [i]Dó[/i] on wylisc ealu, bewyl oþ þrid-dan dæl, Lch. ii. 120, 15. Genim betonican, wyl in wætere, bewyll þriddan dǽl, iii. 43, 22. Wylle oþ sié twǽde bewylled þæs wóses, ii. 38, 11. Wylle on cetele oþ &thorn-bar; se wǽ. a sié twǽde on bewylled, 332, 17: 966, 31. Gewyrce gemilscade drincan, &thorn-bar; is micel dǽl bewylledes wǽteres on huniges gódum dǽle, 202, 27.[/m]
be-willan
	[m1][b]be-willan[/b], -wellan ; [i]p.[/i] de [i]To roll about, mix[/i] with ingredients :-- Be-welledne (-weledne, [i]v. l. )[/i] hláf and mid áttre gemengedne [i]infectum veneno panem,[/i] Gr. D. 118, 6. [i]Confectos,[/i] i. [i]compositos, mixtos vel[/i] be-welde, Wrt. Voc. ii. 133, 22. \[Cf. [i]O. Frs.[/i] bi-willa [i]to pollute : O. L. Ger.[/i] be-uuillid [i]inficit;[/i] beuuollan [i]pollutus; O. H. Ger.[/i] wellan [i]volvere;[/i] pi-wellan [i]polluere.[/i]\] v. next word.[/m]
be-wilw(i)an
	[m1][b]be-wilw(i)an[/b]. [b]I.[/b] [i]to roll down[/i] :-- þenne he byþ þurh fyllas be-wylewud [i]cumfuerit per precipitia deuolutus,[/i] Scint. 107, 14. [b]II.[/b] [i]to roll about, mix.[/i] v. preceding word :-- Geǽtredum, bewyledum, befýle-dum [i]infectis,[/i] Wrt. Voc. ii. 43, 62.[/m]
be-wimman
	[m1][b]be-wimman[/b]. [i]Dele.[/i][/m]
be-windan
	[m1][b]be-windan[/b]. [i]Add:[/i] [b]I.[/b] [i]to wrap[/i] an object in or with something :-- Heó bewand þá hand on godwebbe, Shrn. 59, 35. Hé hine biwand in líne [i]turn involvit sindone.[/i] Mk. R. 15, 46. Biuundun [i](ligauerunt)[/i] mid hræglum, Jn. L. 19, 40. Bewindan [i](involvant)[/i] hi þæs cildes hand on weofodsceate, R. Ben. 102, 14. Hét bewindan heora handa mid flexe, Hml. S. 4, 392. He forðférde, and his lie bewunden læg, Hml. Th. ii. 24, 22. þé God hæfde wære bewunden [i]God had kept thee on every side,[/i] An. 535. Gé gemétað án cild hræglum bewunden [i](pannis involutum),[/i] Lk. 2, 12. [b]II.[/b] [i]to serve as covering, girdle,[/i] &c. [i]to[/i] an object, [i]encircle, surround[/i] :-- Hé ceastre weall geseah Sennera feld sídne bewindan, Dan. 602. \[v. [i]N. E. D.[/i] be-wind. [i]Goth.[/i] bi-windan: [i]O. Sax.[/i] bi-windan : [i]O. H. Ger.[/i] pi-wintan.\][/m]
be-witan
	[m1][b]be-witan[/b]. [i]Add: [b]I.[/b][/i] in a general sense, [i]to take charge of, watch over[/i] :-- [i]Wén[/i] is &thorn-bar; hé wille bewitan á his menn ge on lífe ge on deá ðe, Hml. S. 17, 187, II. of official or professional action, [i]to have charge[/i] or [i]direction of,[/i] (1) persons :-- Se mágister þe þá cild bewát [i]the schoolmaster,[/i] Tech. ii. 118, 12. þ á hyndenmenn and þá þe teóðunge bewitan, Ll. Th. i. 236, 4. Ic wæs dæges and nihtes mid hyre and hí bewiste, and heó hlyste mínre láre, Wlfst. 140, 18. Se yldesta bewiste þá þe nigene teó Sélcum geláste, Ll. Th. ii. 30, 22. part werod þe hé ([i]Lucifer[/i]) bewiste, Hml. Th. i. 10, 17. Oðer bewiste his byrlas, óðer his bæcestran [i]alter pincernis praeerat, alter pistoribus, Gen.[/i] 40, 2. þ ára geréfena þe þá men bewiston æt þám temple, Angl. xi. 9, 24. Hundredes ealdras þe ðá burhware bewiston, Hml. Th. ii. 418, 34. Se lǽce tilað ðæs gewundedan ðe hé bewitan sceal [i](cui medicamentum adhibet).[/i] Past. 457, 16. Se cyng sende Ælfún mid þám æþelingum, &thorn-bar; hé hí bewitan sceolde, Chr. 1013; P. 144, 15. Hé hié ([i]his sons)[/i] betáhte twǽm ealdormonnum tó bewitanne [i]singulis potissimis infantum cura commissa erat,[/i] Ors. 6, 37; S. 296, 2. (2) places, institutions, &c. :-- Se ealdor þe þæt mynster bewát [i]qui monasterio praeest,[/i] Cht. Th. 333, 37- Hǽðen mundbora þe þá burh bewiste, Hml. S. 22, 99: 3, 61. [i]pá[/i] góde mæn þe þis land bewiston, Chr. 1091; P. 226, 27. (3) property :-- [i]þá (the senators)[/i] wæron simbel binnan Rómebyrg wuniende, tó þon &thorn-bar; hié bewisten eal &thorn-bar; licgende feoh, Ors. 2, 4; S. 72, 4. Hé betǽhte hit Eardulfe tó bewitenne [i]commisit manerium Eardulfo ad custodiendum,[/i] Cht. Th. 271, 25. Ic an ðæs landes Æffan tó bewitanne, 496, 14, (4) implements, affairs, offices, &c. :-- Ælfríc þá sócne mínre móder tó handa bewiste, C. D. iv. 222, 20. Hé ealle his gemót bewiste, Chr. 1099; P 235,1 Þegn þe his ælmyssan bewiste [i]his almoner,[/i] Hml. S. 26, 91. Se munuc þe þæs mynstres geat bewiste, 23 b, 66. Hé ungeorne bewiste hwæt he dyde [i]he managed his business carelessly.[/i] Bl. H. 183, 23. Hí gesettan him x consulas, tó þon &thorn-bar; hié hiera ǽ bewisten [i](constituendarum legum gratia),[/i] Ors. 2, 6; S. 88, 19. Swilce þú micel bewytan wills [i]as if you wish to see after much business[/i] (?), Tech. ii. 121, 8. Ð á ðing tó bewitanne ðe tó scipene belimpað, Angl. ix. 260, 4. Mynstres ǽhta on tólum oþþe on reáfum sýn betǽhte tó bewitenne þám gebróþrum, R. Ben. 56, 4.[/m]
be-witian
	[m1][b]be-witian[/b]. [i]Add:[/i] [b]I.[/b] [i]to watch, observe[/i] :-- Sé sceal þ ǽre sunnan síð behealdan, . . . georne bewitigan, hwonne up cyme æðclost tungla, Ph. 92. [b]II.[/b] [i]to have charge[/i] or [i]direction of, see about[/i] or [i]after,[/i] (1) living things :-- Be ð ám (te beon bewitað [i]concerning the beekeeper,[/i] Ll. Th. i. 434, 35. (2) places :-- þæs mægenbrymmes nán þe ricebewitigað, þeódnes þrýlgesteald, Cri. 353. (3) affairs, proceedings, matters :-- Hí þá þeg-nunge beweotigað, El. 745. Hé ealle beweotede þegnes þearfe, [i]B.[/i] 1796. Hé þý geornlícar hire þearfa begá and bewiotige, Cht. Th. 470, 13. þæs behðfaí hie. eþa ǽghwylc, þ he his sáwle s!ð sylfa bewitige (geþence, MS. Vercel. ) [i]that he see after the course of his soul,[/i] Exon. Th. 367, 4. þæt hé [i](the star)[/i] þǽre sunnan síð bewitige, hé sceal beforan féran, Met. 4, 16. Ealle gesceafta mótan heora gewunan bewitigan bútan me ánum [i]all creatures may direct their customs except me only,[/i] Bt. 7, 3; F. 20, 24 : Gú. 170. v. precuding word.[/m]
be-wlátian
	[m1][b]be-wlátian[/b]. [i]Add[/i] :-- Hé bewlátode ofor ealle [i]respexit super omnes,[/i] Ps. L. 32, 14.[/m]
be-wreón
	[m1][b]be-wreón[/b]. [i]Take here the examples given under[/i] be-wríhan, [i]and add[/i] :-- Hí mon mid wrigelse bewríhþ, Bl. H. 61, 16. Biwráh [i]revelabit,[/i] Ps. Srt. 28, 9. Bewreogon [i]contexerunt.[/i] Ps. Spl. 54, 5. Bewreóh ðé wearme [i]wrap yourself up warmly,[/i] Lch. ii. 116, 19: 118, 9. Bewreóh &thorn-bar; wíf wel, 330, 21. Bewreów, 338, 17. Feallaþ ofor ús, and ús bewreóþ, Bl. H. 93, 33, Hé hét þ á fatu bewréon, Gr. D. 51, 16. Stán mid þynre tyrf bewrigen [i](obtectus),[/i] Bd. 5, 6 ; Sch. 577, 12 : Bl. H. 95, 15. Mid godwebbe bewrigen, 207, 16. Bewrogen, Lch. iii. 30, 1. Bewrigene, Ps. Th. 43, 20 : Ps. Spl. 31, 1: Bl. H. 15, 15. Bewrogene, Ll. Th. ii. 226, 22. \[v. [i]N. E. D.[/i] be-wry.\][/m]
be-wrítan
	[m1][b]be-wrítan[/b]. [i]Add: To score round[/i] :-- Bewrít þú hý ([i]the mandragora[/i]) wel hraþe mid íserne, þý lǽs heó þé ætfleó . . . þ ú hý bewrít mid íserne, and swá þú scealt onbútan hý delfan swá ðú hyre mid þám íserne ná æthríne [i]make a score in the ground round it at once with iron, lest it escape thee . . . score round it with iron, and so must you dig round it as not to touch it with the iron,[/i] Lch. i. 244, 17-23. v. Grmm. D. M. 1153 sqq., [i]and cf.[/i] ymb-wrítan.[/m]
be-wrixl(i)an
	[m1][b]be-wrixl(i)an[/b]. [b]I.[/b] [i]to change[/i] :-- Hé bewrixlede þǽre stówe eard-unge [i]habitationem mutavit loci.[/i] Gr. D. 119, 21. [b]II.[/b] [i]to exchange[/i] :-- þú ús bebohtest and bewrixledest [i]vendidisti populum tuum sine pretio,[/i] Ps. Th. 43, 14. \[Bi-wrixled, A. R. 310.\][/m]
be-wuna
	[m1][b]be-wuna[/b]; [i]odj. indecl. Wont, accustomed[/i] :-- Swá hié ǽr bewuna wǽron, þonne hié wælstówe geweald áhton, Ors. 3, 7 ; S. 116, 32. Hí dydon eall swá hí bewuna wǽron, Chr. 1001; P. 133, 20. Cf. ge-wuna ; [i]adj.[/i][/m]
be-wyrcan
	[m1][b]be-wyrcan[/b]. After [i]wool[/i] (1. 6) [i]add:[/i] cf. non sum setigero lanarum vellere facta (Aldhelm), [i]dele:[/i] Hé . . . Jos. 2, 1, [i]and add:[/i] [b]I.[/b] [i]to build round, surround[/i] :-- Hé þone oxan beworhte mid wuda. Hml. S. 18, 124. Hí bronda láfe wealle beworhton, B. 3162. Lǽmen fæt biwyrcan wudubeámum, Jul. 575. [i]pá[/i] fótlástas wǽron beworht mid ǽrne hweóle. Shrn. 81, 12. [b]I a.[/b] of fortification :-- Hí héhtan bewyrcean þá burh æt Weogernaceastre, Cht. Th. 137, 6. Iericho wæs mid seofon weallum beworht, Hml. Th. ii. 212, 26. Hé hét sceáwian Hiericho, hú heó beworht wæs, Jos. 2, 1. [b]II.[/b] [i]to cover over[/i] with metal :-- Heó þá cartan beworhte mid leáde. Hml. S. 3, 532. Hé beworhte ðá bígelsas mid gyldenum læfrum, Hml. Th. ii. 498, 2. Hió ðá róde bewyrcan hét mid golde and mid seolfre, H. R. 15, 13. Wǽpenu mid gyldenum þelum bewyrcean [i]arma aureis includere laminis,[/i] Nar. 7, 12. [b]III.[/b] [i]to furnish[/i] with buildings :-- Bufan ðǽm wealle ofer ealne þone ymbgong hé is mid stǽnenum wighúsum beworht [i](habitaeulis defensorum dispositis),[/i] Ors. 2, 4 ; S. 74, 21. [b]IV.[/b] [i]to shut up[/i] in a building :-- Hét hire faeder hí bewyrcean on ánum torre, Shrn. 105, 33. \[v. [i]N. E. D.[/i] be-work.\][/m]
be-wyrded
	[m1][b]be-wyrded[/b] [i]defatu. l.[/i] be wyrde [i]de fatu,[/i] Wrt. Voc. ii. 27, 60: be-yrnan. v. be-irnan.[/m]
bí
	[m1][b]bí[/b]. v. be.[/m]
biblioþéce, bibliþéca
	[m1][b]biblioþéce, bibliþéca[/b]. [i]Add:[/i] [b]I.[/b] [i]a library[/i] :-- Heora bibliþéca (bibliotheoco, [i]v. l.[/i]. ) wærð onbærned . . . on heora bibliþécan forburnon IIII hund M bóca, Ors. 6, 14; Bos. 122, 19-23. Nime heora ǽlc sume bóc of þ ǽre bibliothécan, R. Ben. 74, 13. [b]II.[/b] [i]the bible[/i] :-- þis spel [i](Judith)[/i] nis on ð ǽre bibliothécan, Hml. A. 114, 405. Gyf þú biblio-ðécan habban wille, Tech. ii. 120, 26.[/m]
bicce
	[m1][b]bicce[/b].. [i]Add:[/i] -- Bicce [i]cunicula,[/i] Wrt. Voc. ii. 23, 8. Andlang eá on biccan pól, C. D. iii. 456, 26. @bt_d0090[/m]
bícnan
	[m1][b]bícnan[/b] (-ian). [i]Add[/i] :-- [b]I.[/b] [i]to make a sign[/i] to a person ([i]dat.[/i] or [i]prep,[/i] tó) with something :-- Hé bícneð mid ðǽm eágum [i]annuit oculis,[/i] Past. 357, 20. Hé bícnode hire tó mid his cynegyrde, Hml. A. 97, 180. þ á becnade Sanctus Petrus him, 162, 239. Hí bécnodon eágan (mid eágum, [i]v. l. ),[/i] Ps. Spl. 34, 22. Ðæt hé bícne (biécne, [i]v. l.[/i]) mid ðǽm eágum, Past. 359, 3. [b]II.[/b] [i]to summon[/i] by a sign :-- Hé bícnode gehwanon mid bláwunge him fultum [i]he summoned help to himself from all sides by the blowing of trumpets,[/i] Hml. S. 25, 635. Hig bícnodon hyra gefér-an, &thorn-bar; hí cómun and him fylston [i]they signalled their companions to come and help them,[/i] Lk. 5, 7. [b]III.[/b] [i]to shew by a sign, signify, indicate, portend[/i] :-- [i]Iste ys[/i] æteowendlic and ðár bið, þár man swá bícnað be him, Eifc. Gr. Z. 93, 9. Saegeð &l-bar; bécneð [i]indicat,[/i] Lk. p. 3, 11. Bécnade &l-bar; cýdde [i]notans,[/i] 7, 11 : [i]significans,[/i] Jn. L. 12, 33. Swylce man bycnige him, &thorn-bar; him sélre wǽre &thorn-bar; hý wunodon on clǽnnysse [i]as if to signify to them, that it were better for them to live in chastity,[/i] Ll. Th. ii. 346, 20. Bécnende [i]portendentes,[/i] Wrt. Voc. ii. 66, 11. Bécnendo [i]significantia,[/i] Rtl. 103, 28. v. bécnan, býcnian [i]in Dict.[/i] \[[i]O. H. Ger.[/i] pouhnen.\] v. and-, ge-bícnian.[/m]
bícnend
	[m1][b]bícnend (-i(g)end)[/b], es; [i]m.[/i] [b]I.[/b] of persons, [i]one who shews, indicates[/i] :-- Bícnigend [i](index)[/i] rihtwísnysse hé ys [i]he sheweth forth righteousness[/i] (Prov. 12, 17), Scint. 135, 14. [b]II.[/b] of things, [i]the forefinger[/i] :-- Bécnend [i]index,[/i] Wrt. Voc. ii. 46, 35: i. 283, 20. Býcniend, 64, 80. v. ge-bícn(i)end.[/m]
bícnend-lic
	[m1][b]bícnend-lic (-i(g)end-)[/b]; [i]adj.[/i] [b]I.[/b] [i]allegorical[/i] :-- Be ðǽre becnend-lican gerece [i]alligoricae expositionis,[/i] Bd. 5, 23 ; Sch. 696, 15. [b]II.[/b] [i]indicative[/i] (mood), \[v. býcniend-lic [i]in Dict.[/i]\] v. ge-bícniendlic.[/m]
bícnol
	[m1][b]bícnol[/b]; [i]adj. Indicating, indicative[/i] :-- Bícnole [i]indices,[/i] Germ. 398, 193.[/m]
bícnung
	[m1][b]bícnung[/b]. [i]Add:[/i] -- Gif hwilc neód beoð, mid býcnunge sumes tácnes sí gebeden [i]si quid opus fuerit, sonitu cujtiscumque signi petatur,[/i] R. Ben. I. 69, 16. v. ge-bícnung.[/m]
bí-cwide
	[m1][b]bí-cwide[/b]. [i]For[/i] Prov. 22 [i]substitute[/i] Kent. Gl. 813.[/m]
bídan
	[m1][b]bídan[/b]. [i]Add:[/i] [b]I.[/b] [i]to wait, remain.[/i] For exs. v. Dict. [b]II.[/b] [i]to await, wait for, bide[/i] one's time, (1) [i]with gen.[/i] :-- Hé bítt (bít, [i]v.l.[/i]) ðǽre tíde, hwonne . . . , Past. 226, 11: 220, 10. Hé bídeþ þínre geþafunga, Bl. H. 7, 34. Hé wyrde bídeþ, hwonne . . . . 109, 32. Hé bad westan-windes . . . þá sceolde hé bídan ryhtnorþanwindes, Ors. 1, 1 ; S. 17, 15-17: Nar. 27, 15. Ðeáh hé bíde his tíman, Past. 275, 13. (2) [i]with acc. :[/i] -- Hwæt bídað gé?, Cri. 510. Heó bad þone écan sige [i]coronam expectabat aeternam,[/i] Bd. 4, 23 ; Sch. 465, 9. Bád hé endedógor, Gú. 1258. Bídan gesceapu heofoncyninges, Gen. 842. (3) [i]with gen. and acc.[/i] :-- Hé héht þæt wítehús wræcna bídan, . . . gásta weardas (cf. Hél. 4829-30), Gen. 39. (4) [i]with a clause[/i] :-- Ic bíde . . . hwonne gæst cume, Rä. 16, 9. Hi bídaþ, hwæt him déman wille tó leáne, Jul. 706: Cri. 802. Bídan, hwæs him cyning unnan wolde, An. 145. Bídan, hwonne him betre líf ágyfen wurde, Gu. 751. (5) [i]uncertain[/i] :-- Bídende [i]suspensus[/i] (Lk. 19, 48), Wrt. Voc. ii. 73, 70. Bídendum [i]prestulanti (eventus rerum),[/i] 75, 62. [b]III.[/b] [i]to attain by waiting, experience[/i] (with gen. ) :-- Hwæt gif ic bíde merigenes [i]what if I live to see the morning,[/i] Hml. S. 3, 584. þú scealt deáðes bídan, Gen. 922.[/m]
biddan
	[m1][b]biddan[/b]. [i]Add:[/i] [b]I.[/b] [i]to ask, make a request[/i] :-- Hit bið swá þú bidest. Shrn. 89, 1. Biddað, and gé underfóð, Jn. 16, 24. Nele se sláwa erian on wintra, ac hé wile biddan on sumera, Past. 285, 6. þ hé þon bid-dendan líf forgeáfe, Bl. H. 19, 35. [b]II.[/b] [i]to ask, make request to[/i] a person ([i]acc.[/i]) :-- Gehýrð Drihten þá þe hine biddað. Ll. Th. ii. 394, 4. Hié mid hálsunga hine bǽdon and þus cwǽdon, Bl. H. 87, 8 : 247, 33: 249, 6. Drihten wile &thorn-bar; hine mon bidde, 19, 34. Hí bedene wǽron, Bd. 2, 5; Sch. 206, 15. [b]II a.[/b] (v. [i]also[/i] IV) with object of request given, (1) by gen. (v. [b]III.[/b] 1) :-- Hé ne biddeð ús nánes þinges. Hex. 44, 1. Bide helpes hine, Dóm. L. 36, 14. Ne biddan wé úrne Drihten þyses lǽnan welan. Bl. H. 21, 10. Hié þá burgware ongunnon ánwigges biddan, 201, 22. (2) by acc. :-- Hwæne hé byddan mihte fultum, Ap. Th. 12, 14. (3) by a clause :-- Ic ðæc biddo, ðæt him fiónd ne sceððe. Shrn. 73, 3. Bidde, Bl. H. 57, 33. Bide, 151, 23. Ic þé bidde for þínum naman, &thorn-bar;. . .147, 10. þone þú bǽde, þæt hé ásende his englas, Hml. Th. ii. 416, 15. (3 a) [i]with ellipsis of[/i] þæt and subject of clause :-- Wilt þú fremdne monnan biddan þé gesecge, Sch. 4. (4) by infin. :-- Hé bæd gangan forð góde geféran, By. 170. (4 a) with ellipsis of infin. :-- Heó bæd hine blíðne (wesan), B. 617. (5). (4) [i]and[/i] (3 a) together :-- Hé bæd hine áreccan, hwæt seó rún bude, hófe háligu word, Dan. 542-3. (6) with prep. :-- Hí ongunnon for his hreddinge God biddan, Hml. Th. i. 534, 27. [b]II b.[/b] [i]to pray[/i] to [i](withprep. )[/i] :-- pú tó omnes sanctos bidde, &thorn-bar; hí þé þingian, Dóm. L. 36, 23. III. (v. [i]also[/i] IV) to [i]ask for[/i] something, (1) with gen. (v. II a. I) :-- Hé bideð (bidt, [i]v. l.[/i] ) ingonges, Past. 284, 15. Hé bideþ þæs écan leóhtes, Bl. H. 17, 35. Hié biddaþ þínre onlésnesse, 81, 22. Se blinda ne bæd goldes, 21, 5. Ne bidde gé þæs, 227, 13. (2) with acc. :-- Dó þæt ic bidde, BI. H. 245, 20. Ne bǽde gé nán þing on mínum naman, Jn. 16, 24. Wé sceolon infær biddan, Hml. Th. ii. 572, 9. Gif þæt byð beden, ná on naman Hælendes byð beden, Scint. 32, 5. (3) with gen. and acc. :-- Ne bæd se blinda náðor ne goldes, ne seolfres, ne náne woruldlice ðing, Hml. Th. 1. 158, 20. (4) with a clause :-- Wé biddaþ &thorn-bar; þú fram ús ne gewíte, Bl. H. 145, 18. Hé bæd &thorn-bar; hé móste faran, 23, 13: 211, 29. Hí bǽdan &thorn-bar; óþer seonað wǽre, Bd. 2, 2 ; Sch. 115, 22. III a. [i]to ask[/i] something of a person, (1) with gen. of thing :-- &thorn-bar; hí witon hwæs hí biddað æt Gode, Hml. S. 12, 266. Hé wæs biddende ánes lytles troges æt ánum earman men, Ors. 2, 5; S. 84, 14. (2) with acc. of thing :-- Ne bideþ hé æt ús edleán, Bl. H. 103, 20. Swá hwæt swá gé biddað æt mínum Fæder, Hml. Th. ii. 526, 34. Hí bǽdon lǽfe æt mé, Guth. 62, 13. Uton biddan leóht æt úrum Drihtne, Hml. Th. i. 158, 26. (3) with clause :-- Hé bæd æt Gode þæt hé móste fandian Ióbes, Hml. Th. i. 6, 10. [b]IV.[/b] with the person for whom request is made, (1) given by dat. (a) with construction of [b]III.[/b] I :-- Wé ús forgifnessa ([i]or acc.[/i] ?) biddaþ. Bl. H. 19, 29. Men him forgifnesse biddaþ, 77, 17: 107, 22. Sum þearfa sæt nacod, and bæd him hrægles, 213, 33. Ðá cild bǽdon him hláfes, ac næs nán mann ðe ðone hláf him betwýnan tóbrǽce, Hml. Th. ii. 400, 26. Ǽr þ ám þe hé him ryhtes bidde. Ll. Th. i. 90, 3. (b) with construction of [b]II a.[/b] I :-- Hé bæd him fultumes willgeþoftan, Gen. 2025. (c) with construction of [b]II a. 4[/b] :-- Hé bæd him þá rincas rǽd áhicgan, Gen. 2030. (d) with construction of II b :-- &thorn-bar; þú him tó þeossum hálgum helpe bidde, Gr. D. 2, 11. (e) with construction of [b]III a.[/b] 2 :-- Hwí ne bidst þú þé beþunga and plaster æt freán, Dóm. L. 80. Hé bæd þám treówe fyrst æt ðám hláforde, Hml. Th. ii. 408, 17. Biddað eów þingunge æt þysum martyrum, i. 88, 33. (2) with prep. :-- Bide for ús, þæt God þás nǽddran fram ús áfyrsige, Hml. Th. ii. 238, 14. [b]V.[/b] construction uncertain :-- Bæd [i]inprecabatur,[/i] Wrt. Voc. ii. 80, 58. Hió wæs beden [i]interpellata,[/i] 44, 70. v. un-beden, -biddende.[/m]
biddere
	[m1][b]biddere[/b]. [i]Add[/i] :-- Bidderes [i]proci,[/i] Wrt. Voc. ii. 84, 7. Hé hét syllan þá scyllingas þám biddere ([i]petitori[/i]), Gr. D. 158, 20. \[-[i]Piers P.[/i] bid-deres and beggeres.\][/m]
biden-fæt
bide-ríp
bide-bidian
	[m1][b]biden-fæt, bide-ríp, -bidian[/b]. v. byden-fæt, bed-ríp, and-(on-) bidian.[/m]
bifian
	[m1][b]bifian[/b]. [i]Add[/i] :-- Bifgedon [i]fremebant,[/i] Mk. L. 14, 5. Wæs se munt bifigende mid ormǽtre cwacunge, Hml. Th. i. 504, 28. Biuende [i]treme-bundus, pavidus,[/i] An. Ox. 2994. Se bifigenda dóm [i]the tremendous judgement.[/i] Wlfst. 227, 14: 228, 31: Bl. H. 57, 20. Fryhtendo &l-bar; bib-giende [i]trementes,[/i] Rtl. 122, 16.[/m]
bifung
	[m1][b]bifung[/b]. [i]Add[/i] :-- Wiþ hramman and wið bifunge, genime þás wyrte, Lch. i. 302, 8. Seó swuster eallum limum cwacode . . . hí þæt mihton tócnáwan on ðǽre swuster bifunge, Hml. Th. ii. 32, 21, 33. \[[i]O. H. Ger.[/i] bibunga.\][/m]
bí-fylc
	[m1][b]bí-fylc[/b]. [i]l.[/i] bí-fylce.[/m]
bígan
	[m1][b]bígan[/b]. [i]Add:[/i] [b]I.[/b] [i]trans. To bend,[/i] (1) of shape, attitude :-- Ic bége míne cneówa, Bl. H. 187, 18. (2) of direction, [i]to incline[/i] :-- þá þá hé bígede [i]cum (membra sopori) dedisset[/i] .i. [i]inclinasset,[/i] An. Ox. 2105. (3) figurative, (a) [i]to humiliate, subdue[/i] :-- Líchama mín in nédhérnisse ic bégo [i]corpus meum in servitutem redigo,[/i] Rtl. 6, 9. Suǽ hwælc béges hine [i]quicumque humiliaverit se,[/i] Mt. L. 18, 4. (b) [i]to turn, incline[/i] :-- Bégan wé úre mód fram ðǽre lufan þisse worlde. Bl. H. 57, 22. [b]II,[/b] [i]intrans. To bend, move in a curve[/i] :-- Se ord bígde upp tó þám hiltum. Hml. S. 12, 226. Se hara bígde gelóme [i]the hare frequently doubled,[/i] 31, 1058. \[v. [i]N. E. D.[/i] bey. [i]Goth.[/i] us-baugjan : [i]O. frs.[/i] béia : [i]O. L. Ger.[/i] bógian : [i]O. H. Ger.[/i] bougen.\] v. bégan, býgan [i]in Dict.[/i][/m]
bige
	[m1][b]bige[/b]; [i]n. ? l.[/i] byge; [i]m. :[/i] bíge. [i]l.[/i] byge, [i]q. v. :[/i] bi-gegnes = bi-gengnes. v. be-gengnes.[/m]
bígels
	[m1][b]bígels[/b]. [i]Add:[/i] [b]I.[/b] [i]an arch. &c.[/i] :-- Bígels [i]arcus vel fornix,[/i] Wrt. Voc. i. 81, 14. Bígels, boga, incleofa [i]camera, arcus, fornax,[/i] ii. 127, 78. Sé ðe gebígde þone heofenlican bígels, Hml. [i]Th.[/i] i. 170, 23. Bígelsa [i]arcuum,[/i] Wrt. Voc. ii. 76, 2. Hrófum oððe bígelsum [i]arcibus,[/i] 96, 79 : [i]fornicibus,[/i] An. Ox. 512. Wyrcan twelf hús mid gódum bígelsum, Hml. S. 36, 99. Hé beworhte ðá bígelsas mid gyldenum læfrum, Hml. Th. ii. 498, 2. [b]II.[/b] [i]inclination[/i] :-- [i]Bóh[/i] mid wógum áhyldne bígelse [i]stipitem obliqua reclinem curvatura,[/i] An. Ox. 2228.[/m]
bígend-lic
	[m1][b]bígend-lic[/b]. v. býgend-lic [i]in Dict.[/i][/m]
bí-geng
	[m1][b]bí-geng (big-)[/b]. [i]Add: and[/i] e ; [i]f.[/i] (? v. An. Ox. 2283 [i]infra.[/i]\] [b]I.[/b] [i]practice, exercise, doing[/i] :-- Líf mid gódra weorca bigenge frætwian, Ll. Th. ii. 402, 5. Bígencge, Hml. Th. ii. 48, 28. Biggenge, R. Ben. 3, 7. For lárlicere bígenge [i]propter gymnicum (philosophiae) stadium,[/i] An. Ox. 2283. Onscuniendlice on biggen\[g\]on [i](studiis)[/i] heora, Ps. Spl. 13, 2. &thorn-bar; man mid gódum biggencgum Gode gecwéme, Hml. S. 13, 114. [b]II.[/b] [i]cultivation, tillage[/i] :-- Hí swuncon on wíngeardes biggencge, Hml. Th. ii. 74, 33, 25. [b]III.[/b] [i]religious[/i] or [i]ecclesiastical practice, observance, worship[/i] :-- Bígenge [i]cultura (paganorum).[/i] An. Ox. 4558. Ðis hǽðen-gyld deófles biggeng is, Hml. Th. i. 72, 4. On bíggenge Godes beboda, 544, 25. Tó þám bígenge his gebeda [i]ad orationis studium,[/i] Gr. D. 36, 19: 71, 10. Gástlicre rǽdincge bígencge [i](studio),[/i] Angl. xiii. 392, 383. Regullicum bígincge, 388, 353. Se gewuna belaf of hǽðenra manna biggenge, Hml. A. 146, 47. Ænigne deófles bígencg tó dónne, 143, 122. &thorn-bar; hiora biggencgas ne wurdon ádwǽscte, Hml. S. 22, 195. Bígencgum [i]ceremoniis .i. legibus divinis,[/i] An. Ox. 2224. [i]pá[/i] þe Godes beboda mid biggengum ne healdad, Hml. S. 16, 172. Godes biggencgum, 24, 10: 25, 738- Mid wólicum biggencgum, 18, 392. Mánfulles hǽ þenscipes @bt_d0091 bígengcas [i]ceremonias,[/i] An. Ox. 2624. Hwí ðú úre goda biggencgas forseó, Hml. S. 8, 57. Godes biggengas, Hml. Th. ii. 66, 16. Bysega and bígengas þysses Drihtenlican þeówdómes, R. Ben. 5, 10. v. bí-genge.[/m]
bí-genga
	[m1][b]bí-genga[/b]. [i]Add[/i] :-- Bígenga, tilia, inbúend [i]colonus[/i] . i. [i]incola, cultor, inquilinus,[/i] Wrt. Voc. ii. 134, 25. [b]I.[/b] [i]an inhabitant[/i] :-- Heofenlic bígengca [i]celicola,[/i] An. Ox. 3934: Guth. 40, 3. Ðá bígengean þæs londes [i]incolae regionis ejus,[/i] Nar. 5, 26. Biggengan, Bl. H. 209, 3. Bígengcan, Guth. 20, 14. [b]II.[/b] [i]a cultivator[/i] :-- Hé cwæð tó þæs wíngeardes biggengan (bígencga [i]cultorem,[/i] Lk. L. 13, 17) ... Se biggenga him andwyrde, Hml. Th. ii. 408, 2-5. Hé sende tó bígengum ([i]ad cultores[/i]), Lk. L. R. 20, 10. [b]III.[/b] [i]one who takes care of persons;[/i] cultor. v. be-ganga [i]in Dict.[/i] [b]IV.[/b] [i]a worshipper[/i] :-- Hé wæs deófles biggencga (bígenga, [i]v. l.[/i]), Hml. S. 5, 10: 22, 206. Biggenga, 24, 20. Sé is sóð God þe swá gesceádwíse biggengan hæfð, 5, 286. \[[i]O. H. Ger.[/i] pi-geng(e)o, -gango.\][/m]
bí-genge
	[m1][b]bí-genge[/b], es; [i]n. Practice, worship[/i] :-- Bígenge [i]cultus,[/i] An. Ox. 5153. On ídol wé áspendað bígencge [i]inane expendimus studium,[/i] Scint. 2, 1. Þá bígengu ([i]neomenias[/i]) þæs níwan mónan wé ná ne healdaþ, An. Ox. 40, 34. Bodiað bígenga ([i]studia[/i]) his, Ps. Spl. 9, 11. v. bí-geng.[/m]
bí-genge
	[m1][b]bí-genge (?)[/b], an; [i]f. A female worshipper, attendant[/i] :-- Bígencge ([i]but[/i] cf. bígengcest, An. Ox. 2065, a gloss of the same passage) [i]cultricem, ministraticem,[/i] Hpt. Gl. 455, 16. v. bí-genga, -gengestre.[/m]
bí-gengere
	[m1][b]bí-gengere[/b] (big-, [i]q.v. in Dict.[/i]) [i]a worshipper[/i] :-- Fram bisceopum and Godes biggencgerum [i]a praesulibus et cultoribus Deo decretae Christianae religionis,[/i] C. D. B. i. 154, 13.[/m]
bí-gengestre
	[m1][b]bí-gengestre[/b], an; [i]f. A female attendant, worshipper[/i] :-- Bígengestre [i]cultrix,[/i] i. [i]inserviens,[/i] Wrt. Voc. ii. 137, 46. Bígengcestre, An. Ox. 4431. Bígengestran, þénestran [i]cultricem,[/i] i. [i]ministram,[/i] 1358: 2065.[/m]
bi-geonan
	[m1][b]bi-geonan[/b], -geongol. v. be-geonan, -gangol.[/m]
bíging
	[m1][b]bíging[/b], e; [i]f. Bending;[/i] curvatura, Wrt. Voc. ii. 137, 54. v. cneów-bíging.[/m]
big-leofa
	[m1][b]big-leofa[/b], -leofen. v. bí-leofa, -leofen: [b]big-leofan.[/b] [i]l.[/i] big-leofian. v. bí-leofian.[/m]
bíg-nes
	[m1][b]bíg-nes[/b]. [i]Add[/i] :-- Mid bígnysse his ágnes onrǽses [i]reflexione sui impetus,[/i] Gr. D. 48, 7. Þæt fenn mid menigfealdan bígnyssum þurhwunað on norðsǽ, Guth. 20, 7. On liþa bígnyssum, 90, 21. v. on-, ymb-bígness.[/m]
big-spæc
	[m1][b]big-spæc[/b]. [i]Dele:[/i] [b]big-spell, -swic, -swica, -wist.[/b] v. bí-spell, be-swic, -swica, bí-wist: [b]big-standan.[/b] [i]l.[/i] big standan: [b]bi-hlǽman.[/b] v. be-hlǽnan.[/m]
bil, bill
	[m1][b]bil, bill[/b]. [i]Dele Dut. and Ger. cognates, and add:[/i] \[[b]I.[/b] [i]a falchion,[/i] v. Dict.\] [b]II.[/b] [i]a bill, an implement for cutting[/i] (wood, stone, weeds) :-- Síðe [i]vel[/i] bill [i]falcastrum,[/i] Wrt. Voc. i. 16, 16: 34, 16. Bill [i]bidubium[/i] (ferramentum rusticum idem quod falcastrum, Migne), i. [i]marra,[/i] ii. 12, 74: [i]marra,[/i] 57, 70. Se hálga man \[[i]Benedict[/i]) ágeaf þám Gotan þone gelóman (þæt bill, [i]v. l.[/i]), and cwæð: 'Hér is þín bill (v. wudubill [i]falcastrum,[/i] 113, 18), Gr. D. 114, 17. Bill [i]chalibem[/i] (cf. 92, 7, a gloss on Ald. 159, 33 where the incident of the preceding passage is related), Wrt. Voc. ii. 20, 57. Hé sceal habban æcse, adsan, bil, Angl. ix. 263, 1. v. cweorn-bill; case-bill.[/m]
bildan
	[m1][b]bildan[/b] (byldan, [i]q.v. in Dict.[/i]\] [i]to embolden, encourage[/i] :-- Nán mon hiu hiéremonna mód ne bilt (bielt, [i]v. l.[/i]) tó gǽstlicum weorcum [i]nulla subditorum mentes exhortatio sublevat,[/i] Past. 129, 11. v. ge-byld [i]in Dict.[/i][/m]
bildu (-o)
	[m1][b]bildu (-o)[/b]; [i]indecl.:[/i] bild, e; [i]f. Boldness, confidence[/i] :-- Ðæt ne weaxe tó ungemetlico beldo ([i]praecipitatio[/i]), and swá ðrycce ðá belde ... Past. 455, 21. Bielde [i]constantia,[/i] Wrt. Voc. ii. 23, 58. Bældo [i]temeritate,[/i] Mt. p. 9, 4. Mid hwylcre byldu mæg ic gán tó Godes temple?, Hml. A. 134, 617. Mid bylde Godes gewinnes, Hml. Th. ii. 494, 31: Hml. S. 25, 319. Ðæt hié habbað ðá arodnesse and ðá bieldo (bældo, [i]v. l.[/i]) ðæt hié magon anweald habban [i]auctoritatis fortitudine erecti,[/i] Past. 41, 17. Hé hæfde mid him myccle bælde ([i]fiduciam[/i]) híwcúþnesse, Gr. D. 140, 7. Baeldo, Rtl. 89, 3. Byldum [i]fiducia,[/i] i. [i]confidentia,[/i] Wrt. Voc. ii. 148, 74. v. un-bildu, [i]and[/i] byld [i]in Dict.[/i][/m]
bile
	[m1][b]bile[/b]; [i]m. Add[/i] :-- His breóst and his bile beorht syndon ... is se bile hwít, E. S. viii. 477, 29, 34. Bile [i]rostro,[/i] An. Ox. 2410. Twégen hremmas his hús tǽron mid heardum bile, Hml. Th. ii. 144, 21. Fugelas on heora blódigon bilon ðǽra martyra flǽsc bǽron, Hml. S. 23, 80.[/m]
biled-breóst
	[m1][b]biled-breóst[/b]. v. byled-breóst [i]in Dict.[/i][/m]
bí-leofa
	[m1][b]bí-leofa[/b] [i]subsistence, maintenance, provision;[/i] in a limited sense [i]victuals[/i] :-- Hé sǽde &thorn-bar; &thorn-bar; feoh wǽre widewena bigleofa of gódra manna ælmyssan, Hml. S. 25, 765. Leahtras fóda, deáðes bigleafa, 7, 26. Þæs mannes bíleofa is tó besceáwianne, Lch. ii. 210, 18: R. Ben. 64, 3. Ne sý regoles stræc gehealden on heora bíleofan ([i]alimentis[/i]), 61, 15. Sýfre on bigleofan [i]sobrii,[/i] Hml. A. 52, 52. Þá ðe hæfdon sum þing lytles tó bigleofan, &thorn-bar; reáferas of þám múðe him ábrúdon, 68, 72. Ǽlcum hláforde gedafenaþ ðæt hé dó his mannum heora bigleofan on gesettum tíman, 55, 128: 105, 90. Bigleafan (-leofan), Hml. S. 25, 815. &THORN-bar; man ne sceolde ǽnigne bigleofan hire dón binnon seofon nihton, 10, 282. Bíleofan [i]stipem[/i] .i. [i]alimoniam,[/i] An. Ox. 2193. Bíwiste, bileofan [i]stipendia,[/i] 4833. Hé Godes cyrcan gegódode mid landum and bigleofum, Hml. S. 27, 135. Hé fæste fram eallum bigleofum, Wlfst. 285, 26. \[[i]A. R.[/i] bi-leove: [i]R. Glouc.[/i] bi-live: [i]Piers P.[/i] bi-lif. Cf. [i]O. H. Ger.[/i] pí-lipi [i]esca, panes.[/i]\] v. next two words.[/m]
bí-leofen
	[m1][b]bí-leofen[/b]. [i]Add[/i] :-- Bílifen, andlifen [i]pulmentum,[/i] Wrt. Voc. ii. 78, 5. Ásmeáge hé on þám þrím iengctenum hwæt his biglifen (-leofa, [i]v. l.[/i]) sý [i]computet per tres quadrigesimas quanti victus ejus sit,[/i] Ll. Th. ii. 134, 31. Tóforan gesetre bigleofene (-leofan, [i]v. l.[/i]) [i]super statutam annonam,[/i] R. Ben. 59, 15. Þone þriddan dǽl mé tó biglifene, Hml. A. 201, 190. Hé beget him biglyfne mid his weorce, Hml. S. 30, 214. Þá gesettan bíleofene ([i]annonam[/i]), R. Ben. 55, 11. Heó bíleofenæ fundon, Hml. A. 85, 121. \[[i]O. L. Ger.[/i] bi-li&b-bar;an [i]victus, stipendium: O. H. Ger.[/i] pí-lipan.\][/m]
bí-leofian
	[m1][b]bí-leofian[/b]; [i]p.[/i] ode [i]To support[/i] :-- Féng hé tó medmycclan bigleofan, þæt wæs tó þám berenan hláfe, and þone þigede and his líf bíleofode, Guth. 34, 7. v. bí-leofa.[/m]
bile-wit
	[m1][b]bile-wit[/b]. [i]Add:[/i] -wite, -witt, -witte, -wet, -hwit. [b]I.[/b] generally in a good sense :-- Biluit [i]mansuetus,[/i] Mt. L. 21, 5. Bilwit [i]simplex,[/i] Lk. L. 11, 34. Bilewite [i]mitis, Ps. Spl.[/i] 85, 4. Bilwite (bylehwit [i]later MS.[/i]), Mt. 11, 29. Iacob wæs bilewitte ([i]simplex[/i]) man, Gen. 25, 27. Basilius se bylewitta (-wyta, [i]v. l.[/i]), Hml. S. 3, 100. Wé witum þé bilewitne ([i]mansuetum[/i]) wesan, Coll. M. 18, 22. Hlútre móde and bylewite (-hwite, [i]v. l.[/i]) [i]simplici ac pura mente,[/i] Bd. 4, 24; Sch. 491, 9. Sume ðe wǽron bylewyte and góde, Nic. 3, 25. Ðá bilwitan (bili-, 6, bile-, 7) [i]simplices,[/i] Past. 237, 4. Þá bilewittan [i]mansueti,[/i] Bl. Gl. Mid ðǽm bilwitum, Past. 243, 16. Bilehwitum [i]simplicioribus,[/i] R. Ben. I. 13, 5. Moises wæs se bilewitusta ([i]mitissimus[/i]) mann, Num. 12, 3. [b]II.[/b] in an unfavourable sense, [i]plausible, affecting simplicity[/i] :-- Ne trúwa ðú smyltum wedere, ne bilewitum men, Prov. K. 63. \[v. [i]N. E. D.[/i] bile-whit. [i]O. L. Ger.[/i] bili-wit [i]aequanimus.[/i] Cf. [i]M. H. Ger.[/i] pil-wiz. v. Grmm. D. M. (trans.) ii. 472 sqq.\][/m]
bile-witlíce
	[m1][b]bile-witlíce[/b] (-hwit-, [i]v. Dict.[/i]); [i]adv. Simply, with simplicity, innocently, uprightly, gently[/i] :-- Hié nǽfre bilwitlíce willað monigean [i]numquam clementer admonent,[/i] Past. 145, 1. Gif hwá gonge bilwitlíce ([i]simpliciter[/i]) treów tó ceorfanne, 165, 25: 167, 6. Bielwitlíce (bile- ?, bil-, [i]v. l.[/i]) libban [i]simpliciter vivere,[/i] 239, 22. Ðætte sé libbe getreówlíce, sé ðe bilwitlíce libbe [i]qui ambulat simpliciter, ambulat confidenter,[/i] 243, 12. Hé sylfa mé geandette swíþe bilwitlíce \[[i]simpliciter[/i]), Gr. D. 242, 5.[/m]
bile-witness
	[m1][b]bile-witness[/b]. [i]Add[/i] :-- Biliwitnes (bil-, [i]v. l.[/i]) and ánfealdnes weorca [i]simplicitas actionis,[/i] Past. 243, 12. Bilewitnes [i]simplicitas,[/i] i. [i]puritas,[/i] An. Ox. 1827. Biluitnise [i]modestia,[/i] Rtl. 105, 1: [i]mansuetudo,[/i] 100, 11: [i]lenitas,[/i] 111, 26. Biluitnises [i]sinceritatis,[/i] 35, 19. Mid ðǽre culfran bilewitnesse (bil-, [i]v. l.[/i]) [i]columbae simplicitate,[/i] Past. 291, 8. Þis ic dyde mid bilewitnysse ([i]in simplicitate cordis mei[/i]), Gen. 20, 5: Ælfc. T. Grn. 5, 1 (cf. Gen. 25, 27). Bilwitnesse (bylewyt-, bylwet-, [i]v. ll.[/i]), Bd. 3, 27; Sch. 322, 7. Wǽron hí wundriende þá bilehwitnesse (bylwyt-, bilwit-, bylywyt-, [i]v. ll.[/i]) þæs lífes, 1, 26; Sch. 57, 16. Ðǽre culfran biliwitnesse (bil-, [i]v. l.[/i]) ... ðǽre nǽdran wærscipe, Past. 237, 22. On bócum þe ungelǽrede menn þurh heora bilewitnysse tó micclum wísdóme tealdon, Hml. Th. i. 2, 21.[/m]
bilgan
	[m1][b]bilgan[/b] [i]to anger,[/i] v. á-, ge-bilgan (-bylgan): [b]bil-hergas.[/b] v. billere: [b]bí-libban.[/b] [i]l.[/i] bí libban, v. be; [b]C: bílyhte.[/b] v. býlihte: [b]bí-lihþ.[/b] v. be-leán; [b]II: -bille.[/b] v. twi-bille.[/m]
billere
	[m1][b]billere[/b] (, bil-here ?; [i]pl.[/i] bil-hergas) [i]a plant name[/i] (v. N. E. D., D. D. bilders) :-- Billere [i]bibulta[/i] (in a list of plant names), Wrt. Voc. i. 286, 29: ii. 11, 58. Billeru, 102, 4. Bilhergas [i]bibultum,[/i] 126, 7.[/m]
Bilmigas
	[m1][b]Bilmigas[/b]; [i]pl. The name of[/i] ([i]a people occupying[/i]) [i]some district in England[/i] :-- Bilmiga syx hund hýda, C. D. B. i. 414, 28.[/m]
bíman
	[m1][b]bíman[/b] (-ian) [i]to trumpet, blow a trumpet[/i] :-- David býmendre stefne hleóðriende cwæð, Angl. viii. 331, 12. \[v. [i]N. E. D.[/i] beme.\] v. býmian [i]in Dict.[/i][/m]
bíme (ié, é, ý)
	[m1][b]bíme (ié, é, ý)[/b], an; [i]f.:[/i] bíma; [i]m. ?[/i] [b]I.[/b] [i]a trumpet[/i] (in the first place of wood v. beám: cf. horn) :-- Hefe úp ðíne stefne suá bíme (biéme, [i]v. l. tuba[/i]), Past. 91, 20. Béma, Rtl. 5, 14. Býma, Wrt. Voc. i. 73, 58. Béme [i]concha,[/i] Txts. 53, 571: [i]barbita,[/i] Wrt. Voc. ii. 12, 28. Býme [i]salpix,[/i] 96, 22. Hlúdstefne býme [i]grandisona tuba,[/i] 42, 41. Býman [i]salpicis,[/i] An. Ox. 5246: [i]classica,[/i] 742: [i]bucina,[/i] 4, 82. Mid býman (béman, R., beám, L. [i]tuba[/i]), Mt. 24, 31. Ne bláu þú béman (nelle ðú béma &l-bar; stocc singa, L.) [i]noli tuba canere,[/i] Mt. R. 6, 2. Gebreces and biémena dæg [i]dies tubae et clangoris,[/i] Past. 245, 6. Býmum [i]classibus,[/i] Hpt. Gl. 467, 27. [b]II.[/b] [i]a tablet, billet[/i] :-- Beeme [i]thessera,[/i] Txts. 101, 2015. \[v. [i]N. E. D.[/i] beme.\] v. scip-bíme, [i]and[/i] býme, béme [i]in Dict.[/i][/m]
-bíme
	[m1][b]-bíme[/b]. v. án-bíme.[/m]
bímere
	[m1][b]bímere[/b], es; [i]m. A trumpeter[/i] :-- Bémere [i]tubicen,[/i] Wrt. Voc. i. 289, 56. Bémeras [i]tubicines,[/i] ii. 72, 38. Beámeres [i]tibicines,[/i] Mt. L. 9, 23. \[v. [i]N. E. D.[/i] bemer.\] v. býmere [i]in Dict.[/i][/m]
bin, binn
	[m1][b]bin, binn[/b]. [i]Add:[/i] binne, an; [i]f.[/i] [b]I.[/b] [i]a receptacle[/i] for food, [i]a basket;[/i] cofinus :-- In binne [i]in cofino,[/i] Ps. Srt. 80, 7. Þára hláfgebroca wæs tó láfe twelf binna fulle, Shrn. 48, 32. [b]II.[/b] - [i]a crib, manger[/i] :-- Ne untígð eówer ǽlc his oxan fram þǽre binne ([i]praesepio[/i]) ?, Lk. 13, 15. 'Se assa oncneów his hlafordes binne.' Þá geseah heó þæt cild licgan on binne, ðǽr se oxa and se assa gewunelíce fódan sécað, Hml. Th. i. 42, @bt_d0092 25. Geléd on þǽre binne, 40, 32. Ic sceal fyllan binnan ([i]praesepia[/i]) oxan mid híg, Coll. M. 19, 35. [b]III.[/b] [i]a stall[/i] :-- Ne bið nýten on binnum [i]non erit armentum in praesepibus.[/i] Cant. Ab. 17. \[v. [i]N. E. D.[/i] bin.\] v. hunig-, yrse-bin.[/m]
bí-nama
	[m1][b]bí-nama[/b], an; [i]m. A pronoun[/i] :-- Þá naman and þá bínaman, Angl. viii. 331, 5. \[v. [i]N. E. D.[/i] by-name: [i]O. H. Ger.[/i] pí-namo [i]pronomen.[/i]\][/m]
-bind
	[m1][b]-bind[/b]. v. ge-bind.[/m]
bindan
	[m1][b]bindan[/b]. [i]Add[/i] :-- Ic beó bunden [i]ligor,[/i] Wrt. Voc. ii. 53, 30. (1) [i]to bind, tie up[/i] in a bundle :-- Gadriað þone coccel and bindað ([i]alligate[/i]) sceáfmǽlum, Mt. 13, 30. (a) [i]to fasten[/i] to, on :-- Hig bindað hefige byrðena, Mt. 23, 4. Beágas bundan [i]boias[/i] ([i]in collo[/i]) [i]nectunt,[/i] Wrt. Voc. ii. 81, 30: 60, 63. (3) [i]to fasten together, knit[/i] :-- Bindende (cf. 61, 12) [i]nectentem[/i] ([i]retia luxus,[/i] Ald. 206, 16), Wrt. Voc. ii. 96, 66. (4) [i]to put bonds on[/i] :-- Hié hine bindað and swingaþ, Bl. H. 15, 10. Hé nam Simeon and band hine [i]tollens Simeon et ligans,[/i] Ger. 42, 24. (4 a) [i]to be a bond on[/i] :-- Bundan [i]nodarent[/i] ([i]vincla pios lacertos[/i]), Wrt. Voc. ii. 90, 28. (5) [i]to restrain the action of[/i] :-- Onlegen tó trymmanne þone magan and tó bindanne, Lch. ii. 180, 25. (6) of obligation :-- Hine ǽghwylc sylfne on forhæfednysse band, Hml. S. 23 b, 132. Mid geháte hine sylfne bindende [i]uoto se obligans,[/i] Bd. 3, 24; Sch. 307, 15.[/m]
binde
	[m1][b]binde[/b]. [i]Add[/i] :-- Þæt þú \[stríce\] mid foreweardum fingrum þín forewearde heáfod fram þám ánum eáran tó bon óþrum on bindan tácne (cf. strícan on róde tácne, 2) [i]trace out a fillet on the forehead with the tips of the fingers from ear to ear,[/i] Tech. ii. 129, 20. \[v. [i]N. E. D.[/i] bind. [i]O. H. Ger.[/i] binta [i]vitta, zona, ligamen.[/i]\] v. wudu-binde.[/m]
bindel(l)e
	[m1][b]bindel(l)e[/b]. [i]Add: a bandage[/i] :-- Bind his ýtmestan limo mid byndellum, Lch. ii. 196, 12. v. wudu-bindelle.[/m]
binding
	[m1][b]binding[/b], e; [i]f. Binding[/i] :-- Bindingce [i]stricturae,[/i] An. Ox. 3246.[/m]
binnan, be-innan
	[m1][b]binnan, be-innan[/b]. [i]Add:[/i] [b]I.[/b] [i]prep,[/i] (1) of position, (a) [i]within[/i] a place, (α) [i]with dat.[/i] :-- Binnan ðǽm locum úres módes, Past. 385, 6. Hié wǽron binnan þǽre byrig, Ors. 2, 8; S. 94, 2. Hé sæt binnan þǽm hám, Chr. 901; P. 92, 6. Hí ofslógon hine binnan his ágenan heorðæ, 1048; P. 173, 2. Hié þá scipu binnan Lundenbyrig gebróhton, 896; P. 89, 21. Sume þá scipu gewendon binnon Scépíge, 1052; P. 180, 1. Binnan byrig oþþon búton, Ll. Th. i. 286, 26. (β) [i]with acc.[/i] :-- Sume binnan &thorn-bar; fæsten oðflugon, Ors. 2, 8; S. 92, 23. Wulfas bróhton monnes líchoman binnan þá burg, 4, 2; S. 160, 21. Hé binnan þæt templ becom, Hml. Th. i. 456, 11. Þá þá hé his fót nyðer ásette binnon þone wyrttún, Gr. D. 24, 32. Þá wíse menn ǽgðær ge binnan burh ge búton, Chr. 1052; P. 181, 1. (b) [i]within[/i] an enclosure, a fence, &c. (α) [i]with dat.[/i] :-- Iéwde hé mé áne duru beinnan ðǽm wealle, Past. 153, 19. Ðá wuhta beinnan ðám wáge, 155, 21. In loco qui dicitur Binnaneá, inter duos riuos gremiales fluminis, C. D. i. 259, 8. (β) [i]with acc.[/i] :-- Bionna uallas nerxnawonges [i]infra menia paradisi,[/i] Rtl. 124, 3. (2) in measurement (space, degree) :-- Binnan feówertignm míla of Rómebyrig [i]within forty miles of Rome,[/i] Gr. D. 219, 2. Binnan eahta mannum béte man &thorn-bar; fullum were, Ll. Th. i. 286, 27. (3) temporal, [i]within[/i] a period :-- Binnan þǽm (geárum), Ors. 3, 9; S. 128, 23. Binnan six dagum, Ælfc. T. Grn. 2, 30: Lch. i. 278, 10. Bynnan healfon geáre, 204, 3. Binnon feówertig geára fæce, Hml. Th. ii. 196, 12: Chr. 947; P. 112, 25. Binnon þám fyrste, Hml. S. 5, 208. [b]II.[/b] [i]adv.[/i] :-- Ðrím binnan, ðrim bútan, Wrt. Voc. ii. 84, 58. Hié ealle þǽr binnan wǽron, Ors. 2, 8; S. 92, 14: Chr. 894; P. 86, 22: 1004; P. 135, 33. &THORN-bar;te binnan (binna, L.) is [i]quod intus est,[/i] Mt. R. 23, 26, 27. Binna (bionna, R.), Jn. L. 20, 26. Binna eóde [i]introivit,[/i] 18, 15. Binna bútan ǽc [i]interius exteriusque,[/i] Rtl. 16, 3. Bionna in halle [i]intrinsecus in aula,[/i] 95, 25. v. be-innan [i]in Dict.[/i][/m]
biótul
	[m1][b]biótul[/b]. [i]l.[/i] biotul [i]a bridle,[/i] v. bitol.[/m]
birce
	[m1][b]birce[/b], an; [i]f. Barking[/i] :-- Bercae [i]latratus,[/i] Wrt. Voc. ii. 112, 46. Byrce, 50, 63. v. beorc.[/m]
birce
	[m1][b]birce[/b]. [i]Add[/i] :-- Birciae, birce [i]populus,[/i] Txts. 88, 792. Birce, Wrt. Voc. i. 285, 22. Byrce, ii. 68, 25. Birce [i]beta,[/i] i. 285, 38: ii. 11, 57. Byrce [i]betulus,[/i] 12, 65. Beeástan ðá bircan, C. D. iii. 213, 3. In ðá twislihtran biricean, 391, 21. v. beorc.[/m]
birc-holt
	[m1][b]birc-holt[/b]. [i]Add[/i] :-- Byrcholt [i]betule[/i]([i]t[/i])[i]um,[/i] Wrt. Voc. ii. 12, 66.[/m]
biren
	[m1][b]biren[/b], e; birene, an (v. byrene [i]in Dict.[/i]); [i]f. A she-bear[/i] :-- [i]Ursa,[/i] &thorn-bar; is on úre geðeóde byren ... Bebeád seó fǽmne þǽre byrene ... and seó byren hine lét gangan, Shrn. 47, 1-7. In loco que vocitatur birene-feld, C. D. ii. 76, 7. Byrene [i]urse,[/i] Kent. Gl. 606. \[[i]O. H. Ger.[/i] berin [i]ursa.[/i]\][/m]
biren
	[m1][b]biren[/b]; [i]adj. Of a bear[/i] :-- Byrenre [i]ursinae,[/i] An. Ox. 1476. Byrenne ( = -re; byorenne, Hpt. Gl. 508, 43), 4380. \[[i]O. H. Ger.[/i] birín [i]ursinus.[/i]\] v. beren [i]in Dict.[/i][/m]
birgan
	[m1][b]birgan[/b] [i]to taste[/i] :-- Byrgeth [i]libat,[/i] Wrt. Voc. ii. 53, 33. Ic &thorn-bar; wæter bergde [i]aquam gustavi,[/i] Nar. 8, 28, 30. Seó swétnes ðe ic ǽr byrigde (bregde, [i]v. l.[/i]) ([i]degustans[/i]), Bd. 5, 12; Sch. 625, 12. Úser Drihten gallan berigde, Angl. xi. 173, 3. Bergað [i]gustate,[/i] Ps. Srt. 33, 9. Þæt wæter tó bergenne (byrigenne, [i]v. l.[/i]), Bd. 5, 4; Sch. 569, 4. Tó beorgenne (byrg-, [i]v. l.[/i]), 4, 3; Sch. 366, 18. v. bergan, býrgan (-ean) ([i]l.[/i] byrgan), byrigan [i]in Dict.[/i][/m]
birging
	[m1][b]birging[/b], e; [i]f. Tasting, taste[/i] :-- Byrgincg ([i]gustus[/i]) swéte út ánýdde of neorxena wonge, Scint. 57, 2. Hnesce on æthrine and weredre on byrigincge (biriginge, byrincge, [i]v. ll.[/i]), Lch. i. 108, 2. On byrgynge, 250, 22. v. on-birging, [i]and[/i] býrging ([i]l.[/i] byrging) [i]in Dict.[/i][/m]
birgness
	[m1][b]birgness[/b], e; [i]f. Tasting, taste[/i] :-- Birgnes [i]gustus,[/i] Wrt. Voc. ii. 41, 20: i. 282, 29. Byrignes, 64, 20. Be ðes gallan berignesse ðe úser Drihten berigde, Angl. xi. 173, 3. Mid byrinesse (byrig-, beorh-, [i]v. ll.[/i]) ðæs wæteres [i]aquae gustum,[/i] Bd. 5, 18; Sch. 649, 16. v. on-birgness.[/m]
birhtan
	[m1][b]birhtan[/b] [i]to shine,[/i] (1) literal :-- Eall mín weorod for ðǽre micelnesse ðæs goldes scán and berhte, Nar. 7, 15. Byr\[htende\] [i]coruscans,[/i] An. Ox. 4203. (2) figurative :-- Hé beforan manna eágum swá manigum wundrum sceán and berhte, Guth. 90, 11. Se noma mid him swá lange sceán and bryhte [i]nomen apud eos tam diu claruerat,[/i] Bd. 1, 12; Sch. 33, 3. \[[i]O. H. Ger.[/i] berahten [i]splendescere.[/i]\] v. ge-, on-birhtan, [i]and[/i] beorhtan, byrhtan [i]in Dict.[/i][/m]
birhtu (-o)
	[m1][b]birhtu (-o)[/b]. [i]Add[/i] :-- Sió birhtu þæs sóþan leóhtes, Bt. 33, 4; F. 132, 34. Birhtu his [i]splendor ejus,[/i] Ps. Srt. ii. p. 189, 19. Ðæt andgit ðǽre incundan byrhto (birhto, [i]v. l.[/i]), Past. 69, 22. Hé scínaþ beorhte swíþe mistlice birhtu, Bt. 33, 4; F. 132, 21. Hé geseah þæt hús mid heofonlicre bryhto geondgoten, Guth. 88, 10. Tó ongietenne ðá bierhtu (birhtu, [i]v. l.;[/i] bierhto, l. 24) ðæs sóðan leóhtes, Past. 69, 14. Ðæs dæges bierhto and ðǽre sunnan, 387, 15. Birhtu, Bt. 34, 8; F. 146, 2: [i]claritatem.[/i] Ps. Srt. ii. p. 159, 21. In birhtum [i]in splendoribus,[/i] Ps. Srt. 109, 3. v. beorhtu, byrnen [i]in Dict.[/i][/m]
birla
	[m1][b]birla[/b], an; [i]m. The barrel, body[/i] (of a horse) :-- Gif hors sié ofscoten; nim tóbrecenre nǽdle eáge, stinge hindan on þone byrlan, Lch. ii. 156, 30. \[Cf. [i]O. H. Ger.[/i] birila [i]cophinus: urna, quam rustici vocant[/i] biral.\][/m]
birnan
	[m1][b]birnan[/b]; [i]pp.[/i] burnen [i]To burn[/i] (intrans.) :-- Ic byrne [i]ardeo,[/i] ðú byrnst [i]ardes,[/i] ic onginne byrnan [i]ardesco,[/i] Ælfc. Gr. Z. 212, 6. (1) of fire, light, &c. :-- Bir\[n\]ð [i]ardescit[/i] ([i]ignis[/i]), Kent. Gl. 573. Hé þá leóhtfatu onǽlde and hý burnon, Gr. D. 43, 19. Ðætte se spearca bierne (birne, [i]v. l.[/i]) heálice líge, Past. 87, 6. Þæccille bearnende (biornende, R.) [i]lucerna ardens,[/i] Jn. L. 5, 35. Fýres biornendes, Rtl. 101, 37. Mon geseah swelce se heofen burne [i]coelum ardere visum est,[/i] Ors. 4, 7; S. 184, 22. Swelce se hefon birnende wǽre, 2, 6; S. 86, 23: Chr. 1098; P. 234, 28. (2) of that which is heated (metal, furnace, &c.) :-- Birnendan bærnísene [i]torrido cauterio,[/i] An. Ox. 7, 112. Of ðám byrnendum [i]de torrente,[/i] Wrt. Voc. ii. 82, 46. Byrnendum ofne, Ælfc. T. Grn. 8, 26. (3) of that which is consumed by fire :-- On ðison geáre barn UNCERTAIN cyrce, Chr. 1066; P. 196, 2. For þæs fýres bryne eall se feld born, Nar. 23, 27, Ðet ne byrnan [i]ut non ardeant[/i] ([i]vestimenta[/i]), Kent. Gl. 164. Hé fleáh ðá biernendan (birnendan, 35) ceastre, Past. 397, 33. (4) [i]to suffer heat,[/i] (a) of fire :-- Hé ([i]Dives[/i]) wæs eall biernende, Past. 309, 10. (b) of inflammation :-- His ([i]Herod[/i]) líchama barn wiðútan mid langsumere hǽtan, Hml. Th. i. 86, 4. Hé barn ([i]from the action of thorns and nettles[/i]) útan, Gr. D. 101, 24. Swá benne ne burnon, Lch. ii. 350, 29. (5) [i]to have ardent, vehement feeling[/i] :-- Hé unálýfedlíce barn iunan, Gr. D. 101, 26. Hé barn (born, beorn, [i]v. ll.[/i]) on geleáfan, Bd. 4, 27; Sch. 511, 10. Hié burnon þǽre Godes lufan, Bl. H. 133, 23. (5 a) of action or passion, [i]to be ardent, vehement[/i] :-- Hátode, barn [i]incanduisset, feruebat[/i] ([i]ardor crudelitatis[/i]), An. Ox. 4731. Byrnendes gálscipes [i]flagrantis furie,[/i] Wrt. Voc. ii. 149, 36. &THORN-bar; wæs gnornung þám þe on breóstum wæg byrnende lufan, Chr. 975; P. 120, 16. v. beornan, byrnan [i]in Dict.[/i][/m]
birning
	[m1][b]birning[/b], e; [i]f. Burning, incense[/i] :-- Beorning (biorning, R.) [i]incensi,[/i] Lk. L. 1, 11.[/m]
birn-sweord
	[m1][b]birn-sweord[/b], es; [i]n. A flaming sword[/i] :-- God his byrnsweord getýhþ and þás world ealle þurhslyhþ, Bl. H. 109, 34.[/m]
bí-sæc
	[m1][b]bí-sæc[/b] (bi-sæc ?) :-- Bisæc [i]peram,[/i] Mt. R. 10, 10. \[? [i]From Low Lat.[/i] bisaccus.\][/m]
bí-sǽce
	[m1][b]bí-sǽce[/b], [b]I.[/b] [i]Substitute:[/i] bí-sǽc ( = soec, -séc), e; [i]f. A visitation[/i] :-- Stód seó stów ídel and ǽmen, bád bísǽce betran hyrdes, Gú. 188. \[[i]O. H. Ger.[/i] be-suoch.\][/m]
bí-sǽce
	[m1][b]bí-sǽce[/b], [b]II.[/b] [i]Substitute:[/i] bí-sæc; [i]adj. Disputed, disputable, contested[/i] :-- Gif ðær hwæt bísæces sý, séme se biscop [i]if there be anything contested, let the bishop arbitrate,[/i] Ll. Th. ii. 314, 9. Wé lǽrað &thorn-bar; preóst bísæce ordél ǽfre ne geǽðe, 258, 3. Cf. un-besacen.[/m]
bisceop
	[m1][b]bisceop[/b]. [i]Add under[/i] [b]I[/b] :-- Dǽda folces dǽd oferstígan scyl bisceopes ([i]praesulis[/i]), Scint. 120, 16. Hú hé his apostolas tó biscpum gebletsode, Wlfst. 175, 21. [i]Under[/i] [b]II[/b] :-- Aristobolus wæs ǽgþer ge heora cyning ge heora biscop, Ors. 5, 12; S. 238, 14. [i]Under[/i] [b]IV[/b] [i]substitute: a priest of any other religion,[/i] and add :-- Biscop [i]flamen,[/i] Wrt. Voc. ii. 37, 11. Se bisceop þǽre stówe [i]antistes oraculi[/i] (in India), Nar. 26, 27. Him ([i]Philip[/i]) þá biscepas sǽdon þæt ealle godas him irre wǽren, Ors. 3, 7; S. 144, 4. Lundenwaran lufodon þæt heó þeówedan heora deófolgelda biscopum [i]idolatris magis pontificibus seruire gaudentes,[/i] Bd. 2, 6; Sch. 138, 9. v. burh-, gedwol-, leód-, scír-bisceop.[/m]
bisceop-cynn
	[m1][b]bisceop-cynn[/b], es; [i]n. An episcopal race[/i] :-- &THORN-bar; mǽre biscopcyn þe com of Aarone ... men ne ceósað nú of nánum biscopcynne óðerne biscop, ac of ǽlcum cynne, Ll. Th. ii. 380, 20-26.[/m]
bisceop-dóm
	[m1][b]bisceop-dóm[/b]. [b]I.[/b] [i]add the v. l.[/i] :-- Sién hié bégen biscopes dóme scyldie [i]excommunicationi subjacebunt,[/i] Bd. 4, 5; Sch. 377, 16. [b]II.[/b] [i]add: the office of bishop, episcopate, pontificate[/i] :-- Biscopdóm [i]pontificatus,[/i] An. Ox. @bt_d0093 4134: [i]pontificium,[/i] 5055: [i]flamina,[/i] 7, 102. Ægelbryht onféng Wesseaxna bis&c-tilde;dómes, Chr. 650; P. 28, 5. Hlóþhere féng tó biscepdóme ofer Wesseaxan, 670; P. 34, 12. On his bisceopdóme (-háde, [i]v. l.[/i]) binnan Affrican scíre, Hml. A. 5, 108. \[v. [i]N. E. D.[/i] bishop-doom. [i]O. H. Ger.[/i] piscof-tuom (bisc(e)-) [i]dioecesis, episcopatus, sacerdotium.[/i]\].[/m]
bisceop-ealdor
	[m1][b]bisceop-ealdor[/b], es; [i]m. A chief priest[/i] :-- Þá bisceopealdras ([i]pontifices[/i]) embe úrne Drihten rǽddon, Hml. A. 65, 2: 67, 51.[/m]
bisceop-folgoþ
	[m1][b]bisceop-folgoþ[/b], es; [i]m. The episcopal office, episcopate[/i] :-- Tó þám &thorn-bar; hi þone bisceopfolgoþ and hád mid gebicgean þóhte [i]pro adipiscendo episcopatu,[/i] Gr. D. 65, 31.[/m]
bisceop-hád
	[m1][b]bisceop-hád[/b]. [i]Add[/i] :-- Biscophád [i]pontificium,[/i] Rtl. 59, 11: [i]flaminium,[/i] An. Ox. 5056. Biscophádes [i]pontificatus,[/i] i. [i]episcopatus,[/i] 2989. &THORN-bar; wé þás þing cýðon be þám tíman his bisceophádes, Gr. D. 67, 25. Se abbod þes biscophádes gernde, Chr. 1048; P. 172, 10. Ðá geár gefilled wǽron his bysceophádes (-háda, [i]v. l.[/i]), Bd. 3, 17; Sch. 267, 7: 4, 5; Sch. 380, 13. Twégen bisceophádes men, Hml. S. 23, 365. His sunu on biscepháde ([i]sacerdotem[/i]), Ors. 4, 4; S. 164, 31. Tó bisscepháde teón, Past. 61, 6. Hé féng tó his sweorde æfter his biscupháde, Chr. 1056; P. 186, 28. Hé þon bisceopháde onféng in Turnan, ... and hé his bisceophád gedéfelíce geheóld, Bl. H. 219, 24-31. Be biscophádum ... hú bisceophádas wurdan ǽrest ástealde ... hú bisceophád sceolde of manegan cynrynan áspringan, Wlfst. 175, 17-176, 6, 11. Biscophádas [i]flamina,[/i] Wrt. Voc. ii. 35, 68: [i]flaminea,[/i] i. [i]episcopali gradus,[/i] 149, 7. \[v. [i]N. E. D.[/i] bishop-hood. [i]O. H. Ger.[/i] piscof-heit [i]sacerdotium.[/i]\][/m]
bisceop-hádung
	[m1][b]bisceop-hádung[/b], e; [i]f. Ordination as bishop[/i] :-- Þá underféng se hálga wer bisceophádunge, and þone hád geheóld, Hml, S. 31, 286.[/m]
bisceop-hám
	[m1][b]bisceop-hám[/b], es; [i]m. An episcopal estate[/i] :-- Ic gean þes landes æt Hedhám ... intó Paulusbyrig æt Lundænæ tó bisceophámæ, Cht. Th. 520, 14. Tó biscopháme, 523, 23. On ǽlcon bisceopháme ǽlcon men freót þe wíteþeów wǽre, Cht. Crw. 23, 28. Sæ bisceop him dó hira fullan fóstær of his bisceophámum [i]episcopus eos de suis propriis episcopalibus uillis pleniter pascat,[/i] C. D. v. 219, 4. \[Cf. [i]the place-name[/i] Bispham.\][/m]
bisceop-heáfodlín
	[m1][b]bisceop-heáfodlín[/b]. v. biscop-heáfod-lín [i]in Dict.[/i][/m]
bisceop-híred
	[m1][b]bisceop-híred[/b], es; [i]m. The clergy subject to a bishop[/i] :-- Biscophírede [i]cleri[/i] (ad calumniam pontificis et infamiam cleri, Ald. 41, 2: cf. gloss on the passage. An. Ox. 3006 :-- [i]Cleri,[/i] i. [i]famili&e-hook;,[/i] i. [i]populi[/i] preósthíredes), Wrt. Voc. ii. 81, 28: 18, 28. Se biscop þrowade martyrdóm mid ealle his biscophírede, Shrn. 105, 18.[/m]
bisceop-hyrde
	[m1][b]bisceop-hyrde[/b]. [i]Dele, and see preceding word.[/i][/m]
bisceopian
	[m1][b]bisceopian[/b]. [i]Retain only: To confirm;[/i] confirmare, [i]and add[/i] :-- Ne hine ([i]one not knowing the Creed and Pater noster[/i]) mon fulluhte fullian ne móste, ne biscopian, Ll. Th. ii. 418, 36. Se biscop is geset tó máran bletsunge ðonne se massepreóst sý, &thorn-bar; is ... men tó biscopienne, 378, 22. \[v. [i]N. E. D.[/i] to bishop.\] v. ge-bisceopian, un-bisceopod, bisceopung.[/m]
bisceop-lic
	[m1][b]bisceop-lic[/b]. [i]Add:[/i] [b]I.[/b] [i]bishop-like, proper to a bishop[/i] :-- Hé ne gefremede náht biscoplices, Chr. 1050; P. 170, 20. [b]II.[/b] [i]episcopal, pontifical[/i] :-- Biscoplic wurðscipe [i]flamininus honor,[/i] Wrt. Voc. i. 59, 54. Biscoplic stól [i]pontificalis cathedra,[/i] An. Ox. 2029. Tó biscoplicum synoðe [i]ad pontificale[/i] ([i]episcopale[/i]) [i]conciliabulum,[/i] 3, 1. \[v. [i]N. E. D.[/i] bishoplike, -ly.\][/m]
bisceop-ríce
	[m1][b]bisceop-ríce[/b]. [i]Add[/i] :-- Leódbisceop [i]episcopus,[/i] bisceopríce [i]diocessis[/i] vel [i]parochia,[/i] Wrt. Voc. i. 71, 72. Cúþ þám biscope þe seó hálige stów on his bisceopríce is [i]in notitiam episcopi ad cujus diocessim pertinet locus,[/i] R. Ben. 119, 9. Gedǽlen hí þæt feoh geond þá biscoprícea, C. D. B. iii. 75, 22. Biscopríca [i]parrochias, diocesis,[/i] An. Ox. 2033. v. bisceop-scír.[/m]
bisceop-ród
	[m1][b]bisceop-ród[/b], e; [i]f. A cross worn by a bishop[/i] :-- ii. bisceopróde, C. D. iv. 275, 11.[/m]
bisceop-scír
	[m1][b]bisceop-scír[/b] [i]a diocese. Add[/i] :-- Biscopscír [i]diocessis,[/i] Wrt. Voc. ii. 26, 28. Ealle þá witan þe in þǽre biscopscíre (-ríce, [i]v. l.[/i]) ([i]episcopio[/i]) wǽron, Gr. D. 67, 30. Sumne híred on his ([i]St. Martin[/i]) bisceopscíre, Bl. H. 225, 6. Wæs tódǽled in tuá bis&c-tilde;scíra West-Seaxna lond; ǽr hit wæs án, Chr. 709; P. 40, 26.[/m]
bisceop-seonoþ
	[m1][b]bisceop-seonoþ[/b], es; [i]m. A synod of bishops[/i] :-- Se bisceopsinoð þæs Nícéniscan geþeahtes, Angl. xi. 8, 1.[/m]
bisceop-setl
	[m1][b]bisceop-setl[/b] [i]an episcopal see. Add[/i] :-- Landfranc wæs geháded on his ágenurn bis&c-tilde;setle, Chr. 1070; P. 204, 4. Se apostol gesæt biscepsetl in Antiochia, 35; P. 6, 15. Þæt biscepsetl on Hrofesceastre, 633; P. 24, 21.[/m]
bisceop-stæf
	[m1][b]bisceop-stæf[/b]. v. [i]next word.[/i][/m]
bisceop-stól
	[m1][b]bisceop-stól[/b]. [i]Add:[/i] [b]I.[/b] [i]a bishop's chair[/i] (cf. [i]chair[/i] of St. Peter), [i]episcopal authority[/i] :-- [i]Cathedra[/i] is gereht bisceopstól on Englisc, and se hálga Petrus wæs áhafen on þám dæge on his bisceopstól. Þone stól hé gesæt seofon geár, Hml. S. 10, 4-7. Candelstæf [i]candelabrum,[/i] bisceopstæf (? [i]l.[/i] -stól) [i]cathedra,[/i] Wrt. Voc. i. 81, 5. On setl biscopstóles [i]in sedem pontificatus,[/i] Bd. 5, 23; Sch. 692, 1. Hé wæs tó bisceope gehálgod tó þám bisceopstóle æt Seolesígge, Chr. 980; P. 122, 29. Hé gesæt þone bisceopstól an þára twégra apostola dæge on Wintanceastre, 984; P. 124, 5. Hé betǽhte his bisceopstól óþrum bisceope, Hml. S. 29, 112. [b]II.[/b] in a local sense, (1) [i]a bishop's see, cathedral town[/i] :-- Geáfon hí him tó bisceopstóle þá burh Dorcanceaster, and hé þǽr binnan wunode, Hml. S. 26, 135. Ic tó ǽlcum biscepstóle on mínum ríce wille áne onsendan, Past. 7, 25. &THORN-bar; ǽlc bisceop bið æt his bisceopstóle ([i]in sede episcopali[/i]), Ll. Th. ii. 178, 1. He is bebyrged æt his &b-tilde;stóle, Chr. 1069; P. 204, 10. (2) [i]a bishop's palace[/i] :-- Fǽringa cómon þearfan tó þám bisceopstóle (tó þám biscope, [i]v. l.[/i]) [i]subito ad episcopium pauperes venerunt,[/i] Gr. D. 63, 29. \[v. [i]N. E. D.[/i] bishop-stool.\][/m]
bisceop-sunu
	[m1][b]bisceop-sunu[/b], a; [i]m. A spiritual son at confirmation[/i] (v. bisceopian) :-- Gif hwá óðres godsunu sleá ... Gif hit biscepsunu sié, Ll. Th. i. 150, 20 (cf. In baptismate et confirmatione unus potest esse pater, ii. 58, § 22). Hé ([i]pope Leo[/i]) hiene ([i]Alfred[/i]) him tó biscepsuna nam (cf. Asser: ad manum episcopi in filium confirmationis aeceptus), Chr. 853; P. 64, 30. (v. note ii. p. 79.)[/m]
bisceop-þegnung
	[m1][b]bisceop-þegnung[/b], -þénung [i]episcopal ministration. Add[/i] :-- Hé wæs bewered fram þǽre biscopþegnunge [i]ab administrando episcopatu prohibito,[/i] Bd. 4, 5; Sch. 380, 17. Hé forlét his biscopþegnunge [i]relicto episcopatus officio,[/i] 3, 24; Sch. 312, 13. Hé him biscopþéninge ([i]ministerium episcopale[/i]) séceað tó Westseaxna biscope, 5, 23; Sch. 691, 4.[/m]
bisceopung
	[m1][b]bisceopung[/b], e; [i]f. Confirmation[/i] :-- Se Hálga Gást ðás gyfa tódǽlð ... ealswá biscopas on biscpunge tó Gode sylfum wilniað, Wlfst. 51, 14. Hí setton heora handa ofer geleáffulle men, and him com tó se Hálga Gást ðurh heora biscepunge. Biscopas sind þæs ylcan hádes on Godes gelaþunge, and healdað dá gesetnysse on heora biscepunge, and biddað þæt se ælmihtiga Wealdend him sende ðá seofonfealdan gife his Gástes, Hml. Th. i. 328, 2-7. v. bisceopian.[/m]
bisceop-wíte
	[m1][b]bisceop-wíte[/b], es; [i]n. Substitute: A fine payable to a bishop[/i] (cf. e.g. Ll. Th. i. 262, § 3: 474, § 17) :-- Ðæt ðe scýrbiscop ... hádinge ne dó on ðis abbotríce, búton seó abbod hit him bydde, ne biscopwíte [i]episcopus dioceseos ... non ordinationem ... sine abbatis fauore arroget, ... neque ... in omni priuilegio ipsius juris quicquam praeter abbatis assensum accipiat vel faciat,[/i] C. D. v. 28, 35.[/m]
bisceop-wyrt
	[m1][b]bisceop-wyrt[/b]. [i]Add[/i] :-- Biscopuuyrt [i]hibiscum,[/i] Wrt. Voc. ii. 110, 37. Biscopwyrt [i]gerabotane,[/i] 42, 26.[/m]
bisceop-wyrtel
	[m1][b]bisceop-wyrtel[/b] (?) [i]bishop's weed[/i] :-- Biscopwyrtil [i]gerobotana[/i] vel [i]verbena[/i] vel [i]sagmen,[/i] Wrt. Voc. i. 31, 14.[/m]
bísen
	[m1][b]bísen[/b], [i]l.[/i] bisen, e; bisene, an; [i]f.[/i] (also [i]n.[/i] in North.), [i]and add:[/i] [b]I.[/b] [i]example[/i] to be followed or avoided, (1) of persons :-- On hú monigfaldum mægenum se sácerd scolde scínan mannum tó biesene (bisene, [i]v. l.[/i]), Past. 85, 1. Riht is &thorn-bar; wydewan Annan bycenan fylian, Ll. Th. ii. 324, 6. Mid bisseno Dauiðes [i]exemplo Dauid,[/i] Mt. p. 16, 13. Sel ús hiora bissene giðiá [i]da nobis eorum imitatione proficere,[/i] Rtl. 62, 16. Ic eów sealde bysene (bisen, L., bisine, R. [i]exemplum[/i]), Jn. 13, 15. Nimað eów bysne be ðam, Hml. S. 24, 79, 66. Ne sceal hé yfele bysne niman æt forðfarenum mannum, Hml. Th. ii. 532, 31. Ué bisen ginime [i]imitemur,[/i] Rtl. 57, 15. Biseno, 62, 23. Hé wolde ús bisene ástellan, Past. 33, 18. Góde bisene, 191, 5. Hálgawara ðínra biseno ([i]exempla[/i]), Rtl. 49, 11. Hwelce bisena hé stellende wæs, Ors. 2, 2; S. 66, 24. (2) of things :-- Gelíce and seó burg wǽre tó bisene ásteald eallum middangearde, Ors. 2, 4; S. 74, 24. [b]II.[/b] [i]an exemplar, a model, pattern[/i] for the being, doing or making of something :-- Wé sint gesceapene æfter ðǽre biesene (bisene, [i]v. l.[/i]) úres Scippendes ... sé ðe tó Godes bisene gesceapen is [i]ad conditoris nostri sumus imaginem et Similitudinem creati ... qui ad Dei imaginem et similitudinem conditus,[/i] Past. 249, 17-22. Mið úser líchome bisene [i]cum nostrae carnis substantia,[/i] Rtl. 4, 28. Mið ðý on bisne Godes wæs [i]cum in forma Dei esset,[/i] 21, 18. Gif hwá ðás bóc áwritan wylle, þæt hé hí gerihte be ðǽre bysne ([i]the original[/i]), Hml. Th. ii. 2, 21: Ælfc. Gr. Z. 3, 21. Hé monig tácen unwitende dyde on Godes bisene, Ors. 5, 14; S. 248, 14. Hé hét forbærnan Róme burh æfter þǽre bisene þe Trógiaburh barn, Bt. 16, 4; F. 58, 4. Ic hit mid yfelre bysene inc forgylde [i]I will repay it you in evil fashion,[/i] Bl. H. 189, 26, 31. Magon gé geseón sweotole bysene, 99, 14. Wé wyllað eów dón bysne of twám mónðum, Angl. viii. 300, 37. Gif bisenum ([i]exemplaribus[/i]) lufu is tó gefanne ... swǽ monig aron bissena ([i]exemplaria[/i]) swá monige boec, Mt. p. 1, 13. Sealdon hí him bysne monige, hú hí him wǽpen wyrcean sceoldan [i]praebent instituendorum exemplaria armorum,[/i] Bd. 1, 12; Sch. 34, 9. [b]III.[/b] [i]example, parallel case, precedent[/i] :-- Hé má cégde ... wé sceolan beón gelǽrede mid þysse bysene, Bl. H. 19, 14. On þisse bysene is gecýþed &thorn-bar; ..., 35, 2. Mið bisseno oxes tó wætranne [i]exemplo bovis adaquandi,[/i] Lk. p. 8, 5. Hé nam bysne be mannum, hú ǽlc sunu bið gingra þonne se fæder, Hml. Th. i. 290, 7. [b]IV.[/b] [i]a rule, prescript, precept[/i] :-- Bysne [i]normam,[/i] i. [i]regulam,[/i] An. Ox. 997. Bisne [i]normam,[/i] i. [i]rectitudinem,[/i] 2306. Bysnum [i]normulis,[/i] i. [i]regulis,[/i] 130. [b]V.[/b] [i]a figurative example, parable, similitude, type[/i] :-- Bisen féwer nétna [i]similitudo quattuor animalium,[/i] Mt. p. 9, 10. Ðió biseno [i]parabola,[/i] Lk. L. 8, 9. Ðiós bisseno, 11. Mið bisene from esne erende [i]similitudine de seruo arante,[/i] p. 9, 6. Búta biseno (bisine, R.) [i]sine parabola,[/i] Mk. L. 4, 34. Ðæt hié magon be ðisse bisene ongietan þe him is tó gecweden [i]quod intelligi figuraliter potest, illis dicitur,[/i] Past. 188, 21. Ic þé mæg gereccan be sumere bisne, &thorn-bar; þú miht ongiton ..., Bt. 27, 2; F. 98, 17. Þis wæs ús gedón tó lífes bysene ([i]as a type of life[/i]), Bl. H. 73. 23: 75, 27. Þis eástorlíce gerýno ús æteówed þæs écean lífes @bt_d0094 sweotole bysene, 83, 8. Óðero biseno [i]aliam parabolam,[/i] Mt. L. 13, 31. Óðer bisen, 33. Bisin, p. 19, 1. &THORN-bar; bisen (ðá bisine, R.), Lk. L. 14, 7. Wé sculon manega bisna reccan ... ne fó wé ná on ðá bisena (bisna, [i]v. l.[/i]) for ðára leásana spella lufan, Bt. 35, 5; F. 166, 13-16. \[v. [i]N. E. D.[/i] bysen.\] v. býsen ([i]l.[/i] bysen) [i]in Dict.[/i][/m]
bisene
	[m1][b]bisene[/b]; [i]adj. Blind[/i] :-- On þǽre tíde hé wæs bysne (bysene, [i]v. l.[/i]); þá sealde Drihten him gesyhðe, Gr. D. 275, 3. He áwrít róde tácen ofer þæs bysenan (blindan, [i]v. l.[/i]) mannes eágan, and seó nine þǽre blindnysse gewát fram hám eágum, 77, 28. Tuoege bisene &l-bar; blinde [i]duo caeci,[/i] Mt. L. 9, 27. Bisena, 28. Biseno geseáð [i]caeci vident,[/i] 11, 5. \[v. [i]N. E. D.[/i] bisson.\][/m]
bisenian
	[m1][b]bisenian[/b]; [i]p.[/i] ode [b]I.[/b] [i]to set[/i] or [i]give an example[/i] of something ([i]acc.[/i] or [i]clause[/i]) to a person ([i]dat.[/i]) :-- Gif hé wel lǽrð and yfele mid weorce bysenað, R. Ben. 11, 19. Hí bisnodon hiora æftergengum &thorn-bar; hí nǽren mid wítum oferswíþde [i]exemplum ceteris praetulerunt, invictam malis esse virtutem,[/i] Bt. 39, 10; F. 230, 2. Bysnige hé ealle eáðmódnesse eallum [i]magis humilitatis exempla omnibus det,[/i] R. Ben. 107, 6. Gif se láreów riht tǽce ..., gif hé yfel bysnige, Hml. Th. ii. 48, 35. Þæt hý bodian and bysnian Godes riht georne, Wlfst. 179, 8. &THORN-bar; hig mihton þám folce wel wissian tó Godes geleáfan and wel bisnian tó gódum weorcum, Ælfc. Gen. Thw. 2, 28. [b]II.[/b] [i]to take example[/i] :-- Ðá láreówas ðæt wæter gedréfað mid hira unðeáwum, ðonne ðæt folc bisenað on hira unðeáwum, nals on hira láre [i]cum subjecti non sectantur verba, sed exempla pravitatis imitantur,[/i] Past. 31, 6. Oðre men bi ðám bieseniað (bis-, [i]v. l.[/i]) [i]ad subditos suos exempla transmittunt,[/i] 191, 7. Hé gesyngað ðurh ðá ðe be him bisniað ([i]per eos, qui se imitari fecerint, delinquant[/i]) ... ðýlǽs ðá untruman be him bisneden, 451, 27-30. [b]III.[/b] [i]to take the model for, model, form[/i] after a pattern, v. bisen, [b]II[/b] :-- Of þínum ríce wé bysniað eall &thorn-bar; wé gódes dóð, Shrn. 166, 23. Bisnide &l-bar; sceóp mec esne him [i]formans me servum sibi,[/i] Rtl. 55, 32. Ne bysna þé be nánum þǽra þe yfel dón, Ps. Th. 36, 8. [b]IV.[/b] [i]to express figuratively,[/i] v. bisen, [b]V[/b] :-- Ðæt ilce Dryhten ús bisnade ðurh Moysen, ðá hé cuæð [i]quod figurate Dominus per Moysen praecipit, dicens,[/i] Past. 165, 24. \[v. [i]N. E. D.[/i] bysen.\] v. bysnian [i]in Dict.[/i][/m]
bisenung
	[m1][b]bisenung[/b], e; [i]f.[/i] [b]I.[/b] [i]example[/i] (of conduct) :-- þæt óðre þurh his gódan bysenunge gelǽrede sýn, R. Ben. 109, 23. Náþor ne hí mid bodengum wel ná lǽraþ ne mid bisnuncgum wel ná tǽcaþ, Wlfst. 376, 25. Hí mid bysnungum wel ne lǽdað, Ll. Th. ii. 328, 2. [b]II.[/b] [i]example, proof[/i] :-- Bysnung [i]documentum,[/i] An. Ox. 4539. \[v. [i]N. E. D.[/i] bysening.\] v. bysning [i]in Dict.;[/i] gelíc-bisning.[/m]
bi-seón
	[m1][b]bi-seón[/b] [i]to see.[/i] [i]l. to strain upon.[/i] v. be-seón.[/m]
bises
	[m1][b]bises[/b]. [i]Substitute: The intercalary day in leap year, bissext[/i] (v. [i]N. E. D.[/i]) :-- Bútan þænne bises geboden weorðe feórðan geáre [i]except when bissext is ordered every fourth year,[/i] Men. 32. v. bissextus.[/m]
bísgian
	[m1][b]bísgian[/b]. [i]l.[/i] bisgian, [i]and add:[/i] [b]I.[/b] [i]to occupy, employ[/i] :-- Ðæt hé suá micle sorgfulra sié ymb hine selfne, suá hine lǽs óðerra monna giémen bisegað (bisgað, [i]v. l.[/i]) [i]tanto circa se sollicitius vivant, quanta eos aliena cura non implicat,[/i] Past. 191, 21. Bisiga ðé be sumum men; forðon bið ǽlces mannes líf sumes mannes lár, Prov. K. 43. Se láreów ðe bodunge underféhð, ne sceal hé hine sylfne mid worulðþingum bysgian ([i]printed[/i] bysnian), Hml. Th. ii. 532, 27, [b]II.[/b] [i]to harass, trouble[/i] :-- Wildeór ús on þǽre nihte bisgodon, Nar. 15, 4. v. býsgian ([i]l.[/i] bysgian) [i]in Dict.[/i][/m]
bísgu
	[m1][b]bísgu[/b]. [i]l.[/i] bisgu, [i]and add: gen.[/i] u, e, a; an: [b]I.[/b] [i]occupation[/i] :-- Þonne hí mid eorðlicum teolungum hí gebysgiað, þonne ne magon hí for ðǽre bysga smeágan embe þæs Hǽlendes menniscnysse, Hml. Th. i. 524, 16. Gif hwá for bisgan oftor ne mæge, Btwk. 194, 7. Martha hí ([i]Mary[/i]) wolde habban tó hire bysegan, Hml. Th. ii. 440, 21. Ongemang óðrum bisgum ðisses kyneríces, Past. 7, 18. Búton hwá mid bysegum ofset sý [i]nisi in causa gravis utilitatis quis occupatus fuerit,[/i] R. Ben. 58, 15: 59, 3. Ic settan wille bysega and bígengas þysses drihtenlican þeówdómes [i]constituenda est a novis dominici scola servitii,[/i] 5, 10. Hý swá hwilce bysiga, swá hý on handa hæfdan, unfulworhte lǽtað [i]ex occtipatis manibus quod agebant relinquentes,[/i] 20, 2. [b]II.[/b] [i]trouble[/i] :-- Eác ðǽm óþrum bisgum and geswencnissum cwom micel deór, Nar. 15, 10. Ic wolde for þǽm bysegum mínes módes mé gerestan [i]ego animo aeger ad requiem vado,[/i] 30, 21. v. býsgu ([i]l.[/i] bysgu) [i]in Dict.;[/i] weorold-bisegu.[/m]
bísgung
	[m1][b]bísgung[/b]. [i]l.[/i] bisgung, [i]and add[/i] :-- Sió bisgung ðæs ríces tóslít ðæt mód ðæs recceres [i]occupatio regiminis solidaritatem dissipet mentis,[/i] Past. 37, 11. Þeáh hé mid þǽre manigfealdnysse þǽre synne bysgunge ábysgod sý [i]licet multiplicitate negotii peccati suspensus sit,[/i] Ll. Th. ii. 176, 8. For ðára bisgunge ne sié his giémen ná ðý lǽsse ymb ðá gehírsuman [i]internorum curam in exteriorum occupatione non minuens,[/i] Past. 75, 14. Ne sceal hé hyne ábysgian worldlicra bysgunga [i]non debet occupari mundanis negotiis,[/i] Ll. Th. ii. 174, 28. v. á-, weorold-bisgung.[/m]
bisig
	[m1][b]bisig[/b]; [i]adj. Busy, occupied[/i] :-- Oft bið seó sáwul on ánum þinge swá bysig, &thorn-bar; heó ne gýmð hwá hyre gehende bið, þeáh ðe heó on lócie, Hml. s. 1, 217. Se bisceop wæs bysig mid þám cynincge, 21, 235. Mín dohtor is nú swiðe bisy ymbe hyre leornunge, Ap. Th. 20, 5. v. býsig ([i]l.[/i] bysig) [i]in Dict.;[/i] syn-, tiht-bisig.[/m]
bisleásung
	[m1][b]bisleásung[/b]. [i]Dele:[/i] [b]bisme.[/b] v. besma.[/m]
bismer
	[m1][b]bismer[/b]; [i]n. Add: m., f.[/i] [b]I.[/b] [i]infamy, shame, an infamous deed[/i] :-- Bysmor, sceamu [i]rubor,[/i] An. Ox. 2933. Hé gehýrde þæt bysmor mínra worda, Hml. S. 23 b, 366. Tóeácan þǽm bismrum þe hé dónde wæs, hé hét onbærnan Rómeburg, Ors. 6, 5; S. 260, 29. [b]II.[/b] [i]disgrace, ignominy, humiliation[/i] :-- Hwæþer ... hé hié ácwealde, þe hié libbende tó bismre gerénian héte. Hié þá hé tó ðǽm bismre getawade þe on dǽm dagum mǽst wæs, þæt hé hié bereáfade heora cláþa and heora wǽpna ... hié him beforan drifen þá consulas swá swá niédlingas, &thorn-bar; heora bismer þý máre wǽre ([i]oneratos ignominia consules remiserunt[/i]). Geornor wé woldon iówra bismra beón forsugiende, Ors. 3, 8; S. 122, 1-10. Ealne þæne bysmor þe wé þoliað, wé gyldað mid weorðscype þám þe ús scendað, Wlfst. 163, 9. [b]III.[/b] [i]scorn, contumely, insult[/i] :-- Bysmer [i]ludibrium.[/i] Wrt. Voc. ii. 50, 35. Bysmeres [i]ganniturae,[/i] An. Ox. 4757. Bysmires, Wrt. Voc. ii. 85, 67. Ofsceótan mid ðǽm bismere ... hé geman ðæt bismer [i]commovere in contumeliarum jaculatione ... injuriarum jacula ad memoriam reducit,[/i] Past. 227, 9-16. Hé bær þá gatu upp tó ánum beorge tó bysmore his feóndum, Jud. p. 161, 11. Tó bismere, Bl. H. 201, 23. Hine bismriende mid myclere bismre, 243, 7. Hé manig bysmor geþrowade, 23, 31. Bismer ([i]ad[/i]) [i]dedecus[/i] ([i]natalium[/i]), An. Ox. 4309. Hí wrohten ǽlc þǽra harme and bismere þæs cynges, mannan ... hú hí mihton þæs cynges bismer áwrecan and ealles þeódscipes, Chr. 1048; P. 174, 1-8. Hé sǽde þá sár and ðá bysmra þe hé ádreógan wolde, Bl. H. 15, 33. [b]IV.[/b] [i]blasphemy[/i] :-- Þú bysmor (-er, [i]v. l.[/i]) spycst [i]blasphemas,[/i] Jn. 10, 36. \[v. [i]N. E. D.[/i] bismer. [i]O. H. Ger.[/i] bismer [i]opprobrium, ludicrum, insultatio, blasphemia.[/i]\] v. weorold-bismer.[/m]
bismer-full
	[m1][b]bismer-full[/b]. [i]Add[/i] :-- Ábúgan tó bismerfullum (bysmor-, [i]v. l.[/i]) deófolgylde, Hml. A. 28, 98. Búgan tó þám bysmorfullum godum, Hml. S. 29, 207.[/m]
bismer-gleó\[w\]
	[m1][b]bismer-gleó\[w\][/b], es; [i]n. Unseemly, disgraceful sport[/i] :-- Ic geháte &thorn-bar; ic nǽfre ofer þis mínne líchoman ne besmíte þurh &thorn-bar; grimme bysmergleów þæs mánfullan geligeres, Hml. S. 23 b, 451. Bysmergle(ó) [i]ludicra[/i] ([i]prima juventutis calcans severe,[/i] Ald. 158, 8: cf. lascivam aetatis petulantiam crudeliter castigans, 33, 35), An. Ox. 17, 17.[/m]
bismerian
	[m1][b]bismerian[/b]. [i]Add[/i] :-- Bysmraþ [i]adludit,[/i] An. Ox. 46, 37. Hé bysmraþ men mid his dreócræfte, Bl. H. 183, 35. Se synfulla bysmraþ ([i]irritavit[/i]) Drihten, Ps. Th. 9, 23. Mec þás elreordegan nú bysmergeað [i]illudi me a barbaris existimavi,[/i] Nar. 25, 26. Bysmrode ic hine mid mínum ondswarum, 18, 13. Hé hí tintrade and bismrade, oþ hié mid ealle wǽron fordón and forhiéned [i]cruentissimam victoriam exercuit,[/i] Ors. 3, 7; S. 118, 25. Hé þá biscepas for þǽre sægene swíþe bismrade [i]irridens eos,[/i] 3, 10; S. 140, 2. Hé hine bismerode [i]adortus est ilium contumeliis,[/i] Bt. 18, 4; F. 66, 28. Hié hine on þǽm tǽldon and bismrodan, &thorn-bar; ..., Bl. H. 215, 9. Ne míne fýnd mé for ðý ne bysmrian ([i]irrideant[/i]), Ps. Th. 24, 2. Mihtest þú bismerian þás andweardan welan, Bt. 14, 3; F. 46, 32. Folces bysmri(g)endes (beosmr-, [i]v. l.[/i]) [i]vulgi insultantis,[/i] Bd. 5, 12; Sch. 620, 7. Gehispende, bysmriende [i]insultantes,[/i] i. [i]exprobrantes,[/i] An. Ox. 1474. Bismriende mid myclere bismre, Bl. H. 243, 7. Se mon bið bismrod (-ad) ([i]inluditur[/i]) swá swá ðurh swefen, Bd. 1, 27; Sch. 93, 10. Bismrud, Lk. 18, 32. \[He bisemereþ and scorneþ þe guode men, Ayenb. 22, 20. [i]O. H. Ger.[/i] bismarón [i]illudere, blasphemare.[/i]\][/m]
bismeriend
	[m1][b]bismeriend[/b]. [i]Substitute: A scorner, mocker,[/i] Kent. Gl. 60: 298.[/m]
bismer-leóþ
	[m1][b]bismer-leóþ[/b]. [i]Substitute: A contemptible, frivolous, ridiculous song[/i] :-- Tweógendlicra gewrita bismerleóð [i]apocryphorum nænias,[/i] i. [i]vanitates,[/i] Hpt. Gl. 522, 51. Bismærleóð [i]nænias[/i] .i. [i]vanitates[/i] ([i]frivolorum[/i]), 524, 71. Bismerleóð [i]nenias.[/i] Wrt. Voc. ii. 87, 14: 60, 73. v. next word.[/m]
bismer-lic
	[m1][b]bismer-lic[/b]. [i]Dele: unpleasant,[/i] and last passage, and add: [b]I.[/b] [i]disgraceful, ignominious[/i] :-- Gewearð seó mǽste sibb and seó bismerleceste, Ors. 3, 1; S. 94, 21. Hé heora ǽgþer ge mid bismere onféng, ge hié eác on þone bismerlecestan eard gesette [i]cum foedissima ignominia dispersi sunt,[/i] 3, 11; S. 146, 34. [b]II.[/b] [i]contemptible, ridiculous, frivolous[/i] :-- Bismerlic [i]frivolus,[/i] i. [i]mendax, fictus,[/i] Wrt. Voc. ii. 150, 81: [i]ridiculosum[/i] ([i]phantasma[/i]), Hpt. Gl. 459, 35. &THORN-bar; is swíðe bysmærlic [i]ridiculum est valde,[/i] Gr. D. 321, 12.[/m]
bismer-líce
	[m1][b]bismer-líce[/b]. [i]Add:[/i] [b]I.[/b] [i]with ignominy[/i] :-- Man sceal þá geoguðe lǽdan gehæft heánlíce and swá bysmorlíce bringan of heora éðle, Wlfst. 295, 18. [b]II.[/b] [i]irreverently, blasphemously[/i] :-- Hí ic besencte on helle grund, forþan hig sprǽcon bysmorlíce be mé, Wlfst. 295, 30. Þá hǽðnan bysmerlíce and synlíce heora godas him laþodan on fultum, Bl. H. 201, 30. \[[i]O. H. Ger.[/i] bismer-líhho [i]ridicule.[/i]\][/m]
bismer-nes
	[m1][b]bismer-nes[/b]. [i]Substitute:[/i] [b]I.[/b] [i]disgrace, pollution[/i] :-- Seó bysmernes (besmitenes, [i]v. l.[/i]) [i]inquinatio,[/i] Bd. 1, 27; Sch. 95, 13. \[Lendenu\] mín gefyllede synd on bysmyrnyssum, and nis hǽlo on flǽsce míne, Ps. Spl. C. 37, 7. [b]II.[/b] [i]reproach, insult[/i] :-- God wolde ðá bysmernyssa úra feónda fram ús ácerron, Hml. A. 126, 321. [b]III.[/b] [i]contemptibleness, pitifulness.[/i] v. bismer-lic, [b]II[/b] :-- Hé forseah þá deófollican láre, for þám þe hé ealle þá ýdele ongeat ... hé þá bysmornysse forhogode heora lára and heora costunga, Guth. 34, 4-12.[/m]
bismer-spræc
	[m1][b]bismer-spræc[/b]. [i]l.[/i] -sprǽc, [i]and add:[/i] \[[i]O. Sax.[/i] bismer-spráka [i]insulting, contumelious speech.[/i]\][/m]
bismer-sprecan
	[m1][b]bismer-sprecan[/b]. [i]Dele, and see[/i] bismer, [b]IV.[/b][/m]
bismerung
	[m1][b]bismerung[/b]. [i]Add: Mockery, scorn[/i] :-- Bismrung [i]cavillum, caviliatio,[/i] @bt_d0095 Wrt. Voc. ii. 129, 68. Þæt hit eáðe mihte beón, ðæt hit þurh bysmrunge (biosm-, beosm-, [i]v. ll.[/i]) ætýwde [i]ne forte inlusoria esset visio,[/i] Bd. 5, 9; Sch. 593, 17. Fúle bismerunga [i]spurca ludibria (opprobria),[/i] Hpt. Gl. 507, 21. \[[i]O. H. Ger.[/i] bismarunga [i]blasphemia.[/i]\] v. ge-bismerung.[/m]
bí-spell
	[m1][b]bí-spell[/b]. [i]Add[/i] :-- Bíspel [i]paradigma,[/i] Wrt. Voc. ii. 66, 3. Þreó ðúsend bigspella Salomon gesette [i]locutus est Salomon tria millia parabolas[/i] (1 Kings 4, 32), Hml. Th. ii. 578, 3. Ídele býspelln forbúh [i]inanes fabulas devita,[/i] Scint. 213, 5. \[v. [i]N. E. D.[/i] by-spell.\][/m]
bissextus
	[m1][b]bissextus[/b]; [i]gen.[/i] bissexte [i]The intercalary day of leap-year;[/i] also [i]leap-year[/i] :-- Sume preóstas secgað &thorn-bar; bissextus cume þurh &thorn-bar;,&thorn-bar; Iosue ábæd æt Gode &thorn-bar; seó sunne stód stille . . . Nis nǽfre þurh &thorn-bar; bissextus . . . [i]Bis[/i] is twuwa, [i]sextus [/i]se syxta, [i]bissextus[/i] twuwa syx, for þám wé cweðað on ðám geáre nú tódæg [i]sexta kl. Martii,[/i] and eft on merigen [i]sexta kl. Martii,[/i] Lch. iii. 262, 7-18. Be rihte bissexte (bisexte, [i]v. l.[/i]) [i]de ratione bissexti,[/i] Bd. 5, 23; Sch. 698, 1. Þá tída maciað ǽfre ymbe &thorn-bar; feórðe geár þone dæg and þá niht þe wé hátað bissextum, Lch. iii. 246, 14. \[v. [i]N. E. D.[/i] bissext.\] v. bises.[/m]
bísting
	[m1][b]bísting[/b], e; [i]f. Beestings[/i] :-- Býstinc (v. Angl. viii. 451) [i]colostrum,[/i] Wrt. Voc. i. 27, 31. Cúhyrde gebyreð, &thorn-bar; hé hæbbe ealdre cú meolc .vii. niht syððan heó níge cealfod hæfð, and frymetlinge býstinge .xiiii. niht, Ll. Th. i. 438, 19. v. býsting [i]in Dict.[/i][/m]
bí-swic
	[m1][b]bí-swic[/b] (bi-), -swic-. v. be-swic, -swic-.[/m]
bita
	[m1][b]bita[/b] [i]a bit. Add:[/i] bitu (-e) (?), e, an; [i]f.[/i] :-- Bita [i]frustum,[/i] Wrt. Voc. ii. 151, 40. Drége bite [i]bucella sicca,[/i] Kent. Gl. 587. Swá swá bita [i]sicut buccellas,[/i] Ps. Spl. M. 147, 6. \[[i]O. Frs.[/i] kor-bita: [i]O. H. Ger.[/i] bizzo (-a) [i]buccella, offa : Icel.[/i] biti.\][/m]
bita
	[m1][b]bita[/b] [i]a biter. Add:[/i] \[[i]O. H. Ger.[/i] wolf-bizo [i]liciscus[/i].\] v. and-, hræd-, nǽder-bita.[/m]
bítan
	[m1][b]bítan[/b]. [i]Add:[/i] [b]I.[/b] [i]to bite[/i] with the teeth :-- Ic bíte [i]mandeo,[/i] bítende and slítende [i]mordax,[/i] Wrt. Voc. ii. 57, 47, 56. Hé bítes and slítes hine [i]adlidit eum,[/i] Mk. R. 9, 18. Bítende (bídtende, L.) &l-bar; bát hine [i]discerpens eum,[/i] 1, 26. [b]I a.[/b] [i]to bite, gnash[/i] the eccen :-- Hí bíton heora téð him tógeánes, Hml. Th. i. 46, 27. [b]II.[/b] of a pungent substance :-- Þone yfelan, bítendan wǽtan, Lch, ii. 60, 23. v. be-, for-bítan.[/m]
bíte
	[m1][b]bíte[/b]. [i]l.[/i] bite, [i]and add:[/i] [b]I.[/b] [i]a bite[/i] :-- Wiþ nǽdran bite, Lch. ii. 110, 19. Bite [i]morsum,[/i] Wrt. Voc. ii. 57, 60. Swá hwilcne swá þæt hors mihte, hit slát and wundode hiora lima mid bitum, Gr. D. 78, 5. [b]I a.[/b] of the effect of cancer :-- Ealne þone bite þæs cancres heó áfeormað, Lch. i. 296, 22. [b]I b.[/b] fig. :-- 'Eálá deáþ, ic beó þín deáþ, and ic beó þín bite on helle.' Mycelne bite Drihten dyde on helle þá hé þyder ástág, Bl. H. 67, 17. [b]II.[/b] [i]the bite, cut[/i] of a weapon, &c. :-- Ðǽr is benda bite and dynta dyne, Wlfst. 114, 23: 209, 17. Gif bánes bite weorð [i]if the bone be cut,[/i] Ll. Th. i. 12, 5. (Cf. [i]O. Frs.[/i] bénes biti.) \[[i]O. Frs.[/i] biti: [i]O. Sax.[/i] biti (billes): [i]O. H. Ger.[/i] biz [i]morsus: Icel.[/i] bit; [i]n.[/i]\] v. grist-bite.[/m]
bítel
	[m1][b]bítel[/b], es; [i]m. A beetle, hammer[/i] :-- Nán monn ne gehiérde æxe hlem ne biétles suég [i]absque mallei sonitu,[/i] Past. 253, 17. Hé sceal habban æcse, . . . býtel, Angl. ix. 263, 7. Þá blacan bétlas [i]nigro colore[/i] (the noun is unglossed), Wrt. Voc. ii. 61. 58. \[[i]O. H. Ger.[/i] stein-bózil [i]latomus. \][/i] v. býtl [i]in Dict.[/i][/m]
bítel
	[m1][b]bítel[/b] [i]a beetle. Substitute:[/i] [b]bitela,[/b] an; [i]m. A beetle, insect[/i] :-- Bitela [i]mordiculus[/i] (in a list of insects), Wrt. Voc. i. 24, 18: ii. 58, 11. Bitelum [i]blatis,[/i] 127, 10. Bitulum [i]blattis,[/i] Txts. 45, 307. Cf. bita.[/m]
biter
	[m1][b]biter[/b]. [i]Add:[/i] [b]I.[/b] [i]bitter[/i] to the taste :-- Biter wyrtdrenc [i]picra,[/i] Wrt. Voc. i. 20, 18. Ðonne se lǽce bietre wyrta déð tó hwelcum drence, . . . ðonne bið se deáðbǽra wǽta ofslægen mid ðǽm biteran drence, Past. 303, 12-17. Bitrum [i]rancidis,[/i] Wrt. Voc. ii. 118, 62. [b]II.[/b] [i]bitter[/i] to the mind, [i]painful[/i] :-- Þá geogoðlustas him swíþe bitere þencaþ, Bl. H. 59, 11. Biterra [i]dirior,[/i] Wrt. Voc. ii. 27, 76. Hwæt is ðienga ðe bietere (biterre, [i]v.l.[/i]) sié on ðæs láreówes móde?, Past. 165, 1. Þú mé ne syle on þone biterestan deáð, Bl. H. 229, 26. [b]III.[/b] [i]bitter[/i] (of feeling), [i]acrimonious, ill-natured[/i] :-- Onbærnde mid þǽre biteran æfeste, Bl. H. 25, 7.[/m]
bitere
	[m1][b]bitere[/b]. [i]Add[/i] :-- Þú scealt þá sáwle bitere forgyldan, Wlfst. 177, 7: Bl. H. 195, 23. \[[i]O. Sax.[/i] bittro: [i]O. H. Ger.[/i] bittaro.\][/m]
biterian
	[m1][b]biterian[/b]. [i]Substitute: To be[/i] or [i]become bitter.[/i][/m]
biter-lic
	[m1][b]biter-lic[/b] (?); [i]adj. Bitter[/i] :-- Áterlicum oððe biter\[licum\] [i]gorgoneo,[/i] Wrt. Voc. ii. 41, 56. \[[i]Icel.[/i] bitr-ligr.\][/m]
biter-líce
	[m1][b]biter-líce[/b]. [i]Add[/i] :-- Swíþe bitterlíce (biter- [i]v. l.[/i]) weópende, Gr. D. 140, 12. Ðæt réðe flód biterlíce [i](amare)[/i] bærnð ðá earman sáula, Dóm. L. 166. Wearð seó móder biterlíce gegremod, Hml. Th. ii. 30, 3.[/m]
biter-nes
	[m1][b]biter-nes[/b]. [i]Add:[/i] [b]I.[/b] cf. biter, [b]I[/b] :-- Ðá bieternesse ðǽre wyrte . . . se swæc ðǽre bieternesse, Past. 303, 14-15. [b]II.[/b] cf. biter, [b]II[/b] :-- Biternys [i]acerbitas (poenarum),[/i] An. Ox. 4816. Ágyld þú mé mid biternesse leán, R. Ben. 22, 19. Þes middangeard flýhþ from ús mid mycelre biternesse, Bl. H. 115, 17. [b]III.[/b] cf. biter, [b]III[/b] :-- Biternes [i]accedia,[/i] Wrt. Voc. ii. 10, 9. Yfel biternesse anda, R. Ben. 131, 12. v. ofer-biterness.[/m]
biter-wyrde
	[m1][b]biter-wyrde[/b]. [i]Substitute: Bitter of speech, given to bitter words,[/i] and add :-- &THORN-bar; gé ne beón tó biterwyrde, ne bealufulle on móde, Hml. A. 48, 576.[/m]
-bitian, -bitung
	[m1][b]-bitian, -bitung[/b]. v. grist-bitian, -bitung.[/m]
bitol
	[m1][b]bitol[/b]; [i]m. A bit, bridle. Add[/i] :-- Biotul [i]bagulum,[/i] Wrt. Voc. ii. 12, 51. On bytole [i]in freno,[/i] Bl. Gl. \[[i]Icel.[/i] bitull (-ill); [i]m. a bit.[/i]\][/m]
bitt
	[m1][b]bitt[/b]. v. ge-bitt.[/m]
bíwan
	[m1][b]bíwan[/b][b] (eó, ý)[/b] [i]to rub, polish.[/i] \[Iesu Crist bæweþþ follc off sinness, Orm. 19719. To clennsenn and to bæwenn, 15153. [i]O. H. Ger.[/i] fer-bouuit [i]confectus;[/i] ge-beuuit [i]tritus[/i].\] v. á-, ge-bíwan, [i]and[/i] býwan [i]in Dict.[/i][/m]
bi-windla
	[m1][b]bi-windla[/b], an; [i]m.[/i] ? :-- Onbútan ðone gáran on ðone biwindlan (pi-winðlan, 15), C. D. v. 148, 16.[/m]
bí-wist
	[m1][b]bí-wist[/b]. [i]Add: and[/i] es; [i]m.[/i] (cf. dæg-, hús-, neáh-wist). [i]Subsistence[/i] :-- Ðis is myngung manna bíwiste [i]quorum hoc viaticum sit,[/i] Ll. Th. i. 440, 29. Gif hwá hwæt lytles ǽniges bigwistes him sylfum gearcode, reáferas ðone mete him of ðám muðe ábrúdon, Hml. Th. i. 404, 3. On heora bíwiste and on hrægle gehealdene, Bl. H. 185, 16. Þearfum bigwiste syllan, Hml. S. 26, 276. Þá þe on gemǽnum ðingum bigwiste habbað ([i]the monastic orders),[/i] Hml. Th. i. 398, 13. Bíwiste [i]stipendia,[/i] An. Ox. 4833.[/m]
bí-word
	[m1][b]bí-word[/b]. [i]Dele:[/i] -wyrd, [i]and second passage, and add: An adverb[/i] :-- Hig ǽrest ápinsiað þá naman and þá bínaman, . . . syððan hig þá word ([i]verbs[/i]) áginnad tó áweganne mid þám bíwordum, Angl. viii. 313, 7. v. bí-wyrde.[/m]
bi-wrítan
	[m1][b]bi-wrítan[/b]. [i]l.[/i] bí wrítan, [i]and see[/i] be, [b]C.[/b][/m]
bí-wyrde
	[m1][b]bí-wyrde[/b], es; [i]n. A proverb, saying[/i] :-- Bíwyrde [i]proverbium,[/i] Wrt. Voc. ii. 68, 56. Bíwyrda [i]proverbiorum,[/i] An. Ox. 5232. \[v. [i]N. E. D.[/i] by-word. [i]O. H. Ger.[/i] pí-wurti [i]proverbium, parabola.[/i]\][/m]
bixen, blac
	[m1][b]bixen, blac[/b]. v. byxen, blæc.[/m]
blác
	[m1][b]blác[/b]. [i]Add[/i] :-- Blác [i]pallidus,[/i] An. Ox. 11, 145. Ðæt bleoh ðæs welhǽwnan iacintes bið betera ðonne ðæs blácan carbuncules [i]coerulei coloris hyacinthus praefertur pallenti carbunculo,[/i] Past. 411, 29. (Cf. seó bláce blegen [i]carbunculus. [/i] v. blegen. ) \[v. [i]N. E. D.[/i] blake. [i]O. Sax.[/i] blék: [i]O. H. Ger.[/i] bleih [i]pallidus: Icel.[/i] bleikr.\] v. flód-, heoru-, weder-, wíg-blác; blǽc, blǽce.[/m]
blác-ern
	[m1][b]blác-ern[/b]. [i]Add[/i] :-- Blácern [i]lichinus,[/i] Wrt. Voc. i. 81, 31. Swá is án micel blácern [i]sicut lucerna, Nar.[/i] 37, 18. Ðonne þú blácernes behófige, Tech. ii. 126, 1. Man sceal habban . . . leóhtfær, blácern, Angl. ix. 264, 22. v. blǽc-ern.[/m]
blácian
	[m1][b]blácian[/b]. [i]Add[/i] :-- Ðá ongan hé cwacian and blácian [i](pallescere)[/i] and swǽtan, Gr. D. 325, 31: Hml. Th. i. 414, 12. Blácigende [i]pallens,[/i] Hy. S. 24, 9. \[v. [i]N. E. D.[/i] blake, bloke. [i]O. H. Ger.[/i] bleihhén [i]pallescere.\][/i][/m]
blácung
	[m1][b]blácung[/b]. [i]Add[/i] :-- In blácunge ([i]pallore[/i]) and on cwacunge þæs untruman mannes, Gr. D. 326, 5. Glædne andwlitan búton blácunge and forhtunge, Hml. Th. i. 72, 27. Se móna blácunge [i](pallorem)[/i] healdende, Hy. S. 35, 11.[/m]
bladesian
	[m1][b]bladesian[/b] (blat-) ; [i]p.[/i] ode. [b]I.[/b] [i]to flame, blaze, be hot[/i] :-- Bryne &l-bar; bladesige on fíre sóþ lufu [i]flammescat igne karitas,[/i] Hy. S. 10, 14. Bladesiendum (blat-, Hpt. Gl. 464, 51) [i]coquentibus,[/i] i. [i]assantibus,[/i] An. Ox. 2469. [b]II.[/b] [i]to emit an odour[/i] :-- Bladesiað [i]redoleant,[/i] i. [i]spirent,[/i] An. Ox. 554. v. next words.[/m]
bladesnung
	[m1][b]bladesnung[/b] (blat-), e; [i]f. Scent, odour[/i] :-- Blatesnung [i]flagrantia[/i] (cf. Stincende [i]flagrans,[/i] 35, 73), Wrt. Voc. ii. 36, 38. v. previous word.[/m]
bladesung
	[m1][b]bladesung[/b], e; [i]f. Flaming, blazing, sparkling[/i] :-- Blætesunge [i]coruscationes,[/i] Ps. Spl. 76, 18.[/m]
blæc
	[m1][b]blæc[/b] [i]ink. Add: black matter[/i] :-- Deorces sótes blæc [i]furvae fuliginis atramentum,[/i] An. Ox. 4159. \[v. [i]N. E. D.[/i] bleck. [i]O. L. Ger.[/i] blac.\] v. bóc-blæc; blæcce.[/m]
blæc, blac
	[m1][b]blæc, blac[/b] [i]black. Dele last paragraph, and add[/i] :-- Blac [i]niger,[/i] Wrt. Voc. i. 46, 31: 76, 83. Blac wíngeard [i]brabasca,[/i] 30, 16. Blac purpur [i]ferrugo,[/i] 40, 41. Hwæþer hé biþ ðe blac ðe hwít, Bt. 41, 4; F. 252, 11. Blacu rammes wul, Lch. i. 356, 11. &THORN-bar; deór wæs blæces heówes ([i]atri coloris),[/i] Nar. 15, 17. Ðú ne miht wyrcan án hǽr hwít oððe blacc, Hml. Th. i. 482, 20. Blace berian [i]flavia[/i] vel [i]mori,[/i] Wrt. Voc. ii. 38, 67. Blaco [i]pulla,[/i] 118, 46. Þá blacan, 87, 62. Him wǽron þá nebb and þá cleá ealle blace [i]rostro pedibusque nigris,[/i] Nar. 16, 16. Hió an Ceóldrýþe hyre blacena tunecena swá þǽr\[a?\] hyre leófre beó, Cht. Th. 538, 5. Beátan mid blacum flintum, Hml. S. 11, 99.[/m]
blǽc
	[m1][b]blǽc[/b]. [i]Add:[/i] [b]I.[/b] [i]bright[/i] :-- Lég onetteð blǽc, byrnende, Dóm. 56. Þæs deóres híw, blǽc brigda gehwæs, Pa. 26. [b]II.[/b] [i]pale[/i] :-- Blaec thrustfeil [i]bitiligo,[/i] Txts. 45, 296. \[v. [i]N. E. D.[/i] bleach; [i]adj.[/i] bleak.\] v. blác.[/m]
blǽcan
	[m1][b]blǽcan[/b]. [i]Add:[/i] \[[i]Icel.[/i] bleikja.\]: [b]blæc-berie.[/b] [i]l.[/i] blæc berie. v. blæc.[/m]
blæcce
	[m1][b]blæcce[/b], an; [i]f. Black matter[/i] :-- Speccan blæccan gefýlede [i]scoriae atramento foedatos,[/i] An. Ox. 652. \[v. [i]N. E. D.[/i] blatch.\] v. blæc.[/m]
blǽce, bléce
	[m1][b]blǽce, bléce[/b], es; n. [i]An itching skin-disease[/i] :-- Wiþ blǽce on andwlitan, Lch. ii. 52, 15, 18, 20, 23. Wið dám micclan líce and wið óðrum giccendum bléce, iii. 70, 28. \[[i]Take here passages from Lchdms. given in Dict. under[/i] blǽco.\] Bléci [i]viti(li)ginem,[/i] Txts. 105, 2117: 114, 107: [i]pruriginem,[/i] 111, 24. \[v. [i]N. E. D.[/i] bleach; [i]sb.[/i]\] v. blǽcþa, blác, blǽc.[/m]
blæc-ern
	[m1][b]blæc-ern[/b]. [i]Dele.[/i][/m]
blǽc-ern
	[m1][b]blǽc-ern[/b]. [i]Add:[/i] -- Blácern [i]lucerna,[/i] Wrt. Voc. i. 284, 25: ii. 51, 74. Blǽcern ǽlan, Past. 43, 2. Þǽra eágan scínað nihtes swá leóhte swá blǽcern [i](lucernae),[/i] Nar. 34, 14. Blǽcernum [i]lichinis,[/i] Wrt. Voc. ii. 51, 75. @bt_d0096[/m]
blæc-feaxed
	[m1][b]blæc-feaxed[/b]. [i]l.[/i] blæc-feaxede.[/m]
blæc-horn
	[m1][b]blæc-horn[/b], es ; [i]n. An ink-horn :--[/i] Ðónne þú blechorn habban wille, Tech, ii. 128, 18. \[[i]O. L. Ger.[/i] blac-horn [i]atramentarium: Icel.[/i] blek-horn.\][/m]
blǽco
	[m1][b]blǽco[/b], es; [i]n. Substitute: indecl. f. Pallor :--[/i] Bláco [i]pallor[/i], Wrt. Voc. ii. 66, 42. On blǽco gecyrred, Guth. 88, 14. \[v. [i]N. E. D.[/i] bleach. [i]O. H. Ger.[/i] bleihhí.\] v. blǽce.[/m]
blǽc-pytt
	[m1][b]blǽc-pytt[/b] [i]a bleaching-pit[/i] (?) :-- On blǽcpit; of blǽcpytte (the [i]æ[/i] is accented), C. D. v. 332, 14.[/m]
blæc-teru
	[m1][b]blæc-teru[/b]. [i]l.[/i] blaec teru, [i]and see[/i] teoru [i]in Dict. :[/i] blǽcþa. [i]Substitute :--[/i] Bléctha [i]vitiligo[/i], Wrt. Voc. ii. 123, 55. Cf. blǽce : blæd [i]a cup. Dele[/i].[/m]
blǽd
	[m1][b]blǽd[/b]; [i]m. Add : ; f.[/i] (v. Bd. S. 569, 8). [b]I[/b]. [i]a blowing, blast[/i] of wind :-- Swíðe mycel windes blǽd, Bl. H. 199, 21; Hml. S. 23, 72. Blǽde [i]flamine[/i], Germ. 400, 496. Se wind him stód ongeán mid ormǽtum blǽde, Hml. Th. ii. 378, 16 : i. 502, 19. Hé ðone windes blǽd áweg flígde, ii. 140, 26. Zephirus blǽwð westan, and þurh his blǽð (blǽd, [i]v. l.[/i]) ácuciað ealle blǽdu, Lch. iii. 274, 20. Blǽdas [i]flabra[/i], i. [i]flatus ventorum[/i], Wrt. Voc. ii. 149, 24: [i]fla(b)ra[/i], 37, 21. Blǽdas (-es, MS.) [i]auras[/i], An. Ox. 50, 4. Tóworpen þurh windes blǽda (blǽde, blǽdum, [i]v. ll.[/i]), Lch. iii. 276, 16. [b]I a[/b]. figurative :-- Blǽdum [i]fasti[/i] vel [i]superbiae flatibus[/i], Wrt. Voc. ii. 146, 43. [b]II[/b]. [i]breath, breathing :--[/i] Blǽde [i]anhelitu[/i], An. Ox. 48, 5. Hí ([i]the seals[/i]) mid heora blǽde his leoma beðedon, Hml. Th. ii. 138, 12. Ðurh ðæs dracan blǽd seó menigu wearð geuntrumod, 294, 22. Ðone líflican blǽd [i]the breath of life[/i], 92, 12. Blǽdas [i]spiracula[/i], An. Ox. 4864: [i]flabra[/i] ([i]chelydri[/i]), Wrt. Voc. ii. 86, 59. [b]III[/b]. [i]spirit :--[/i] Hálgostes blǽd onbláwende [i]sacrosancti flatus[/i] (i. [i]spiritus[/i]) [i]inspirans[/i], An. Ox. 1527. [b]IV[/b]. [i]inspiration :--[/i] Of gerýnelicum blǽde ([i]spiramine[/i]) word Godes geworden flǽsc, Hy. S. 43, 36. Se Hálga Gást mid his blǽde onǽlde eorðlicra manna heortan, Hml. Th. i. 323, 13. [b]V[/b]. of fire, [i]flame, blaze[/i]; cf. blǽst, bláwan, [b]I[/b]. 4 :-- Blaeed, bléd, bl&e-hook;d [i]flamma[/i], Txts. 64, 445. Fýr [i]ignis[/i], lég [i]flamma[/i], blǽd [i]flamina[/i] ([i]flamma ?[/i]) (in a list 'de igne'), Wrt. Voc. i. 284, 13. Biscophádas oððe blǽd [i]flamina[/i], ii. 35, 68. [b]VI[/b]. [i]prosperity :--[/i] Gif him þince &thorn-bar; his hús byrnð, micel blǽd and torhtnes him byð tóweard, Lch. iii. 170, 10. \[v. [i]N. E. D.[/i] blead.\] Cf. bláwan.[/m]
blǽd
	[m1][b]blǽd[/b] ([i]properly[/i] bléd, v. blówan) [i]fruit. Add :--[/i] Blǽd [i]coma[/i], Wrt. Voc. ii. 22, 41. Hé ábreác þæs forbodenan treówes æpples . . . hié þá blǽde þigdon, Angl. xi. 1, 19. Ábiteriað ðá bléda [i]fructus amarescit[/i], Past. 341, 24. Ácuciað ealle eorðlice blǽdu (-e, -a, [i]v. ll.[/i]) and blðwað ([i]printed[/i] bláwað), Lch. iii. 374, 21. Hit át áspringþ on leáfum and on blóstmum and on blédum, Bt. 34, 10; F. 150, 5. Beran ðá bléda gódra weorca [i]ferre fructum boni operis[/i], Past. 339, 21. Hé ábyrgde ðá forbodenan fíctreówes blǽda, Sal. K. 182, 34. Bléda, Nic. 17, 20. Ic sylle eów in eówrum bernum blǽde, Wlfst, 228, 15. Hí fretaþ eówre blǽde, þe gé big libban scylon, 229, 11. \[v. [i]N. E. D.[/i] blede. [i]O. H. Ger.[/i] bluot [i]flos[/i].\] v. plúm-blǽd; bléd [i]in Dict[/i].[/m]
blædan
	[m1][b]blædan[/b] [i]to blow[/i]. v. tó-blǽdan.[/m]
blæd-belg
	[m1][b]blæd-belg[/b], es; [i]m. Bellows :--[/i] Blǽdbylig [i]follis[/i], Wrt. Voc. ii. 150, 16. Cf. blǽs-, blǽst-belg.[/m]
blǽd-dæg
	[m1][b]blǽd-dæg[/b]. [i]Add :--[/i] Brúcaþ blǽddaga, Gen. 200.[/m]
blǽder-wærc
	[m1][b]blǽder-wærc[/b], es; [i]m. Pain in the bladder :--[/i] Wiþ blǽdderwærce, Lch. ii. 320, 3.[/m]
blǽd-fæst
	[m1][b]blǽd-fæst[/b]. [i]Add :[/i] \[[i]Laym.[/i] blæð-fæst.\][/m]
blǽd-horn
	[m1][b]blǽd-horn[/b]. [i]Add :--[/i] Ǽnne seolforhammenne blǽdhorn (bléð-, C. D. iii. 362, 22), Cht. Th. 559, 29. Cf. blǽs-horn.[/m]
blǽdness
	[m1][b]blǽdness[/b] (bléd-), e; [i]f. A blossom :--[/i] Þeáh hé ([i]May[/i]) wynsumlíce blówe and blǽdnyssa fægere geyppe, Angl. viii. 311, 1.[/m]
blǽdre
	[m1][b]blǽdre[/b]. [i]Add :--[/i] Blédrae (-e) [i]vessica[/i], Txts. 106, 1077. Wið blǽdran sáre. . . sóna seó blǽdder tó sélran gehwyrfeð, Lch. i. 206, 12-15.[/m]
blægettan
	[m1][b]blægettan[/b] (blag-); [i]p.[/i] te [i]To cry, squall :--[/i] Se biscop ongan fréfrian þone hlýdendan and blægettendan (blagettyndan, [i]v. l.[/i]) cniht [i]episcopus stridentem vagientemque puerum consolari coepit[/i], Gr. D. 278, 12.[/m]
blǽ-hǽwen
	[m1][b]blǽ-hǽwen[/b]. [i]Add :--[/i] Blǽhǽwenre [i]glauco[/i], An. Ox. 528.[/m]
blæs
	[m1][b]blæs[/b], es; [i]m. Blowing, blast :--[/i] Þurh ðæs windes blǽs, Angl. viii. 320-33.[/m]
blǽs-belg
	[m1][b]blǽs-belg[/b], es; [i]m. Bellows :--[/i] Blaesbaelg [i]follis[/i], Txts. 65, 910. \[[i]O. H. Ger.[/i] blás-balch [i]follis[/i].\] v. blǽd-, blǽst-belg.[/m]
blæse
	[m1][b]blæse[/b]. [i]Add :--[/i] Blæse [i]fax[/i], Germ. 393, 67. Ðeós wyrt scíneð on nihte swá blæse (blyse, [i]v. l.[/i]), Lch. i. 300, 23. Blasan (-en, MS.) [i]globi[/i], An. Ox. 3085 : [i]facula[/i], 976 : 3, 39. Blæsan, 2, 22. Blæsum [i]faculis[/i], 3522 : 4427. Blesum [i]tedis[/i], Wrt. Voc. ii. 122, 12. ¶ figurative :-- Hé wearð mid þǽre blæsan sóþere lufe ontend, Lch. iii. 432, 30. Onǽled mid þæs níþes blæsum [i]invidiae facibus succensus[/i], Gr. D. 117, 27. \[v. [i]If. E. D.[/i] blaze.\] v. blysa.[/m]
blǽs-horn
	[m1][b]blǽs-horn[/b], es; [i]m. A horn for blowing :--[/i] Blǽshorn bið ánes scitt, weorð, and is melda geteald, Ll. Th. i. 260, 16. v. blǽd-, blǽst-horn.[/m]
blæst
	[m1][b]blæst[/b] [i]flame, l.[/i] blǽst, [i]take with[/i] blǽst [i]blast, and add :--[/i] Ðǽra lyfta leóma and þǽra lígetta blǽst. Wlfst. 186, 5. Cf. blǽd, V. bláwan, [b]I[/b]. 4.[/m]
blǽstan
	[m1][b]blǽstan[/b]; [i]p.[/i] te. [b]I[/b]. [i]to blow[/i] (v. [i]N. E. D.[/i] blast\], v. á-blǽst. [b]II[/b]. [i]to move impetuously, rush[/i] \[[i]or is this a different verb[/i] blæstan? cf. [i]O. H. Ger.[/i] blesten [i]descendere[/i]; ana-blesten, [i]p.[/i] -blasta [i]ingruere, inruere[/i] : ar-blesten [i]erumpere[/i]; ana-blast (-blást?) [i]impetus[/i]\] :-- Forð blǽstan [i]erumperant[/i], Wrt. Voc. ii. 30, 23. Þá deófla þá blǽstan hié ofer þone hálgan Andreas (cf. the same scene in the poem : Hié wǽron reówe, rǽsdon on sóna gífrum grápum. An. 1336), Bl. H. 243, 11. \[Cf. (?) [i]Mid. E.[/i] bluster, v. [i]N. E. D. s. v.[/i]\] v. on-blǽstan [i]in Dict[/i].[/m]
blǽst-belg
	[m1][b]blǽst-belg[/b], es; [i]m. Bellows :--[/i] Bloestbaelg [i]sublatorium[/i] ( = [i]sufflatorium[/i]), Txts. 35, 28. Bléstbaelg [i]follis[/i], 64, 454. Blástbelg, Wrt. Voc. ii. 35, 80. \[Cf. [i]Icel.[/i] blástr-balgr.\] v. blǽd-, blǽs-belg.[/m]
blǽt
	[m1][b]blǽt[/b]. [i]Dele :[/i] [b]-blǽta[/b] ([b]-e[/b]). v. hæfer-blǽta (-e).[/m]
blǽtan
	[m1][b]blǽtan[/b]. [i]Add :--[/i] Blétid [i]balatus[/i] ([i]balat?[/i]), Wrt. Voc. ii. 101, 61. Blǽteð, 10, 79. \[[i]O. H. Ger.[/i] blázen.\][/m]
blætesung, blagettan
	[m1][b]blætesung, blagettan[/b]. v. bladesung, blægettan : [b]blanc[/b]. [i]Take[/i] B. 856 [i]under[/i] blanca.[/m]
blanca
	[m1][b]blanca[/b]. [i]Add : a steed :--[/i] Þá hét hé on ðæs pápan ciericean gestællan his blancan and monig óðer neát, Shrn. 51, 22. v. blonca [i]in Dict[/i].[/m]
blandan
	[m1][b]blandan[/b]. [i]Dele : 'p.[/i] bleónd, -e, -on[i]'[/i], (cf. [i]Icel. p.[/i] blett), [i]and add :--[/i] Blondu [i]inficio[/i], Txts. 71, 1138.[/m]
blást-belg, blaster
	[m1][b]blást-belg, blaster[/b]. v. blǽst-belg, plaster.[/m]
blát
	[m1][b]blát[/b]. [i]Substitute for first passage :--[/i] Þá cwom wópes hring blát út faran, weóll waðuman streám [i]a flood of tears poured forth pale, a surging stream welled[/i], An. 1281. \[[i]Grein takes[/i] blát [i]as a noun, but cf. for the construction[/i] vv. 1271-3 : Com hæleða þreát . . . wadan wælgífre.\][/m]
bláte
	[m1][b]bláte[/b]. [i]In first passage for[/i] Helle fýr, [i]substitute[/i] Hit ([i]Etna[/i]) óðra stówa : [b]blatesian, blatesnung[/b]. v. bladesian, bladesnung.[/m]
bláwan
	[m1][b]bláwan[/b]. [i]Dele first passage, and add :[/i] [b]I[/b]. [i]intrans.[/i] (1) of the wind :-- Se wind hæfð mistlice naman on bócum; ðanon þe hé blǽwð him byð nama gesett, Lch. iii. 274, 12. Súþan bláwan [i]to blow from the south[/i], Lk. 12, 55. (2) of living creatures, [i]to blow, breathe :--[/i] Swá hwæt swá seó nǽddre gesihð, heó tó blǽwð and onǽleþ, Lch. i. 242, 21. Bleów [i]ructabat[/i], Wrt. Voc. ii. 96, 1. Þæs þe hé on mínne andwlitan bleóu (bleów, bléw, [i]v. ll.[/i]) [i]exsufflante illo in faciem meam[/i], Bd. 5, 6; Sch. 581, 3. (2 a) [i]to breathe hard, snort, pant :--[/i] Ðæt hors ongan bláwan and gremetian ungemetlíce ([i]immenso flatu et fremitu[/i]), Gr. D. 183, 11. (2 b) [i]to blow, make a sound[/i] with a trumpet :-- Swíðlíce bleówan seofon sácerdas mid sylfrenum býmum, Hml. Th. ii. 212, 29: Jos. 6, 13. Seofon sácerdas bláwon mid býmon ([i]clangent buccinos[/i]), 6, 4. (3) of things, (a) [i]to emit air :--[/i] Bláwendra byliga [i]flantium follium[/i], Coll. M. 31, 7. (b) [i]to blow, sound[/i] (of a trumpet) :-- Seó býme blǽwð, Hml. Th. ii. 568, 24. Bláwendre [i]clangenti sistro, sonanti tubae[/i], Wrt. Voc. ii. 131, 49. Þǽr com egeslic swég and bláwende býman, Hml. Th. i. 312, 12. (4) of fire, [i]to flame, blaze[/i]. v. blǽd. V. blǽst [i]flame :--[/i] Ðonne fýren líg bláweð (-að, MS.) and braslað reád and réðe [i]ignea tanc sonitus perfundet flamma feroces[/i], Dóm. L. 151. [b]II[/b]. [i]trans.[/i] (1) [i]to drive by blowing :--[/i] Bláw mid hreóde &thorn-bar; seáw on &thorn-bar; dolh . . . bláw þá sealfe on þá dolh, Lch. ii. 332, 2, 11. (2) [i]to cause to sound by blowing, blow[/i] a horn, trumpet :-- Þá bleów man míne býman, Nar. 13, 4. Hé náwðer ne hrýme, ne hé horn ne bláwe, Ll. Th. i. 42, 24. (3) [i]to flll with air, inflate :--[/i] Þá bleówan wé þá kylla, Hml. A. 205, 347. v. be-, on-, wiþ-bláwan; þurh-bláwen.[/m]
bláwend
	[m1][b]bláwend[/b], es; [i]m. An inspirer :--[/i] God, líchamena scyppend and sáwla Bláwend, Hml. Th. ii. 478, 8.[/m]
-bláwenness
	[m1][b]-bláwenness[/b]. v. tó-bláwenness : [b]bláwere[/b]. [i]Add :[/i] Past. 269, 18; [b]bláwness[/b]. v. á-, on-bláwness.[/m]
bláwung
	[m1][b]bláwung[/b]. [i]Add :[/i] [b]I[/b]. of wind. v. bláwan, [b]I[/b]. 1 :-- Ðǽra winda naman and bláwunge (-a, [i]v. l.[/i]) wé mihton secgan, Lch. iii. 276, 2. [b]II[/b]. [i]blowing[/i] of a trumpet. v. bláwan, [b]II[/b]. 2 :-- Hwæt is se hreám búton ðǽra engla bláwung?, Hml. Th. ii. 568, 21. Hé bícnode mid bláwunge him fultum, Hml. S. 25, 635. Ðurh ðǽra sácerda bláwunge tóburston ðá weallas, Hml. Th. ii. 216, 2. [b]III[/b]. [i]inflation[/i], cf. bláwan, [b]II[/b]. 3 :-- Ealle þá bláwunge and þá welmas þá þe beóþ gehwǽr geond þone líchoman, Lch. ii. 204, 14.[/m]
bleát
	[m1][b]bleát[/b]. [i]Add :[/i] \[v. [i]N. E. D.[/i] blete.\] v. wæl-bleát.[/m]
bleáþ
	[m1][b]bleáþ[/b]. [i]Add :--[/i] Siþþan hié welegran wǽron, hié eác bleáðran gewurdon [i]aurum Persicum prima Graeciae virtutis corruptio fuit[/i], Ors. 2 5; S. 84, 22. \[v. [i]N. E. D.[/i] blethe.\][/m]
blec, blece
	[m1][b]blec, blece[/b]. v. blæc, blæce : [b]blécþa[/b]. v. blǽcþa : [b]bled[/b]. [i]Dele, and see[/i] bledu : [b]bléd[/b]. v. blǽd.[/m]
blédan
	[m1][b]blédan[/b]. [i]Add :--[/i] Gif þæt wíf bléde tó swíþe æfter þám beorþre, Lch. ii. 330, 10. Slít mid foþorne oþ þæt hié bléden, 52, 8.[/m]
-bléde
	[m1][b]-bléde[/b]. v. or-bléde.[/m]
bledu
	[m1][b]bledu[/b]. [i]Add :--[/i] Bledu [i]patera[/i], Wrt. Voc. i. 82, 44: [i]fiola[/i], 290, 79 : ii. 36, 63. Blede tácen is þæt þú árǽre úp þíne swýþran hand, Tech. ii. 125, 9. Man bær þám cásere wín on ánre blede. Hml. S. 31, 631. Hrer on blede, Lch. ii. 314, 3 : 308, 29. Drince hé góde blede fulle, 118, 24. Hæbbe hé blede fulle hwéges, Ll. Th. i. 438, 24. On bleda [i]in pateras[/i] ([i]fialas[/i]), Germ. 389, 17. [b]IIII[/b] cuppan and [b]IIII[/b] bleda, Cht. Th. 519, 24. Man sceal habban beódas, bleda, mélas, cuppan, Angl. ix. 264, 17. Dó twá bleda fulle wæteres tó, Lch. ii. 38, 2, 4 : 118, 6. v. helur-bledu. @bt_d0097[/m]
blégen
	[m1][b]blégen[/b]. [i]l.[/i] blegen, [i]and add:[/i] , blegne, an :-- Blegnae (-æ), [i]vesica[/i], Txts. 106, 1094. Seó bláce b(l)egne [i]carbunculus[/i] (v. blác), Wrt. Voc. 40, 52. Gif men eglað seó bláce blegen ([i]carbunculus[/i]) . . . þis gebed man sceal singan on ðá blácan blegene, Lch. iii. 40, 19, 8; 8, 31.[/m]
-blegned
	[m1][b]-blegned[/b]. v. á-, ge-blegned: [b]blencan.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] blench.\][/m]
blendan(-ian)
	[m1][b]blendan(-ian)[/b]. [i]Add[/i] :-- Hine man sceolde blendian, Chr. 1086; P. 221, 8.[/m]
blend-ness
	[m1][b]blend-ness[/b], e; [i]f. Blindness[/i] :-- Blendnise [i]cecitate,[/i] Rtl. 38, 9.[/m]
bleó-cræft
	[m1][b]bleó-cræft[/b]. [i]For[/i] Cot. 17 [i]substitute[/i] Wrt. Voc. ii. 9, 11.[/m]
bleodu
	[m1][b]bleodu[/b]; [i]n. pl.[/i] (?) [i]Corn[/i] :-- [i]Farra,[/i] i. [i]triticum, frumentum vel[/i] bleodu, Wrt. Voc. ii. 147, 45.[/m]
bleó-fæst
	[m1][b]bleó-fæst[/b]; [i]adj. Beautiful, pleasant,[/i] v. bleó-fæstnes [i]in Dict., and cf.[/i] híw-fæst: [b]bleó-fæstnes.[/b] [i]Add:[/i] cf. bleó-mete.[/m]
bleó-fág
	[m1][b]bleó-fág[/b]. [i]Add[/i] :-- Bleófáh [i]uersicolor,[/i] An. Ox. 521. On þysne mislecan ymbhwyrft and bleófágan [i]in orbem,[/i] Wrt. Voc. ii. 48, 59. Bleófáge [i]multicolora,[/i] Germ. 390, 104.[/m]
bleoh
	[m1][b]bleoh[/b] (bleóh?). [i]Add:[/i] [b]I.[/b] [i]colour[/i] :-- Ðæt bleoh ðæs iacintes . . . carbuncules blioh, Past. 411, 28, 32. Híwes, bleós [i]coloris,[/i] An. Ox. 529. &THORN-bar; heó [i](Iris Illyrica)[/i] þone heofonlican bogan mid hyre bleoge efenlǽce, Lch. i. 284, 15. Hió scínð on twǽm bleóm suá suá twégea bleó godwebb, Past. 87, 9, 3, 13. Bleohga (bleóa, Hpt. Gl. 529, 64) [i]fucorum,[/i] An. Ox, 5495. Ongemang óðrum bleón (bleóm, [i]v. l.[/i]), Past. 89, 1. Mistlice bleoh [i]varios colores,[/i] An. Ox. 5203: Hy. S. 23, 13. [b]II.[/b] [i]form[/i] :-- Hú moniges bleós bið ðæt deófol and se Pater Noster? Ðrítiges bleós . . . Ðæt deófol bið on cildes onlícnisse; se Pater Noster on háliges gástes onlícnisse, Sal. K. 144, 1-7. Hé brǽd hine on feala bleóna þurh deófles þegnunga, Bl. H. 175, 5. v. twi-,-un-bleoh.[/m]
bleó-mete
	[m1][b]bleó-mete[/b], es; [i]m. A delicacy[/i] :-- Þú gegearwodest þé wiste and bleómettas [i]tu tibi delicias praeparas,[/i] Gr. D. 99, 18. Cf. bleó-fæstnes [i]in Dict.[/i][/m]
bleó-reád
	[m1][b]bleó-reád[/b]. [i]For [/i]Cot. 135 [i]substitute[/i] Wrt. Voc. ii. 58, 8: [b]bleó-stǽning.[/b] [i]Substitute[/i] :-- Bleóstǽning [i]musac,[/i] Wrt. Voc. ii. 56, 7.[/m]
blere
	[m1][b]blere[/b]. [i]Substitute:[/i] blere; [i]adj. Bald[/i] :-- Blere [i]blurus, calvus,[/i] Wrt. Voc. ii. 127, 13: [i]blurus,[/i] 12, 56. Blere [i]onix,[/i] calo [i]calvus,[/i] úpfeax [i]recalbus,[/i] i. 288, 55-7: ii. 64, 18. v. next word.[/m]
blerig
	[m1][b]blerig[/b]; [i]adj. Bald[/i] :-- Bleri pittel [i]scoricarius,[/i] Wrt. Voc. i. 30, 6. Blerea pyttel [i]soricarius,[/i] 63, 8 (cf. [i]bald[/i] as an epithet of birds, v. E. D. S. Bird-names). On Ælfstánes ðys blerian gewitnesse, Cht. Th. 174, 7. \[v. [i]N. E. D.[/i] bald.\] v. preceding word.[/m]
bletsian
	[m1][b]bletsian[/b] [i](from[/i] blédsian, bloedsian). [i]Add:[/i] [b]I.[/b] [i]to hallow, consecrate[/i] :-- Genom se Hǽlend hláf and bletsade, Mt. R. 26, 26. Bloedsade, Mk. L. 14, 22. [b]I a.[/b] [i]to make the sign of the cross[/i] as a protection against evil :-- Gif hwá hit bletsað, þonne áblynð seó dydrung, Hml. S. 21, 469. Ah ne bloedsade (bletsadon, R.) ué úsic &l-bar; ué sægnade úsic, Jn. L. 8, 48. Mid þrým fingrum man sceall sénian and bletsian, Hml. 27, 155. Þæt sum orfcyn sý þe man bletsigan ne sceole, Hml. Th. i. 100, 30. Wæter gihálsia, bloetsia [i]aquam exorcizare, benedicere, [/i]Rtl. 119, 7. [b]II.[/b] [i]to call holy, adore[/i] :-- Mec gié bledtsiges, Jn. L. 13, 13. Hé bletsode Drihten, Bl. H. 245, 32. Biedsiað noman his, Ps. Srt. 95, 2. [b]III.[/b] [i]to invoke divine favour upon[/i] :-- Þæt ic þé bletsige, Gen. 27, 4. Isaac bletsode hine, 28, 1. Bletsiað (bloedsas, L.) þá ðe eów wiriað, Lk. 6, 28. [b]IV.[/b] [i]to speak gratefully of[/i] a person :-- Eal rihtgelýfed folc sceal hine [i](St. John[/i]) bletsian, Bl. H. 167, 14. [b]V.[/b] [i]to benefit, prosper[/i] :-- Ðonne ðú bledsas [i](benefeceris)[/i] him, Ps. Srt. 48, 19. Drihten bletsode his ǽhta, Gen. 39, 5.[/m]
bletsung
	[m1][b]bletsung[/b]. [i]Add[/i] :-- Bletsunge [i]eulogiae,[/i] An. Ox. 6, 24. [b]I.[/b] v. bletsian, [b]I[/b] :-- Swá Thomas tó þám tíman ágeán férde búton bletsunga [i](without consecration),[/i] Chr. 1070; P. 206, 6. Hé mid his bletsunge þæt wæter tó wíne awende, Hml. Th. i. 58, 13. [b]I a.[/b] v. bletsian, [b]I a [/b]:-- Sume cweðað þæt sum orfcyn þurh bletsunge misfarað, Hml. Th. i. 100, 31. Þá þá (hé) bletsunga mearcode on sǽlicum strandum [i]cum (patibuli) signacula sulcaret in glarigeris litoribus,[/i] An. Ox. 2490. [b]II.[/b] v. bletsian, [b]II[/b] :-- Wyrþe þú eart, Drihten, &thorn-bar; þú onfó wuldor and bletsunga, Bl. H. 75, 2. [b]III.[/b] [i]benediction,[/i] v. bletsian, [b]III [/b]:-- Æfter þæs engles bletsunga and hálettunga, Bl. H. 7, 15. Wulfréd mid bledsunge þæs pápan hwearf eft tó his ágnum bis&c-tilde;dóme, Chr. 813; P. 58, 18. [i]Benedicta et beata sis . . .[/i] Ðá hyre módor hí mid þyssere bletsunge onfangen hæfde, Lch. iii. 428, 8. Bloedsungas tó rede [i]benedixiones ad lectionem,[/i] Rtl. 126, 1. [b]IV.[/b] v. bletsian, [i]V[/i] :-- Dryhtnes is hǽlu and ofer folc ðín bledsung ðín, Ps. Srt. 3, 9. B(l)oedsung [i]benignitas,[/i] Rtl. 123, 5. Bloetsunges ðínes gefe onfóe wé, 81, 39. Tó hwon bescyredest þú þé twyfealdre bletsunga?, Bl. H. 49, 36. Bledsunge, Past. 331, 25. Folc ðín bloetsung onfóe, Rtl. 79, 28. Bloedsung, 88, 14. Maria bróhte eallum geleáffullum bletsunga and éce hǽlo, Bl. H. 5, 30. v. brýd-,un-bletsung.[/m]
bletsung-bóc
	[m1][b]bletsung-bóc[/b]; [i]f. A benedictional, a book containing the forms of episcopal benedictions[/i] :-- Mæssebóc and bletsungbóc and pistelbóc, Cht. Crw. 23, 27. ii. ymneras and i. deórwyrðe bletsingbóc and .iii. óðre, Cht. Th. 430, 14.[/m]
bletsung-sealm
	[m1][b]bletsung-sealm[/b], es; [i]m. The Benedicite[/i] :-- Æfter þisum mon sceal singan þone bletsingsealm, þæt is 'Benedicite' [i]inde benedictiones[/i] (i. e. canticum trium puerorum) [i]dicantur,[/i] R. Ben. 36, 18.[/m]
blícan
	[m1][b]blícan[/b]. [i]In bracket dele: Laym.[/i] blikien: [i]O. Nrs.[/i] blika, [i]and add[/i] :-- Blícan, glitenian [i]rutilare,[/i] An. Ox. 1196. v. blician.[/m]
blíce
	[m1][b]blíce[/b]. [i]l.[/i] blice, [i]and add:[/i] \[v. [i]N. E. D.[/i] blick [i]brightness on silver or gold after refining, O. H. Ger.[/i] blich; [i]m. fulgor: Icel.[/i] blik; [i]n. gleam, sheen.[/i]\][/m]
-blice
	[m1][b]-blice (-a?)[/b], v. ofer-blice.[/m]
blícettan
	[m1][b]blícettan[/b]. [i]l.[/i] bliccettan :-- Blyccyt [i]vibrat,[/i] An. Ox. 50, 52. Bliccette [i]vibrabat,[/i] Wrt. Voc. ii. 96, 4. Bliccette [i]corusca,[/i] Ps. Srt. 143, 6.[/m]
blícettung
	[m1][b]blícettung[/b]. [i]l.[/i] bliccettung :-- Bliccetunge [i]coruscationes,[/i] Ps. Srt. 76, 19: 143, 6.[/m]
blician
	[m1][b]blician[/b]; [i]p.[/i] ode [i]To shine[/i] :-- Blicede [i]enituerit,[/i] An. Ox. 1499. \[v. [i]N. E. D.[/i] blik, blike. [i]Icel.[/i] blika; [i]p.[/i] aði [i]to shine.[/i] Cf. [i]O. H. Ger.[/i] -blichen ; [i]p.[/i] -blicte.\][/m]
blin
	[m1][b]blin[/b]. [i]Add:[/i] \[Witouten blin, C. M. 881.\][/m]
blind
	[m1][b]blind[/b]. [i]Add:[/i] [b]I.[/b] physical :-- Ic wæs blind bám eágum, Hml. Th. i. 422, 7: Bt. 38, 5; F. 206, 26. [i]Palpo[/i] ic grápige; [i]hic palpo[/i] ðes blinda mann, [i]hujus palponis[/i] ðyses blindan, Ælfc. Gr. Z. 216, 10. ([i]Dele the rendering in Dict.)[/i] [b]II.[/b] figurative, (a) of persons :-- Ðá dysegan men sint ǽlces dómes hlince, Bt. 32, 3; F. 118, 22. Hé hét hí búgan tó his blindum godum, Hml. S. 25, 217. (b) of passion, &c. :-- Blindre gyrninge [i]caecae cupidatatis,[/i] An. Ox. 5288. Þæs blindan lustes. Bt. 7, 2; F. 18, 3. Blindre fyrhto [i]ceca formidine,[/i] Wrt. Voc. ii. 130, 81. [b]III.[/b] of a place, [i]without light, dark[/i] :-- On blindum scræfe [i]in carcere caeca,[/i] Dóm. L. 230. Sécað án blind cweartern, þǽr nán leóht ne mage inn, Hml. S. 37, 176. [b]IV.[/b] [i]not shining, dim[/i] \[v. [i]N. E. D.[/i] blind, 7\] :-- Blindum lígum [i]caecis flammis,[/i] Dóm. L. 241. [b]V.[/b] [i]hidden from sight[/i] \[v. [i]N. E. D.[/i] blind, 9\] :-- On blindan wyll; þanon on clǽnan splott, C. D. B. iii. 336, 22. [b]VI.[/b] [i]blind[/i] (as in [i]blind[/i] alley, v. [i]N. E. D.[/i] blind, 11), [i]closed at one end[/i] :-- Blind þearm [i]blind gut;[/i] cecum, Wrt. Voc. ii. 16, 59. [b]VII.[/b] of a plant which is without some property, [i]not stinging[/i] (of a nettle-like plant) \[v. [i]N. E. D.[/i] blind, 12\] :-- Netel [i]urtica,[/i] blind netel [i]archangelica,[/i] Wrt. Voc. i. 79, 31. Blinde netele, An. Ox. 56, 402. v. stær-blind.[/m]
blindan
	[m1][b]blindan[/b]. v. á-blindan.[/m]
blind-boren
	[m1][b]blind-boren[/b]; [i]adj. Born blind[/i] :-- Égo ðæs blindborenes, Jn. L. 9, 32.[/m]
blind-fellian, blindian
	[m1][b]blind-fellian, blindian[/b]. v. ge-blindfellian, á-, of-blindian.[/m]
blind-nes
	[m1][b]blind-nes[/b]. [i]Add:[/i] [b]I.[/b] physical, (1) of persons, (a) where faculty of vision is absent :-- Hire eágan ðýstredon, &thorn-bar; heó nǽnigne dǽl leóhtes scíman geseón mihte, Mid þý heó sum fæc on blindnesse wæs, Bd. 4, 10; Sch. 401, 12. Ofslegene (slegene, 29) mid blindnesse, Bl. H. 153, 17. (b) [i]inability to see[/i] because of darkness :-- Ðá ýttran þeóstru sind þæs líchaman blindnyssa wiðútan .. . Hé bið wiðútan áblend, and ǽlces leóhtes bedǽled, Hml. Th. i. 132, 10. (2) of darkness, [i]obscurity[/i] :-- Ic wæs mid þá blindnesse þára þýstra útan betýned, Bd. 5, 12; Sch. 621, 22. [b]II.[/b] figurative, (1) of persons :-- Hé þurh þá menniscan gecynd úre stefne blindnysse gehýreþ, Bl. H. 19, 28. Eal þis mennisce cyn wæs on blindnesse, seoþþan þá ǽrestan men ásceofene wǽron of gefeán neorxna wanges, 17, 14. Ðá inran þeóstru sind þæs módes blindnyssa wiðinnan, Hml. Th. i. 130, 11. (2) of a condition :-- Wé habbaþ nédþearfe &thorn-bar; wé ongyton þá blindnesse úre ælþeódignesse, Bl. H. 23, 2.[/m]
blinnan
	[m1][b]blinnan[/b]. [i]Add:[/i] \[= be-linnan\]. [b]I.[/b] of persons, (1) absolute :-- Cleopa and ne blin, Past. 91, 19. Blinnað [i]sinite,[/i] Lk. L. 22, 51. (2) [i]to cease[/i] from action, (a) with gen. :-- Sé þe nǽfre ne blinð ungestæððignesse [i]cui carnis petulantia sine cessatione dominatur,[/i] Past. 70, 3. Hé þæs ne blann (blon, [i]v. l.[/i]) [i]existere non desistit,[/i] Bd. 5, 20; Sch. 675, 20. Ic ná ðe ǽr þǽre ærninge blann [i]nihilominus coeptis institi uetitis,[/i] 5, 6; Sch. 576, 21. Heó ne blann cossetunges [i]non cessavit osculari,[/i] Lk. L. 7, 45. (b) with infin.; Bd. 1, 11; 8. 480, 13 (in Dict.), (c) with clause :-- Ne blinnis ðú &thorn-bar; ðú gisceáwia [i]non desinis intueri,[/i] Rtl. 64, 33. Ne blan (blonn; geswác, [i]v. ll.[/i]) hé &thorn-bar; hé his geongran ne manode [i]nec discipulos suos admonere cessabat,[/i] Gr. D. 27, 4. Blinn (blin, R.) &thorn-bar; ðú gefoeda ðá suno [i]sinite saturari filios,[/i] Mk. L. 7, 27. (d) with prep. :-- Ne hé óhte þý má blan (bleon, [i]v. l.[/i]) fram gearwunge þæs síðfætes [i]nec a praeparando itinere cessare uolebat,[/i] Bd. 5, 9; Sch. 593, 21. Hé hét blinnan fram éhtnysse [i]cessari a persecutione praecepit,[/i] 1, 7; Sch. 26, 20. [b]II.[/b] of things, [i]to cease, come to an end[/i] :-- Ic wéne &thorn-bar; þes dæg blinneð (geendige, [i]v. l.[/i]) [i](cessabit),[/i] ǽr mé spell áteorige, Gr. D. 7, 29. Sóna se hwósta blinneð, Lch. iii. 58, 11. Blinnes lufo [i]refrigescet caritas,[/i] Mt. L. 24, 12. Him ǽlc mennisc fultum blonn [i]humanum cessabat auxilium,[/i] Bd. 1, 14; Sch. 38, 5. Blan se wind [i]cessavit ventus,[/i] Mt. R. 14, 32. \[v. [i]N. E. D.[/i] blin. [i]O. H. Ger.[/i] pi-linnan [i]cessare,[/i] Cf. [i]Goth.[/i] af-linnan: [i]Icel.[/i] linna ([i]wk.[/i]).\][/m]
-blinnend-líce, -ness
	[m1][b]-blinnend-líce, -ness[/b]. v. á-, un.- blinnendlíce, á-blinnendness.[/m]
blinnes
	[m1][b]blinnes[/b]. [i]Substitute: Cessation, intermission[/i] :-- Fæste heó .xv. winter bûtan blinnysse ([i]sine intermissione[/i]), Ll. Th. ii. 156, 5. v. betweoh-blinness.[/m]
blis
	[m1][b]blis[/b]. [i]Add[/i] :-- Blisse [i]jubilationis,[/i] An. Ox. 2610. Þonne þǽr wæs blisse intingan [i](laetitiae causa)[/i] gedémed, þæt hí ealle sceoldon be hearpan singan, Bd. 4, 24; Sch. 482, 16. Þú woldest mé laðian, þæt ic swíðor @bt_d0098 drunce swilce for blisse ofer mínum gewunan, Ælfc. T. Grn. 21, 30. Blisse, gefeá [i]tripudio[/i] .i. [i]gaudio,[/i] An. Ox, 1346. Gá intó þínes hláfordes blisse [i](gaudium),[/i] Mt. 25, 21. v. un-, wyn-bliss.[/m]
blissian
	[m1][b]blissian[/b]. [i]Add:[/i] \[= blíþsian, [i]q. v.[/i]\] [b]I.[/b] absolute :-- Þancaþ, blissaþ [i]gratatur[/i] .i. [i]laetatur,[/i] An. Ox. 5111. Blissaþ [i]gratatur,[/i] Wrt. Voc. ii. 40, 50. Hé sæt mid þám gebeórum blissigende samod, Hml. S. 26, 327. [b]II.[/b] [i]to rejoice[/i] at (with gen.) :-- His fýnd þæs micelum wundrodon and blissodon, Hml. Th. ii. 26, 11. Ðis folc micclum blissigan wile mínes deáðes, i. 86, 32.[/m]
blissigend-lic
	[m1][b]blissigend-lic[/b]; [i]adj. Joyous[/i] :-- Se dæg is heora sóðe ácennednys; ná wóplic swá swá seó ǽrre, ac blissigendlic tó ðám écum lífe, Hml. Th. i. 354, 11.[/m]
blíþe
	[m1][b]blíþe[/b] [i]Add:[/i] [b]I.[/b] [i]cheerful,[/i] &c. :-- Blíþe [i]letus,[/i] Wrt. Voc. i. 83, 36: [i]alacris,[/i] 287, 66. (1) of [i]persons, feeling gladness[/i] :-- &THORN-bar; hié ealle þá blíðe móde [i](alacri animo)[/i] lustlíce healdan woldan, Bd. 4, 5; Sch. 375, 15: Bl. H. 39, 4: 7, 1. Oft gebyreð ðætte sume bióð tó ungemetlíce blíðe for sumum gesǽlðum [i]plerumque quis laetae nimis conspersionis existit,[/i] Past. 455, 8. Wǽron þá burgware tó þon fægene and tó þon blíðe þæt hié feohtan móston, Ors. 5, 3; S. 222, 4. Blíþum [i]uoti compotibus,[/i] i. [i]letis,[/i] An. Ox. 809. Mycele blíþre bið seó sáwl, Bl. H. 41, 30. (1 a) [i]glad[/i] at, of (with gen.) :-- Gehwylc sý blýðe þæs þe him æt his cyrcan cume, Ll. Th. ii. 410, 34. Gehýrdon gehwilce hálige englas singan, blíðe þæs hálgan tócymes, Hml. Th. ii. 518, 9. (1 b) [i]well-disposed[/i] to, [i]ready[/i] for; alacer (ad) :-- Þá cempan hét Claudius heáfde beceorfan . . . , and hié wǽron blíðran tó ðám deáðe þonne hý hér on hǽðengilde lifden, Shrn. 132, 12. (1 c) in encouraging exclamations :-- Beó blíþe [i]euge,[/i] An. Ox. 56, 134. Ealle blíðe [i]cuncti euax,[/i] 14. (2) of things, [i]expressing gladness[/i] :-- Hí blíþre stefne cégdon, Bl. H. 89, 30. Hit frán blíþum wordum, Bt. 3, 1; F. 4, 28. Seó Gesceádwísnes him blíþum eágum on lócude, 5, 1; F. 8, 25. [b]II.[/b] [i]gentle,[/i] &c. :-- Milde &l-bar; blíðe &l-bar; bilwit [i]simplex,[/i] Lk. L. 11, 34: p. 7, 9: Mt. L. 6, 23: [i]mansuetus,[/i] 21, 5. Hé feól tó his fótum, and bæd &thorn-bar; hé him blíþe wǽre ([i]ut sibi placatus esset[/i]), Bd. 3, 14; Sch. 259, 3, 13. Hwæþer hí ealle smylte mód and bútan eallum incan blíðe tó him hæfdon . . . and hí hine bǽdon, &thorn-bar; hé him eallum blíðe wǽre [i](placidam erga ipsos mentem habere),[/i] 4, 24; Sch. 490, 5-13. Se cásere hét sendan hine of bendum, and him þá blíðe wæs, Hml, S. 3, 197. &THORN-bar; þú þám godum offrige, &thorn-bar; hí þé blýðe beón, 4, 131. Wosas gé blíðo &l-bar; mildo ([i]simplices[/i]) suǽ culfre, Mt. L. 10, 16. Blíþe word [i]delenifica,[/i] Wrt. Voc. ii. 138, 61. Hié wilniað ðæt wé him geðwǽre sién, and hié ús ðe blíðran beón mægen, Past. 255, 2.[/m]
blíþe
	[m1][b]blíþe[/b]; [i]adv. Add[/i] :-- Drihten on middangearde blíðe wunode, Bl. H. 9, 35. Gif wé blíþe and rúmmódlíce hí dǽlan willaþ earmum mannum, Bl. H. 51, 10. Þæt hé blíþe þæs earman líchoman gefylle, 37, 29. &THORN-bar; hí blission blíþe mid X&p-tilde;e, Chr. 1036; P. 158, 29. v. ge-blíþe.[/m]
blíþe-lic
	[m1][b]blíþe-lic[/b]; [i]adj. Gentle, pleasant[/i] :-- Blíðelicum iocce [i]blando jugo,[/i] Rtl. 108, 19. Blíðelicum égum ðínes árfæstnisse [i]serenis oculis tuae pietatis,[/i] 123, 3. \[[i]O. Sax.[/i] blíð-lík: [i]O. H. Ger.[/i] blíd-líh (muot, word).\][/m]
blípe-líce
	[m1][b]blípe-líce[/b]. [i]Add: Cheerfully, willingly[/i] :-- Manna gehwylc his ælmessan blíðelice syllan, Wlfst. 103, 5. Hé blíðelíce [i](joyfully)[/i] hám tó his earde férde, Chr. 1022; P. 156, 6. Drihten swíþe blíþlíce mannum geleánað, Bl. H. 101, 22. Blíðelícor [i]propensius,[/i] Rtl. 34, 30.[/m]
blíþe-méde
	[m1][b]blíþe-méde[/b]. v. un-blíþeméde.[/m]
blíþe-mód
	[m1][b]blíþe-mód[/b]. [i]Add:[/i], blíþ-mód. [b]I.[/b][i] of gladsome mind[/i] :-- Þú blíðmód bidde, &thorn-bar; hí ([i]the saints[/i]) þé þingian tó þeódne, Dóm. L. 36, 23. [b]II.[/b] [i]of kindly mind, kindly disposed[/i] :-- Hí cwǽdon &thorn-bar; hí ealle him swíðe blíðemóde wǽron . . . Hé cwæð, 'Ic eom swíðe blíðemód (blíðmód, blíðemóde, [i]v. ll.[/i]) tó eów' [i]respondebant omnes placidissimam se mentem ad ilium habere . . . Respondit, 'Placidam ego mentem erga vos gero,' [/i] Bd. 4, 24; Sch. 490, 8.[/m]
blíþ-nes
	[m1][b]blíþ-nes[/b]. [i]Add[/i] :-- On eádegum setlum brúcan blíðnesse bútan ende forð [i]sedibus semper gaudere beatis,[/i] Dóm. L. 304. Hié mid micelre blíðnesse þæt wín drincende wǽron, Ors. 2, 4; S. 76, 17. \[[i]O. H. Ger.[/i] blídnissa [i]deliciae.[/i]\][/m]
blíþs
	[m1][b]blíþs[/b]. [i]Add[/i] :-- On gefeán blíðse, Ps. C. 79.[/m]
blód
	[m1][b]blód[/b]. [i]Add[/i] :-- Deád blód [i]cruor,[/i] Wrt. Voc. ii. 16, 57. Heó sǽde &thorn-bar; hire blód forlǽten wǽre on earme, Bd. 5, 3; Sch. 563, 2. Swíðe unwíslíce gé dydon, þæt gé sceoldon on feówernihtne mónan blód lǽtan, Sch. 564, 6: Lch. iii. 184, 11. Ǽr him mon blód lǽte, þám þe fela blódes hæfþ, ii. 210, 16. Blód wanian, iii. 184, 16. Wer blóda [i]vir sanguinum, Ps.[/i] L. 5, 8: Ps. Spl. 25, 9. Handa mid manna blódum befýlede, Angl. xi. 113, 36. v. mónaþ-blód.[/m]
blód-æx
	[m1][b]blód-æx[/b]. v. blód-seax.[/m]
blód-dolg
	[m1][b]blód-dolg[/b] (-h), es; [i]n. [/i][i]A cut from which blood flows[/i] :-- Gif monnes blóddolh (-dolg, 16, 4) yfelige . . . Gif þú ne mæge blóddolh (-dolg, 16, 6) áwríþan . . . lege &thorn-bar; dust on cláð, wríþ mid þý &thorn-bar; blóddolh, Lch. ii. 148, 7-15.[/m]
blód-dryncas
	[m1][b]blód-dryncas[/b]. [i]Substitute:[/i] blód-drync, es; [i]m. Blood-drinking, draught of blood[/i] :-- Þǽr wæs gesiéne þæt seó eorþbeofung tácnade þá miclan blóddryncas þe hiere mon on þǽre tíde tó forlét . . . [i]merito dicatur tantum humanum sanguinem susceptura terra tremuisse,[/i] Ors. 4, 2; S. 162, 3.[/m]
blódegian
	[m1][b]blódegian[/b]. v. blódgian.[/m]
blóden
	[m1][b]blóden[/b] (?); [i]adj. Bloody[/i] :-- Of blódene [i]de cruente,[/i] Wrt. Voc. ii. 138, 15. \[Cf. [i]O. H. Ger.[/i] bluotín [i]sanguineus.[/i]\][/m]
blód-forlǽtan
	[m1][b]blód-forlǽtan[/b]. [i]Dele, and see[/i] blód.[/m]
blód-gemang
	[m1][b]blód-gemang[/b], es; [i]n. A blood-mixture[/i] :-- Of blódgemongum [i]de sanguinibus,[/i] Wrt. Voc. ii. 139, 28.[/m]
blód-gemenged
	[m1][b]blód-gemenged[/b] [i]blood-stained[/i] :-- Þone blódgemengedan middaneard, Wlfst. 182, 11.[/m]
blód-geótan
	[m1][b]blód-geótan[/b]. [i]Dele:[/i] [b]blód-geóte.[/b] [i]l.[/i] -geót.[/m]
blód-geótend
	[m1][b]blód-geótend[/b], es; [i]m. A shedder of blood[/i] :-- Álés mé of blódgeótendum, Ps. L. 50, 16.[/m]
blód-geótende
	[m1][b]blód-geótende[/b]. [i]Add[/i] :-- Wer þe is blódgita &l-bar; (blód-)geótende [i]vir sanguinum,[/i] Ps. L. 5, 8.[/m]
blódgian
	[m1][b]blódgian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to make bloody[/i] :-- Hé hys líchaman mid his tóþum blódgode, Guth. 56, 17. Hié mid heora múðe hié blódgodon, Nar. 11, 5. Hí ongunnon heora hors mid heora spurum blódgian, Gr. D. 14, 28. [b]II.[/b] [i]to become bloody[/i] :-- Reáwde [i]vel[/i] blódgade [i]crudescit,[/i] Wrt. Voc. ii. 137, 17. \[[i]O. H. Ger.[/i] pluotagón [i]cruentare.[/i]\][/m]
blód-gíta
	[m1][b]blód-gíta[/b]. [i]Dele, and see next word.[/i][/m]
blód-gyte
	[m1][b]blód-gyte[/b] [i]bloodshed. Add[/i] :-- Wæs here and hunger, bryne and blódgyte on gewelhwylcon ende, Wlfst. 159, 8. Hé sægde &thorn-bar; ðæt nǽfre wæs álýfed ǽnigum men &thorn-bar; hé þǽr ǽnig nýten cwealde oþþe blódgyte worhte [i]negabat licere animal ullum interfici,[/i] Nar. 28, 18. Tácnað &thorn-bar; micelne blódgyte on sumre þeóde, Lch. iii. 180, 12. Wer þe is blódgita &l-bar; wer blóda [i]vir sanguinum,[/i] Ps. L. 5, 8. On blódgytum [i]in sanguinibus,[/i] 105, 38. Tácnað &thorn-bar; gewinn and blódgytas, Lch. iii. 182, 3. \[[i]Laym.[/i] blod-gute.\][/m]
blód-hrǽcan, -hrǽce
	[m1][b]blód-hrǽcan, -hrǽce[/b]. [i]Dele.[/i][/m]
blód-hrǽcung
	[m1][b]blód-hrǽcung[/b], e; [i]f. Inflammation of the lungs;[/i] peripleumonia, Wrt. Voc. i. 19, 37.[/m]
blódig
	[m1][b]blódig[/b]. [i]Add[/i] :-- Blódge [i]cruentos,[/i] þǽm blódigum [i]cruentis, Wrt. Voc.[/i] ii. 22, 7, 8. [b]I.[/b][i] of the nature of blood[/i] :-- Ríneþ blódig regn, Bl. H. 91, 34. His micgge bið blódreád swilce hió blódig sié, Lch. ii. 198, 20. Swilce blódig wæter, 202, 2. Mid blódigum ríþum [i]sanguineis rivulis,[/i] An. Ox. 3023. [b]II.[/b] [i]smeared with blood[/i] :-- Þá eár wǽron blódege [i](cruentae),[/i] Ors. 4, 8; S. 188, 28. On blódigum limum, Hml. S. 31, 981. Blódigum ([i]cruentis[/i]) handum, An. Ox. 11, 149. [b]III.[/b] of colour, [i]red as blood[/i] :-- Ástígeþ blódig wolcen, Bl. H. 91, 32: Chr. 979; P. 122, 24. [b]IV.[/b] of battle, [i]attended with much bloodshed[/i] :-- Þá blódgan [i]cruda (certamina belli,[/i] cf. 90, 1 = Ald. 143, 34), Wrt. Voc. ii. 21, 65. [b]V.[/b] of persons, [i]bloodthirsty, given to bloodshed[/i] :-- Mid werum blódigum [i]cum viris sanguinum,[/i] Ps. L. 25, 9. v. un-blódig.[/m]
blódlǽs-tíd
	[m1][b]blódlǽs-tíd[/b], e; [i]f. Proper time for bleeding[/i] :-- Nis nán blódlǽstíd swá gód swá on foreweardne lencten, Lch. ii. 148, 2.[/m]
blód-læswu
	[m1][b]blód-læswu[/b]. [i]Substitute:[/i] blód-lǽs, e; -lǽswu, e; [i]f. Blood-letting[/i] :-- Blódlǽs is tó forgánne fíftýne nihtum ǽr Hláfmæsse, Lch. ii. 146, 8. Frægn hé hwonne hyre blódlǽs (-lǽswu, [i]v. l.[/i]) ǽrest wǽre . . . þæt þǽre tíde blód-lǽs (-lǽsewu, -lǽswu, [i]v. ll.)[/i] wǽre frecenlic, Bd. 5, 3; Sch. 563, 10-564, 11. On þǽre blódlǽs(e) (-lǽswe, [i]v. l.[/i]), Sch. 563, 3. Hú mon scyle blódlǽse forgán. Lch. ii. 16, 2: 146, 19. Æfter þon þe se líchoma sié þurh þá blódlǽse geclǽnsad, 210, 18. \[v. [i]N. E. D.[/i] blod-les.\][/m]
blód-lǽtan
	[m1][b]blód-lǽtan[/b]. [i]Dele, and see[/i] blód: [b]blód-orc.[/b] v. orc [i]in Dict.[/i][/m]
blód-reád
	[m1][b]blód-reád[/b]. [i]Add[/i] :-- His micgge bið blódreád swilce hió blódig sié, Lch. ii. 198, 20. His fét syndon blódreáde, E. S. viii. 477, 34. \[[i]Icel.[/i] blóð-rauðr.\][/m]
blód-ryne
	[m1][b]blód-ryne[/b]. [i]Add[/i] :-- Blódryne of nǽsþyrlon, Lch. i. 282, 12. Sum wíf wæs on blódryne þearle geswenct, Hml. S. 31, 1256. Gefór hé on blódryne [i]effusione sanguinis, quod Graece apoplexis vocatur, mortuus est,[/i] Ors. 6, 33; S. 288, 27. Ðeós wyrt þone blódryne gewríð, Lch. i. 306, 22. Hé blódrynas áfeormaþ, 300, 16. \[[i]O. Frs.[/i] blód-rene. Cf. [i]O. H. Ger.[/i] pluot-runs.\][/m]
blód-sceáwung
	[m1][b]blód-sceáwung[/b], e; [i]f. Supply of blood(?)[/i] :-- &THORN-bar; mon mæg gelácnian þenden of þǽre lifre sió blódsceáwung geondgét ealne þone líchoman, Lch. ii. 222, 9.[/m]
blód-seax
	[m1][b]blód-seax[/b]. [i]Add[/i] :-- Blódsaex [i]flebotoma,[/i] Wrt. Voc. ii. 108, 77. Blódseax [i]flebotomum, Graece namque fleps, vena, tomum vero incisio nominatur,[/i] 39, 22: [i]fletoma,[/i] 33, 73. Blódsex [i]flebotomum,[/i] 149, 42, Sé án blódseax (lǽceíren, [i]v. l.[/i]) ásette on míne tungan, Gr. D. 32, 24. Se ealda feónd sittende on ánum múle on lǽces ansýne bær horn and blódsex (blódaexe, [i]v. l.[/i]), 161, 2. \[[i]O. L. Ger.[/i] blód-sahs (-sax).\][/m]
blód-seten
	[m1][b]blód-seten[/b] [i]a remedy to stop bleeding[/i] :-- Gif men yrne blód tó swíþe . . . Blódseten; bisceopwyrt nioþowearde ete . . . Blódseten; genim hegeclifan, gebinde on sweoran, Lch. ii. 54, 4-8, 9, 10, 11, 16. Blód-setena ge on tó bindanne ge on eáre tó dónne ge horse ge men, 4, 11.[/m]
blód-siht
	[m1][b]blód-siht[/b], e. [i]Substitute:[/i] [b]blód-sihte,[/b] an :-- Wiþ wífa blódsihtan, Lch. ii. 172, 20.[/m]
blód-þigen
	[m1][b]blód-þigen[/b], e; [i]f. Tasting blood[/i] :-- Be blódþigene [i]de esu sanguinis[/i] (cf. Gif wíf þicgð [i](gustaverit)[/i] hire weres blód for hwylcum lǽcedóme, 156, 13), Ll. Th. ii. 130, 18.[/m]
blód-wanian
	[m1][b]blód-wanian[/b]. [i]l.[/i] blód wanian: [b]blód-wíte.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] blood-wile.\]:[b] blód-wyrt. [/b][i]Dele.[/i] @bt_d0099[/m]
blóma
	[m1][b]blóma[/b] [i]a mass, lump[/i]:-- Blóma [i]melallum[/i], Wrt. Voc. ii. 57, 77: [i]massa[/i] ([i]picea;[/i] massa [i]is glossed by[/i] clyne, Wrt. Voc. ii. 90, 22), An. Ox. 18b, 55. Blóman ísenes [i]massam ferri[/i], Scint. 97, 2. Hét se geréfa heora ǽlcum gebindan leádes blóman on heora swyran, Shrn. 54, 20. \[v. [i]N.E.D.[/i] bloom.\][/m]
blóstm
	[m1][b]blóstm[/b], es; [i]m. Add:[/i] ([i]f.[/i] (?) Wülck. Gl. 240, 22):-- Blóstm [i]flos[/i], Ælfc. Gr. Z. 312, 2: [i]flosculus[/i], Wrt. Voc. ii. 149, 58. Ísengrǽgum blóstme [i]ferrugineo flore[/i], 147, 67. [i]Flores[/i] blóstma (-as?, -an?) s. [i]nominati quod cito defluant de arboribus[/i], Wülck. Gl. 240, 22. Feld full grówendra blóstma (blósma, [i]v. l.[/i]), [i]campus flosculorum plenus[/i], Bd. 5, 12; Sch. 623, 20.[/m]
blóstma
	[m1][b]blóstma[/b]. [i]In passage from[/i] Bd. [i]for[/i] blóstma [i]substitute[/i] blóstmena (blósmana, [i]v.l.[/i]), [i]and add:[/i] blóstme; [i]f.[/i](?):-- Swé swé blóstme ([i]flos[/i]) londes, Ps. Srt. 102, 15. Swylce blóstme [i]quasi flos[/i], Scint. 70, 3. Wín-treówa blóstman beóð gimmum gelíce, Ælfc. Gr. Z. 295, 12. Blóstman [i]ligustra[/i], Wrt. Voc. ii. 53, 5. Sixte wæs blóstmena pund, ðanon him ([i]Adam[/i]) wæs eágena missenlícnes geseald, Sal. K. 180, 13. Hire leáf and blóstman meng tógædere, Lch. ii. 24, 21.[/m]
blóstm-bǽre
	[m1][b]blóstm-bǽre[/b]; [i]adj. Flowery, blooming[/i] (lit. or fig.):-- Blóstmbǽre [i]floriferum[/i], blóstmbǽres [i]florigeri[/i], Wrt. Voc. ii. 149, 53, 54. Blóst(m)bǽre [i]florulenta, florida [/i]([i]tellus[/i]), An. Ox. 812. Ðeós blóstmbǽre stów [i]locus iste florifer[/i], Hml. Th. ii. 352, 31. Ðá blóstmbǽran juguðe [i]floridam iuuentutem[/i], Ælfc. Gr. Z. 295, 13. Blóst(m)bǽre, An. Ox. 442. Blóstmbǽre [i]florulenta[/i], i. [i]floribus referta[/i], 140.[/m]
blóstm-beǽrende
	[m1][b]blóstm-beǽrende[/b]. [i]l.[/i] -berende [i]flowery, in passage substitute[/i] blóstm-berende (blósm-, -bærende, [i]v. ll.[/i]), [i]and add[/i]:-- Þá blóstmberendan [i]florigera[/i], Wrt. Voc. ii. 34, 7.[/m]
blóstm-freóls
	[m1][b]blóstm-freóls[/b], es; [i]m. A floral festival[/i]:-- Blóstmfreólsas [i]floralia[/i], An. Ox. 4720.[/m]
blóstm-gild
	[m1][b]blóstm-gild[/b], es; [i]n. A floral festival[/i]:-- Blóstmgeld [i]floralia[/i], Wrt. Voc. ii. 37, 52.[/m]
blóstmian
	[m1][b]blóstmian[/b]. [i]Add:-- [/i]Swǽ blósmæ lændes swǽ blósmæþ [i]sicut flos agri ita florebit[/i], Ps. Spl. T. 102, 14. Þás treówa blóstmiað þurh þæs windes blǽd, Shrn. 67, ii.[/m]
blóstmig
	[m1][b]blóstmig[/b]; [i]adj. Flowery[/i]:-- Blósmige land [i]florea rura,[/i] Wulck. Gl. 256, 3.[/m]
blót
	[m1][b]blót[/b]. [i]After[/i] gedyde [i]add:[/i] and hys godum bebéad [i]hospitum sanguinem diis propinabat; add also:-- [/i]Hé his ágenne snnu his godum tó blóte ácwealde, and hine him sylf siððan tó mete gegyrede [i]ipsum filium epulis Iovis non dubitarit inpendere[/i], Ors. 1, 8; S. 42, ll. Hǽðenscipe dreógan on blót, Ll. Th. ii. 296, 28.[/m]
blót
	[m1][b]blót[/b](?) [i]itching:-- [/i]Bloot [i]proriginem[/i], Hpt. 33, 251, 22.[/m]
blótan
	[m1][b]blótan[/b]. [i]Add:[/i] \[[i]a weak past seems used[/i] (ofredon and blótten (-on. Th., blóten, S. 162, 30)) [i]in[/i] Ors. 4, 4; Bos. 80, 18; cf. [i]O. H. Ger.[/i] plózta [i]libuit: Icel.[/i] blóta [i]is strong and weak[/i]\]:-- Swelce hwá wille blótan ðǽm fæder tó ðance and tó lácum his ǽgen bearn [i]quasi qui victimat filium in conspectu patris sui[/i], Past. 393, 9. \[[i]O. H. Ger.[/i] blózan: [i]Goth.[/i] blótan.\][/m]
blótere
	[m1][b]blótere[/b], es; [i]m. One who sacrifices:-- [/i]Blóteras [i]plutones[/i], Germ. 398, 99. \[Cf. [i]O. H. Ger.[/i] bluostrari [i]sacrificator[/i].\][/m]
blót-mónaþ
	[m1][b]blót-mónaþ[/b]. [i]Add:-- [/i]Se mónoð is nemned on úre geðeóde blód-mónað, Shrn. 144, 5. Se mónað þe wé nemnað blódmónað, 153, 20. ¶ In Bede's 'De temporum ratione' it is said: 'November dicitur blótmónath ... Blótmónath mensis immolationum, quod in eo pecora, quae occisuri erant, diis suis voverent. Gratia tibi, bone Iesu, qui nos ab his vanis avertens tibi sacrificia laudis offerre donasti.' \[[i]O. L. Ger.[/i] blót-mánoth.\][/m]
blót-orc
	[m1][b]blót-orc[/b]. v. orc [i]in Dict.[/i][/m]
blówan
	[m1][b]blówan[/b]. [i]Add:-- [/i]Blóweð [i]frondescit[/i], Wrt. Voc. ii. 34, 8. Bléwþ [i]florescit[/i], blówaþ [i]florent[/i], 149, 48, 49. Blówendum [i]frondente[/i], 151, 10. [b]I.[/b] of vegetation:-- Þa wyrte man nimeð þonne heó bléþ (bléwð, [i]v.l.[/i]) swiðust, Lch. i. 160, 14. &thorn-bar; cyn mintan blóweð hwíte, iii. 16, 11. Þeáh Maius wynsumlíce blówe, Angl. viii. 311, 1. Treówa hé déð blówan and eft áseárian, Wlfst. 196, 1. Blówendre tyrf [i]florei cespitis[/i], blówende eorþe [i]florida tellus[/i], i. [i]florulenta terra[/i], Wülck. Gl. 240, 27, 34. [b]II.[/b] of other matter:-- Heora hálgan líchaman hí gesáwon eall blówende, Hml. S. 23, 439. [b]III.[/b] fig.:-- Þeáh, bleów [i]floruerit[/i], An. Ox. 1500. Blówende ríce, Dóm. L. 28, 2. v. beorht-blówende.[/m]
blówend-lic
	[m1][b]blówend-lic[/b]; [i]adj. Flowery[/i]:-- Þá blówendlican [i]floralia[/i], Wrt. Voc. ii. 149, 51.[/m]
blycgan
	[m1][b]blycgan[/b]. v. á-blycgan.[/m]
blysa
	[m1][b]blysa[/b]. [i]Add:-- [/i]Man mid blysum ontende his bare líc, Hml. S. 37, 159. Hé hét ontendan blysan (blasan, [i]v. l.[/i]) æt his sídum, 14, 44. \[[i]Icel.[/i] blys [i]a torch[/i].\] Cf. blæse.[/m]
blyscan
	[m1][b]blyscan[/b] [i]to be red, shine:-- [/i]Bliscan (blyscan) &l-bar; UNCERTAIN glitian UNCERTAIN [i]rutilare, coruscare[/i], Hpt. Gl. 434, 75. \[Or=blícsan?; [i]in[/i] An. Ox. 1196 [i]the gloss is[/i] blícan, glitenian. v. [i]N. E. D.[/i] blush.\][/m]
blysian
	[m1][b]blysian[/b] [i]to burn, blaze:-- [/i]Fýr blysede beforan his ansýne [i]ignis a facie ejus exarsit[/i], Ps. Th. 17, 8. v. á-blysian; blysa.[/m]
blysige
	[m1][b]blysige[/b]. [i]Add:-- [/i]Blysige [i]facula, fax[/i], Wrt. Voc. ii. 33, 53, 54.[/m]
blysung
	[m1][b]blysung[/b]. v. á-blysung.[/m]
blywnys
	[m1][b]blywnys[/b] ( = blównys ?) [i]bloom, flourishing condition :--[/i] Forsearode swá swá blywnys &l-bar; crocsceard mægen (crocsceard blywnys &l-bar; mægen?) mín [i]aruit tamquam testa uirtus mea[/i], Ps. L. 21, 16.[/m]
bóc
	[m1][b]bóc[/b] [i]a beech-tree. Add:--[/i] Bóc [i]aesculus[/i], Wrt. Voc. i. 285, 23.[/m]
bóc
	[m1][b]bóc[/b] [i]a book. Add: g.[/i] béc, bóce, bóc; [i]d.[/i] béc, bóc. [b]I.[/b] [i]a document, register, catalogue:--[/i] Of boec (bóc, L.) lifgendra, Ps. Srt. 68, 29. Béc [i]in catalogo[/i], An. Ox. 341. On cyninga bócum [i]in basileon[/i], Wrt. Voc. ii. 87, 4. [b]I a.[/b] [i]a legal document[/i], (1) [i]a bill[/i] of divorce:-- Híw-gedáles bóc [i]libellum repudii[/i], Mk. 10, 4. (2) [i]a charier:--[/i] Hafingseotan boec, C. D. B. i. 402, 5. Lulla gebohte ðás boec and ðis lond, C. D. ii. 3, 10. [b]II.[/b] [i]a book, volume, literary work, pages; main division of a work:--[/i] Bóc [i]liber[/i] vel [i]codex[/i] vel [i]volumen[/i], Wrt. Voc. i. 80, 75: [i]cartula[/i], ii. 92, 47: 19, 44. From ðǽre dura ðisse béc, Past. 25, 11. Þá blóstman þǽre æftran béc, Shrn. 200, 12: 129, 29: Bt. 42; F. 256, 22. In heáfde boec (bóc. Spl.) [i]in capite libri[/i], Ps. Srt. 39, 8. Isaias hit on béc sette, Ælfc. T. Grn. 2, 22. Capitel gemyndelíce bútan béc gesǽd, R. Ben. 34, 1. On bœc [i]in libro [/i]([i]Clementis[/i]), Scint. 17, 16. On boec ðára salma, Lk. L. R. 20, 42. On Isaias béc (bóc L.), Lk. 3, 4; Mk. 12, 26. On þǽre bóc þe ys Exodus genemned, Angl. viii. 335, 31. Bóc [i]biblum[/i], bócum [i]biblis[/i], béc [i]biblos[/i], Wrt. Voc. ii. 12, 30, 29, 38. Bóc [i]opusculum[/i], An. Ox. 4586. Béc [i]opuscula[/i], 4535. Þára bóca [i]indegitament(or)um[/i] (cf. An. Ox. 4442), Wrt. Voc. ii. 85, 52: 47, 1. Ðára bócana [i]librorum[/i], Mt. p. 11, 12. Bócum [i]cartis[/i], Wrt. Voc. ii. 91, 3: 19, 29: [i]scedulis[/i], 85, 77: [i]tomis[/i], 93, 20. Of bócum [i]ex bibliothecis[/i], An. Ox. 2027. &thorn-bar; hí tó ǽlcon sinoðe habban bécc and reáf tó godcundre þénunge, Ll. Th. ii. 244, 11. ¶ Crístes bóc [i]a, the, gospel:--[/i] Wé habbað micele máran endebyrdnysse þǽre Crístes béc gesǽd þonne ðis dægðerlice godspel behæfð, Hml. Th. i. 220, 25. Æfter Crístes bóce tǽcinge, R. Ben. 104, 19. v. canon-, ciric-, cneóres-, ge-rím-, læden-, seonoþ-, spell-, traht-, þegnung-, wítegung-bóc; irfe-béc.[/m]
bóc-æceras
	[m1][b]bóc-æceras[/b]. [i]Add:--[/i] Hiis terminis circumtdata terra ... in acquilone, burhware bócaceras, C. D. v. 186, 34.[/m]
bóc-blæc
	[m1][b]bóc-blæc[/b], es; [i]n. Ink:--[/i] Þiós Dryhtnes ǽrendbóc ne wæs mid bóc-blece, ne mid nénigum eorþlicum andweorce áwriten, Wlfst. 225, 1.[/m]
bóc-cest
	[m1][b]bóc-cest[/b], -cist, e; -ciste, an; [i]f. Substitute: A receptacle for books[/i], (1) of books for reading:-- Béc of bóccystan [i]codices de blibliotheca[/i], R. Ben. I. 83, 3. Apollonius his bócciste untýnde and ásmeáde þone rǽdels æfter údwitena wísdóme, Ap. Th. 5, 24. Bóccysta [i]armaria[/i], An. Ox. 27, 19. (2) of books for sale:-- Bóccest [i]taberna [/i]([i]libraria[/i]), Wrt. Voc. i. 22, 7. \[Cf. [i]O. H. Ger.[/i] buoh-faz [i]bibliotheca[/i].\][/m]
bóc-cræft
	[m1][b]bóc-cræft[/b]. [i]Add:--[/i] Þes mónan oferhlýp wyxst wundorlíce æfter bóc-cræfte, Angl. viii. 308, 25. On þám bóccræfte fela híw synt ámearcode, þá synd on Lýden [i]figure[/i] gecíged, 331, 2. Men þe wǽron geswincfulleste on bóccræfte [i]men that studied most laboriously[/i], Ll. Th. ii. 322, 21. Mid mé þú bóccræft leornodest [i]thou wert my scholar[/i], Ap. Th. 21, 17. Hé wæs befæsted tó Rómebyrig þæt hé sceolde bóccræftas and gewrita wísdómas leornian ... forsægenum þám onginnum þára bóccræfta [i]Romae liberalibus litterarum studiis traditus fuerat ... despectis litterarum studiis[/i], Gr. D. 95, 12-26: 96, 19. Ðá ðe nellað heora bóccræftas Godes folce nytte gedón [i]those who will not make their learning profitable to God's people[/i], Wlfst. 213, 24. \[[i]O. Sax.[/i] bók-kraft.\][/m]
bóc-cræftig
	[m1][b]bóc-cræftig[/b]. [i]Dele 'learned in the Bible,'and add:--[/i] Bóccræftige weras [i](scholars)[/i] secgað &thorn-bar; &thorn-bar; syxféte vers sceal habban feówer and twéntig tíman, Angl. viii. 335, 13.[/m]
bóc-cynn
	[m1][b]bóc-cynn[/b], es; [i]n. A kind of book:--[/i] Saga nié UNCERTAIN hwæt bóccynna and hú fela sindon, Sal. K. p. 192, 8.[/m]
bócere
	[m1][b]bócere[/b]. [i]Add:[/i] [b]I.[/b] [i]a bookman, an author, a scholar:--[/i] Nán bócere ne mæg, þeáh hé mycel cunne, heora naman áwrítan, Hml. S. p. 6, 67. Ðus Béda ðe bróema bóecere cuæð, Jn. 19, 37 margin. &thorn-bar; andgit eów gecýðan on Englisc, &thorn-bar; þá bóceras cunnon on Lýden, Angl. viii. 314, 23. From boecerum [i]a librariis[/i], Mt. p. 2, 2. [b]II.[/b] [i]a[/i] ([i]Jewish[/i]) [i]scribe:--[/i] Ðá boecere [i]scribae[/i], Mk. p. 5, 3. Hé manige searwa ádreág æt þám unlǽdum bócerum, Bl. H. 85, 1. Mið boecerum (bókerum, R.) [i]cum scribis[/i], Mt. L. 27, 41. \[[i]Goth.[/i] bókareis: [i]O. L. Ger.[/i] bókari: [i]O. H. Ger.[/i] buohhári.\][/m]
bóc-fel
	[m1][b]bóc-fel[/b]. [i]Add:--[/i] Bócfel [i]pergamentum[/i] vel [i]membranum[/i], Wrt. Voc. i. 75, 14. Word on bócfelle áwritene [i]verba pitacio caraxata[/i], Angl. xiii. 367, 31. Seó rǽding þe ys áwriten on þám bócfelle, viii. 308, 2. Wrít þis on swá langum bócfelle &thorn-bar; hit mæge befón útan &thorn-bar; heáfod, Lch. iii. 66, 7. Bócfellum [i]pitaciolis[/i], i. [i]membranulis[/i], An. Ox. 4570. \[[i]O. H. Ger.[/i] buoh-fell [i]membranum: Icel.[/i] bók-fell.\][/m]
bóc-fód(d)er
	[m1][b]bóc-fód(d)er[/b] [i]a book-case,[/i] v. bóc-hord.[/m]
bóc-gesamnung
	[m1][b]bóc-gesamnung[/b], e; [i]f. A collection of books, library:--[/i] Bócgesamnunge [i]celestis bibliothece[/i], Wrt. Voc. ii. 130, 48.[/m]
bóc-gestreón
	[m1][b]bóc-gestreón[/b]. [i]Add:[/i] \[[i]O. H. Ger.[/i] buoh-gistriuni [i]bibliotheca[/i].\][/m]
bóc-haga
	[m1][b]bóc-haga[/b], an; [i]m. A beech-haw, an enclosure of beeches:--[/i] On ðone bóchagan ... on ðám siéran bóchagan, C. D. v. 70, 26, 32.[/m]
bóc-holt
	[m1][b]bóc-holt[/b] [i]a beech-wood:--[/i] In bócholte, C. D. B. i. 344, 11. An cinges bócholte fíf UNCERTAIN wéna gang, C. D. ii. 103, I. xii. manentium quae dicuntur bócholt, i. 232, 20. @bt_d0100[/m]
bóc-hord
	[m1][b]bóc-hord[/b]. [i]Add;[/i] -- Bóchord [i]bibliotheca,[/i] Wrt. Voc. ii. 13, 3. Bóchord [i]vel[/i] fodder [i]bibliotheca, i. librorum repositio,[/i] 126, 4.[/m]
bócian
	[m1][b]bócian[/b]. [i]Add[/i] :-- Þreó hída ðe Oswald bisceop bócað Héhstáne his þægne þreora monna dæg on ðá gerád . . . , C. D. iii. 19, 10 : 20, 32. \[[i]O. Frs.[/i] bókia.\][/m]
bóc-land
	[m1][b]bóc-land[/b]. [i]Add[/i] :-- Bóclandes [i]fundi,[/i] Wrt. Voc. ii. 34, 50. Ic geseah englas ferigan gesǽlige sáwle of ðínum ( [i]the abbess Ælflæd's)[/i] bóclande ( [i]de tuo monasterio),[/i] Hml. Th. ii. 150, 26. An ic [i](King Eadred)[/i] mínre méder ealra mínra bóclanda þe ic on Súð-Seaxum hæbbe, C. D. B. iii. 75, 25. Twelf bóclanda ǽhte [i](xii possessiones praediorum)[/i] hé Gode geaf mynster on tó timbrianne, Bd. 3, 24; Sch. 308, 3. Bócland [i]territoria,[/i] Sch. 306, ii: 2, 3; Sch. 124, 3: [i]fundos,[/i] Wrt. Voc. ii. 152, 18. ¶ used figuratively :-- Gif þú [i](the wealthy man)[/i] wéne, þæt hit þín bóc-land [i](land exempt from the claims of charity)[/i] sý, þæt þu on eardast, and on ágene ǽht geseald, Wlfst. 260, 3. \[v. [i]N. E. D.[/i] book-land. [i]O. Frs.[/i] bók-lond.\][/m]
bóc-lár
	[m1][b]bóc-lár[/b]. [i]Add[/i] :-- He sceal bóclárum hlystan, Wlfst. 267, 6. \[v. [i]N. E. D.[/i] book-lore.\][/m]
bóc-léden
	[m1][b]bóc-léden[/b]. [i]l.</i> -leden, [i]and add:[/i] , -læden :-- Se steorra þe mon on bóclǽden (on Læden, [i]v. l. )[/i] hǽt [i]cometa,[/i] Chr. 892; P. 82, 31. Seó dón is on bócleden geháten Armenia, E. S. viii. 477, 4. \[v. [i]N. E. D.[/i] boc-leden.\][/m]
bóc-lic
	[m1][b]bóc-lic[/b]. [i]Add[/i] :-- Þurh ásmeágunge bóclicre snotornesse [i](scholarly wisdom)[/i] rǽdels rǽdan, Ap. Th. 3, 16. Basilius áwrát ðá láre ðe wé nú willað secgean . . . Hé cwæð on his bóclican láre ( [i]the advice contained in his book),[/i] Hex. 32, 19. Underþeódd þǽre bóclican láre, Hml. A. 41, 419. Þeáh wé hi æfter bóclicum andgyte áwríton [i]if we describe them scientifically,[/i] Lch. iii. 244, 8. Gif þú wylle witan mid bóclicum getæle hwanon þá [i]regulares[/i] cumon, Angl. viii. 305, l. Uton þencan, þonne wé þyllic gehýrað, &thorn-bar; wé þe beteran beón þurh þá bóclican láre, Hml. S. 28, 120. Se cræft [i](grammar)[/i] is ealra bóclicra cræfta [i](liberal arts)[/i] ordfruma and grundweall, Ælfc. Gr. Z. 289, 13. Bóclicum láreów-dómum [i]liberalibus studiis,[/i] An. Ox. 3099: 4141. Tó þysum wífman-num áwrát Hieronimus trahtbéc, for ðan ðe hí wǽron gecneordlǽcende on bóclicum smeágungum, Hml. Th. i. 436, 12.[/m]
bóc-rǽdere
	[m1][b]bóc-rǽdere[/b]. [i]Add[/i] :-- Bócrǽderas [i]lectores,[/i] Wrt. Voc. ii. 54, 8.[/m]
bóc-rǽding
	[m1][b]bóc-rǽding[/b]. [i]Add[/i] :-- Bócrǽding [i]lectio,[/i] Wrt. Voc. ii. 54, 7. He his eágan upp áhóf fram þǽre bócrǽdinge, Gr. D. 164, 7. Cf. béc-rǽding.[/m]
bóc-reád
	[m1][b]bóc-reád[/b]. [i]For[/i] Cot. 75: 176 [i]substitute:[/i] Wrt. Voc. ii. 71, 45. Of bócreáde [i]ex mineto,[/i] 30, 61.[/m]
bóc-stæf
	[m1][b]bóc-stæf[/b]. [i]Add:[/i] -- Bócstæf [i]hoc gramma,[/i] An. Ox. 18 b, 45. Ne cúþe hé nǽnige bócstafas [i](nequaquam litteras noverat),[/i] ac swáþeáh hé gebohte him sylfum þá béc þæs hálgan gewrites, and bæd &thorn-bar; man rǽdde þá béc beforan him. Gr. D. 281, 22. \[v. [i]N. E. D.[/i] hoc-staff. [i]O. Sax.[/i] bók-staf : [i]O. H. Ger.[/i] buoh-stab [i]littera, character: Icel.[/i] bók-stafr.\][/m]
bóc-stigel
	[m1][b]bóc-stigel[/b]. v. stigel: bóc-sum, -ness. [i]Dele.[/i][/m]
bóc-tǽcing
	[m1][b]bóc-tǽcing[/b], -talu. [i]Substitute: Teaching[/i] or [i]direction contained in books[/i] :-- Godcunde bóte séce man georne and symble be bóctǽcinge (bóctale, [i]v. l.[/i]) [i]according to the directions contained in books[/i] (e. g. Theodore's Liber Poenitentialis) (or [i]as books tell),[/i] Ll. Th. i. 398, 22.[/m]
bóc-treów
	[m1][b]bóc-treów[/b]. [i]Add[/i] :-- Bóctreów [i]fagus,[/i] Ælfc. Gr. Z. 29, 17.[/m]
bócung
	[m1][b]bócung[/b]. [i]Dele.[/i][/m]
bóc-weorc
	[m1][b]bóc-weorc[/b], es; [i]n. Literary work, study[/i] :-- Bisceopes dægweorc, &thorn-bar; bið mid rihte his gebedu ǽrest, and ðonne his bócweorc, rǽding oððon rihting, lár oððon leornung, Ll. Th. ii. 314, 19.[/m]
bod
	[m1][b]bod[/b], es; [i]n. Add:[/i] also [i]m.[/i] in North. and in cpd. [i]ǽ-bod.[/i] I. [i]a command[/i] :-- Se forðmesta bod [i]primum mandatum,[/i] Mk. L. 12, 30, 25, 39. Boda [i]praecepta,[/i] 7, 7. Bodo [i]mandata.[/i] Lk. L. 18, 20. II. [i]a message[/i] :-- Burgwaras sendon bod [i](legationem)[/i] æfter him, Lk. L. R. 19, 14. III. [i]preaching[/i] :-- [i]Ðæs[/i] godspellesca bodes [i]euangelicae praedicationis,[/i] Mk. p. 1, 11. v. fore-, gewil-bod.[/m]
boda
	[m1][b]boda[/b]. [i]Add[/i] :-- Bodana [i]preceptorum,[/i] Rtl. 95, 35 : 97, 8. v. brýd-boda.[/m]
bodan
	[m1][b]bodan[/b]. v. botm.[/m]
bodere
	[m1][b]bodere[/b]. [i]Add: ; a preacher[/i] :-- Bodare, Lk. L. 9, 33. Sende twoelfe boderes [i]mittens duodecim praedicaturos,[/i] Mk. p. 3, 10.[/m]
bodian
	[m1][b]bodian[/b]. [i]Add:[/i] I. [i]to declare, proclaim, make known[/i] :-- Ðá geleáfullan bodiað (bodigeað, [i]v. l. )[/i] be Gode ðæt sóð is [i]ecclesta ore fidelium de Deo, quaeque vera sunt, testatur,[/i] Past. 367, 9. Sé . . . þe hé tówearde sægde and bodode, Bl. H. 9, 16. Weorþian wé Sancta Marian, for þon þe heó engla þreátas eádige bodedon, II, 12. Ne sceal hé nó ðæt án bodigan (-ean, [i]v. l. )[/i] his hiéremonnun. hú ðá synna him wiðwinnað, ac hé him sceal eác cýðan mid hwelcum cræftum hé him wiðstondan mæg [i]non solum debent innotescere qualiter vitia impugnent, verum etiam quomodo custoditae nos virtutes roborent.[/i] Past. 163, 2. II. [i]to announce[/i] what is coming :-- Fricca and forerynele her iernað beforan kyningum and bodigeað (bodiað, [i]v. l.[/i]) hira færelt and hiera willan hlýdende, suá sculun ðá sácerdas nú faran hlýdende and bodiende beforan ðǽm egeslican déman ðe him æfter gǽd. Past. 91, 21-24. II a. [i]to foretell, prophesy[/i] :-- Bodiendra wítedóma [i]vaticinantium, prophetantium,[/i] An. Ox. 1524. III. [i]to proclaim the excellence of, celebrate, praise[/i] (cf. bodigend-lic) :-- Hé hine swá orgellíce up áhðf and bodode, ðæs &thorn-bar; hé úþwita wǽre. Bt. 18, 4; F. 66, 29. Agustinus wæs fram him eallum bodad and hered [i]ab omnibus praedicatur Augustinus,[/i] Bd. 2, 2 ; Sch. 115, 14. III a. [i]intrans. To boast[/i] about :-- Ic mid getote be mé bodude, R. Ben. 22, 17 note. IV. of religious or moral teaching, [i]to preach,[/i] (1) a-person :-- Scyppend ealra gesceafta, þone ic bodige, Bl. H. 187, 9. (2) a doctrine, belief, & c. :-- Manige men þá godcundan láre gehýrað, and him mon þá oft bodaþ and sægþ, Bl. H. 57, 19. Ðá ðe swigiað ðæt hié ðá hálgan ǽ ne bodiað (bodigeað, 4) [i]qui sacrae legis verba non loquuntur,[/i] Past. 365, 7. Birinus bodude West-Seaxum fulwuht, Chr. 634; P. 26, l. Felix bodade Eást-Englum Crístes geleáfan, 636; P. 26, 5. Ná ðæt án ðætte hé nán wóh ne bodige, ac eác ðæt hé ðæt ryht tó suíðe ne bodige [i]ab eis non solum prava nullo modo, sed ne recta quidem nimie proferantur,[/i] Past. 95, 16. Rihtne crístendóm bodian, Wlfst. 175, 22. Suá huér suá bodad bið þis godspell, Mt, L. R. 26, 13: Bl. H. 69, 19. &thorn-bar; hálige sǽd him of þæs láreówes múþe wæs bodad and sægd, 55, 30. (3) [i]intrans.[/i] :-- [i]Se[/i] Hǽlend þe hé embe bodade, Hml. S. 22, 53. Boda heom be þám Hǽlende, 21. v. be-bodian.[/m]
bodi(g)end
	[m1][b]bodi(g)end[/b], es; [i]m.[/i] I. [i]one who announces[/i] :-- Bodiend, bannend [i]gerulus, portitor,[/i] An. Ox. 56. II. [i]a teacher, preacher[/i] :-- On háligre laþunge gelǽred bodigend [i](predicator),[/i] Scint. 124, 9. Paulus wæs bodigend and ácoren láreów, Hml. A. 149, 148. Bodiend [i]praedicator,[/i] Kent. Gl. 1157 : [i]praeceptorem,[/i] 132.[/m]
bodi(g)end-lic
	[m1][b]bodi(g)end-lic[/b]; [i]adj. To be celebrated, praised,[/i] v. bodian, III; praedicabilis :-- Ic bletsige ðé, Fæder, bodigendlic God, Hml, S. 7, 232. Cf. herigend-lic.[/m]
bodig
	[m1][b]bodig[/b]. [i]For[/i] II [i]and[/i] III [i]substitute :[/i] II. [i]the main portion,[/i] (l) [i]of the animal frame[/i] (opposed to head or limbs) :-- Bodig [i]truncus,[/i] Wrt. Voc. i. 283, 26. Bodeg, bod&e-hook;i [i]spina,[/i] Txts. 99, 1891. Bodig, An. Ox. 18b, 89. Hí næfdon &thorn-bar; heáfod ld þám bodige, Hml. S. 32, 137, 165. Hí tyrndon mid bodige, and heora fótwylmas áwendan ne mihton, Hml. Th. ii. 508, 19. Hí ([i]idols[/i]) habbað dumne múð and ungrápigende handa, fét bútan féðe, bodig bútan lífe, i. 366, 27. Heó bewand &thorn-bar; bodig mid ðám beddcláðum and nam &thorn-bar; heáfod, Hml. A. 111, 306. Mon mæg gesión ǽgðer ge his [i](the hedgehog's)[/i] fét ge his heáfod ge eác eall ðæt bodig [i](corpus),[/i] Past. 241, 10. Bodig [i]spinam,[/i] Wrt. Voc. ii. 79, 37 : 97, 34. (2) [i]of on implement[/i] :-- Nim &thorn-bar; sǽd, sete on þæs sules bodig, Lch. i. 402, 2.[/m]
bod-scipe
	[m1][b]bod-scipe[/b]. [i]Add:[/i] \[[i]O. Sax.[/i] bod-skepi: [i]O. Frs.[/i] bod-skip: [i]Icel.[/i] boð-skapr: [i]O. H. Ger.[/i] bota-scaf; [i]f.[/i]\] : bodu. v. þunor-bodu.[/m]
bodung
	[m1][b]bodung[/b]. [i]Add:[/i] I. [i]annunciation, declaration, making known[/i] (cf. bodian, I), (1) [i]announcement[/i] by a messenger (cf. bodung-dæg) :-- Hé ( [i]Antecrist[/i]) sent his bodan geond ealne middaneard, and his hlisa and bodung bið fram sǽ tó sǽ, Wlfst. 195, 20. (2) [i]declaration[/i] by a witness, [i]testimony[/i] :-- Lóca hwonne se tíma cumen bið, þæt heora bodung geendod bið [i]cum finierint testimonium suum[/i] (Rev. 11, 7), Wlfst. 199, 17. (3) [i]interpretation[/i] :-- Bodunge [i]conjectionis,[/i] Wrt. Voc. ii. 23, 67. (4) glossing logical terms :-- Bodunga [i]praedicamentorum,[/i] An. Ox. 3129. Lára, bodunga [i]cathegorias[/i] i. UNCERTAIN [i]nuntiationes[/i] &l-bar; [i]praedicationes,[/i] 3128. II. [i]reciting, rehearsing[/i] :-- Gif hwylc bróðor wǽgð and misféhð on boduncge sealma oðþe ræpsa [i]si quis dum pronuntiat psalmum aut responsorium fallitur,[/i] R. Ben. 71, 5. III. [i]boastful assertion[/i] (cf. bodian, III) :-- þæt dígle þing beón scolde, tó sige, þæt is tó bodunge and tó getotes gylpe hý gewyrcaþ, R. Ben. 136, 22. IV. [i]preaching[/i] :-- Seó bodung forestæpð, and Drihten cymð syþþan tó þæs mannes móde þe ðá bodunge gehýrð, Hml, Th. ii. 530, 10. Heora ([i]the Apostles')[/i] bodunge swég swégde geond eall, and heora word be-cómon tó eorþan gemǽrum, Hml. A. 56, 144. Hé mé ( [i]St. Paul)[/i] tó bodunga sende, Bl. H, 185, 33. Críst clypode on his bodunge, Hml. S. 16, 130. Se cyning gerehte his witum þæs bisceopes bodunge, 26, 66. Þurh Paules bodunga. Bl. H. 173, 18. Bodunge, R. Ben. 4, 5: Hml. Th. i. 58, 30. Hí mid bysnungum wel ne lǽdað, ne mid bodungum wel ne lǽrað, Ll. Th. ii. 328, 2. Bodengum, Wlfst. 276, 24. Hé á his bodunga mid gebysnungum ástealde, Hml. Th. ii. 148, 26. v. fore-, godspell-bodung.[/m]
boeting
	[m1][b]boeting[/b]. v. bǽtan.[/m]
boga
	[m1][b]boga[/b]. [i]Add:[/i] , bog (? cf. boga [i]arcuum,[/i] An. Ox. 511). I. a ( [i]rain[/i]-) [i]bow[/i] :-- &thorn-bar; heó þone heofonlican bogan mid hyre bleóge efenlæce, Lch. i. 284, 15. II. [i]an arch, a vault[/i] :-- [i]Fornix[/i] boga (-o) [i]super columnis,[/i] Txts. 64, 453. Bígels, boga, incleofa [i]camera, areas, fornax,[/i] Wrt. Voc. ii. 127, 78. Bogan [i]fornicem,[/i] 37, 2. Bígelsa bogum (boga bígelsum, An. Ox. 511) [i]arcuum fornicibus[/i] (of an aqueduct, v. Ald. 8, 32), Wrt. Voc. ii. 76, 3 : 37, 1. III. [i]bow[/i] (as in saddle-[i]bow[/i]) :-- Boga [i]antena,[/i] Wrt. Voc. ii. 100, 33: 6, 65. loc [i]jugum,[/i] boga [i]antena,[/i] iocsticca [i]obicula,[/i] i. 16, 32. Boga [i]postena,[/i] ii. 117, 52 : [i]canda,[/i] 103, 26 : 14, 8. Bogan [i]boiae[/i] (cf. [i]boia, arcus vel[/i] geoc, 126, 42), 12, 55. IV. [i]a bow[/i] for shooting :-- Flá [i]sagiita,[/i] boga [i]arcus,[/i] Wrt. Voc. i. 35, 35 : 84, 30. Hé gebende his bogan and mid flán ðone fearr ofsceótan wolde, Hml. Th. i. 502, 18 : Bl. H. 199, 18. V. [i]folded parchment[/i] \[cf. [i]Ger.[/i] bogen\] :-- Cine [i]quaternio,[/i] boga [i]diploma,[/i] Wrt. Voc. i. 75, 12. @bt_d0101 \[Bowa [i]diploma,[/i] 89, 51.\] VI. the word occurs as a surname :-- Édwíg boga, C. D. B. iii. 536, 5. v. geoc-, sadol-boga.[/m]
bógan
	[m1][b]bógan[/b]. [i]Add:[/i] , bógian, bón; [i]p.[/i] bóe :-- Sé þe hyne bógað [i]qui se jactat,[/i] Scint. 152, 2. Ic ne férde on mǽrðum, ne wundorlíce mid getote ne bóde, R. Ben. 22, 17. Þæt nán þing flǽsclices beforan Gode mid getote ne bógie [i]ut non glorietur omnis caro coram Deo,[/i] 139, 2. v. bón [i]in Dict.;[/i] bógung.[/m]
boge-fódder
	[m1][b]boge-fódder[/b]. [i]Substitute in bracket[/i] fódder [i]a case, and add:[/i] \[[i]O. L. Ger.[/i] bogo-fódar: [i]O. H. Ger.[/i] bogo-fuotor [i]coritus.[/i]\][/m]
bogen
	[m1][b]bogen[/b] [i]the name of some plant. Add[/i] :-- Bogen and redic and hwíte clǽfran, Lch. ii. 64, 3: 134, 17: 322, 21. \[[i]In[/i] 310, 17 bogenes [i]is corrected to[/i] boþenes.\] \[Cf. (?) [i]D. D.[/i] bowens [i]ragwort; groundsel.[/i]\][/m]
boget(t)ung
	[m1][b]boget(t)ung[/b]. [i]Add[/i] :-- Bogetungum [i]anfractibus.[/i] Wrt. Voc. ii. 9, 53.[/m]
bógian
	[m1][b]bógian[/b] [i]to inhabit, v.[/i] búan : bogian [i]to boast,[/i] v. bógan.[/m]
bogiht\[e\]
	[m1][b]bogiht\[e\][/b]; [i]adj. Full of bends[/i] :-- Bogehte woeg [i]arta via,[/i] Mt. L. 7, 14. Cf. bogettung.[/m]
bógincel
	[m1][b]bógincel[/b], es; [i]n. A small bough[/i] :-- Bóginclum [i]ramusculis,[/i] i. [i]ramis modicis,[/i] An. Ox. 1556. Bóhginclum, 548.[/m]
bog-timber
	[m1][b]bog-timber[/b], es; [i]n. Wood for an arch[/i] (? v. boga, II) :-- Ic gegade-rode mé bohtimbru and bolttimbru (bolt = bold ? ef. boldgetæl (bolt-)) [i]I gathered me wood for building,[/i] Shrn. 163, 7.[/m]
bogung
	[m1][b]bogung[/b]. [i]Substitute:[/i] bógung, bðung, e; [i]f. Ostentation, arrogance, boasting[/i] :-- Bóung &l-bar; gylp [i]jactantia,[/i] Angl. xi. 118, 63. Bóunge [i]ostentationis,[/i] An. Ox. 5163: 2, 427. Swýðor begýman on bóunge ídeles gylpes þonne on árfæstum weorke [i]ostentationi potius intendisse quam operi,[/i] Gr. D. 77, 4. þæt Iudéisce folc wæs up áhafen and hi sylfe herodon . . . þæt ludéisce folc gewát fram Gode forsewen þurh heora upáhefednysse and ágenre bógunge [i](praise of themselves[/i]). Hml. Th. ii. 428, 17.[/m]
boh
	[m1][b]boh[/b]. [i]l.[/i] bóh, [i]and add:[/i] \[[i]a weak form[/i] bóga [i]occurs,[/i] Wrt. Voc. i. 33, 16, [i]and also weak forms of g. pl.[/i]\] I. [i]a shoulder[/i] of an animal :-- Boog [i]armus,[/i] Wrt. Voc. ii. 100, 82. Bog [i]armum,[/i] 7, 17. Ðone suíðran bógh, Past. 81, 19. Gif hors on hricge oððe on þám bógum áwyrd sý, Lch. i, 290, 10. Þegnas mǽton mílpaðas meára bógum, Exod. 171. II. [i]bough[/i] of a tree, [i]sprig, sprout of[/i] a plant :-- Bóg [i]frondus,[/i] Wrt. Voc. ii. 151, 24. Bóh [i]ramus,[/i] i. 80, 5. Bóga, 33, 16. Píntreówes bóh [i]pini stipitem[/i] (.i. UNCERTAIN [i]ramum[/i]), An. Ox. 2223. Bógas [i]frondes, s. dicuntur quod ferant virgultas,[/i] Wrt. Voc. ii. 151, 8. Bóga [i]stipitum, frondium,[/i] An. Ox. 3084: 7, 83. Bógana, 1557: 2457. Bógum [i]comis[/i] vel [i]ramis,[/i] Wrt. Voc. ii. 132, 12. Hyre [i](leechwort)[/i] stela byð mid geþúfum bógum, Lch. i. 248, 18. &thorn-bar; óðer cyn [i](of southernwood)[/i] is greáton bógum and swýþe smælon leáfon, 250, 19. Wæs Aarones gyrd gemétt grówende mid bógum, Hml. Th. ii. 8, 15. Hit bið unnyt ðæt mon hwelces yfles bógas snǽde, buton mon wille ðá wyrtruman forceorfan, Past. 222, 15. Bógas wíngerdes [i]propagines uitis,[/i] An. Ox. 2016: Hpt. Gl. 496, 76. v. wín-geard-bóh.[/m]
boh-timber
	[m1][b]boh-timber[/b]. v. bog-timber.[/m]
bol
	[m1][b]bol[/b] (?), es; [i]m. The iole, trunk:[/i] -- Scæf efic wið, þon\[n\]e bol, in meolc, Lch. iii. 18, 9. \[[i]Icel.[/i] bolr.\][/m]
bol
	[m1][b]bol[/b] [i]glosses[/i] murenula :-- Bool [i]murenula, Wrt. Voc.[/i] ii. 114, 31. \[Cf. (?) [i]N. E. D.[/i] boul, bool [i]anything bent into a curve.[/i]\][/m]
bolca
	[m1][b]bolca[/b]. [i]Dele bracket, and add[/i] :-- Bolca [i]foros[/i] (= [i]forus,[/i] cf. [i]forus[/i] vel [i]prorostra,[/i] i. 36, 43: [i]prorostris[/i] héhseldum, foreweard scip, ii. 68, 47), Wrt. Voc. ii. 35, 78. Bolcan [i]foras,[/i] 109, 8.[/m]
bold
	[m1][b]bold[/b]. [i]Add:[/i] I. [i]a dwelling[/i] :-- [i]Þǽr[/i] wæs ðá kyninges bold [i](uilla regia[/i]), hét Eádwine þǽr cyrican timbrian, on Donafelda, þá þá hǽðenan mid ealle þí bolde \[boðle, [i]v. l.[/i]\] forbærndon . . . For ðám þá æftercyningas him bold [i](uillam)[/i] worhton on ðám lande þe Loides hátte, Bd. 2, 14; Sch. 173, 14-22. &thorn-bar; se líg náht þǽre burge boldes ne gehrínan ne dorste [i]ut flamma contingere quidquam aedificii non auderet, [/i] Gr. D. 48, 11. Hwá féhð tó þám ðe þú lange samnodest, oððe hwám gearwadest þu þín bold and þíne getimbru, nú þíne erfeweardas lifian ne mótan?, Wlfst. 261, 8. &thorn-bar; hé heora bold gedréfe, Angl. x. 146, 187. II. [i]a town.[/i] Cf. tún :-- In þám bolde þe is háten Eoferwícceaster, Angl. x. 141, 13. (The last two passages are from a 12th-century MS. ) ¶ [i]in place-names,[/i] e. g. Wíc-bold, C. D. vi. 351. Æt Nióweboldan [i]Newbold,[/i] iii. 256, 11. \[v. [i]N. E. D.[/i] bold.\] v. wer-bold.[/m]
bold-getæl
	[m1][b]bold-getæl[/b]. [i]Substitute: The collection of habitations subject to some single authority, a district, province[/i] :-- [i]Of[/i] dǽlum þæs boldgetales (bolt-geteles, [i]v. l.[/i]) þe hátte Apaulie [i]provinciae Apuliae partibus,[/i] Gr. D. 185, 23. Wæs sum wer in Samni þám boldgetæle (boltgetele, [i]v. l.[/i]) . . . swá manige men swá cúðon Samni &thorn-bar; boldgetæl (-tel, [i]v. l. ) erat in Samnii provincia quidam vir[/i] . . . [i]quot Samnii provinciam noverunt,[/i] 229, 6-11. Manige men of manigum boldgetalum (scírum, [i]v. l.[/i]) [i]multi ex diversis provinciis,[/i] 45, 23.[/m]
bold-wéla
	[m1][b]bold-wéla[/b]. [i]l.[/i] -wela : -bolgenness. v. á-bolgenness.[/m]
bolla
	[m1][b]bolla[/b]. [i]Add:[/i] ; bolle, an ; [i]f.[/i] :-- Bolle [i]aceti cotilla, vas,[/i] Txts. 37, 65. Bolla, bollae [i]cyatus,[/i] 50, 234 : [i]scifus,[/i] 98, 965. Bolla [i]catus,[/i] Wrt. Voc. ii. 129, 53 : [i]cotula[/i] vel [i]catas,[/i] 135, 27: [i]cratus,[/i] 136, 54: [i]ciatus,[/i] i. 290, 80. Bolle [i]cotilla,[/i] ii. 135, 38. He genam ǽnne mycelne bollan mid bealuwe áfylled, Hml. S. 14, 68. Bolla full &l-bar; copp full of æcced [i]spongiam plenum aceto,[/i] Jn. L. 19, 29. Gé syttað ealle niht and drincað oð leóhtne dæg . . . ac wite gé mid gewissan, &thorn-bar; eów wurðað þá mycclan bollan bytere forgoldene, Wlfst. 298, l. v. wæter-bolla.[/m]
bolster
	[m1][b]bolster[/b]. [i]Add[/i] :-- Bolster [i]pulvinar,[/i] Germ. 398, 179 : [i]conpluta,[/i] Wrt. Voc. ii. 133, 6. Bolster [i]vel[/i] wongere [i]cervical,[/i] i, [i]capitale,[/i] 130, 26. Lang bolster [i]plumacium,[/i] i. 288, 61. Bolster [i]pulvinar,[/i] An. Ox. 56, 17. Hié restað búton bedde and bolstre [i]quiescentes sine ullis ceruicalibus stratisque,[/i] Nar. 31, 11. Lecggean bolster under ǽlcne hneccan . . . bið se hnecca underléd mid bolstre, Past. 143, 14-18. Bolstrum [i]auleis,[/i] Germ. 399, 366.[/m]
bolstrian
	[m1][b]bolstrian[/b]. v. ge-bolstrod.[/m]
bolt
	[m1][b]bolt[/b]. [i]Substitute: A bolt, an arrow[/i] :-- þǽr is ǽlc treów swá riht swá bolt [i]there is every free as straight as a bolt[/i] (cf. bolt-upright), E. S. viii. 477, 13. Speru, boltas [i]catapultas[/i] (cf. An. Ox. 4238 [i](where the same passage is glossed)[/i] arewan, gauelucas) Wrt. Voc. ii. 85, 16 : 18, 58.[/m]
bolt-timber
	[m1][b]bolt-timber[/b], v. bog-timber: bon-. v. ban-: bón [i]to boast,[/i] v. bógan.[/m]
bón
	[m1][b]bón[/b], e ; [i]f. Ornament[/i] :-- Harold his heáfód þám kynge bróhte, and his scipes heáfod, and þá bóne [i](ornaturam,[/i] Fl. Wig. Plummer quotes the further description, 'Proram cum puppi pondus graue scilicet auri, Artificum studio fusile multiplies,' ii. 251) þér mid, Chr. 1063 ; P. 191, 16. \[Cf. (?) [i]Icel.[/i] búa [i]to ornament;[/i] gull-búinn [i]ornamented with gold.[/i]\] v. ge-bóned.[/m]
bonda
	[m1][b]bonda[/b]. [i]l.[/i] bónda, [i]and add[/i] :-- Æt ǽlcum forðfarenum gildan, sé hit bónda, sé hit wíf, þe on þám gildscipe sindon, Cht. Th. 609, 12. Gyf frígman þæt fasten ábrece, gebéte þæt þus: bónda mid .xxx. penigan, þegen mid .xxx. scillingan, Wlfst. 172, 5. Bunda, 181, 9. Án his manna wolde wícian æt ánes bundan húse, Chr. 1048 ; P. 172, 22. Swá þám bóndan sý sélost, Wlfst. 272, 1. ¶ A comparison of Wlfst. 172, 5: 181, 9 with L. Eth. viii. 2 : Si quis jejunium snum infringat, reddat liber pauper .xxx. d., gives [i]liber pauper[/i] as the translation of [i]bónda.[/i] \[From [i]Icel.[/i] bóndi. v. [i]N. E. D.[/i] bond.\] v. hús-bónda.[/m]
bónde-land
	[m1][b]bónde-land[/b]. [i]Substitute: Land held by a[/i] bónda [i]as tenant.[/i] The Latin version of the charter cited is: terram x manentium [i](manentes[/i] inquilini, coloni, sed proprie qui in solo alieno manent, in villis, quibus nec liberis suis invito domino licet recedere, Migne).[/m]
-bóned
	[m1][b]-bóned[/b], v. ge-bóned : bool. v. ból.[/m]
bór
	[m1][b]bór[/b]. [i]l.[/i] bor, [i]and add[/i] :-- Boor [i]dasile,[/i] Wrt. Voc. ii. 98, 7. Bor [i]desile,[/i] 26, 22: 139, 24: i. 287, 10. Boor [i]scalpeum,[/i] Txts. 117, 259. Bor [i]scalpellum,[/i] bore [i]scalpro,[/i] 95, 1806, 1803. Bor [i]scalprum,[/i] Wrt. Voc. i. 289, 3. v. næfe-, tym-bor.[/m]
-bora
	[m1][b]-bora[/b]. [i]Add:[/i] v. ceác-, ród-, sóþ-, strǽl-, wudu-bora.[/m]
bord
	[m1][b]bord[/b]. [i]Add:[/i] I. [i]a board:[/i] -- Borcla gefég [i]commissura.[/i] Wrt. Voc. i. 39, 65. II. [i]side of a ship, board[/i] (in lar[i]board[/i]) :-- Hí wurpon heora waru ofor bord, Hml. Th. i. 246, 2, 9.[/m]
borda
	[m1][b]borda[/b], an; [i]m.[/i] I. [i]an ornamental border, a fringe[/i] :-- Borda [i]prini-cula, ornatus vestimentorum,[/i] Hpt. 33, 247, 105 : [i]clavia,[/i] Wrt. Voc. ii. 104, 10: 14, 40: [i]clava,[/i] 131, 53 : [i]lesta,[/i] 112, 64: 50, 76. II. [i]embroidery[/i] :-- Fǽmne æt hyre bordan geríseþ (cf. [i]Icel.[/i] sitja við borða [i]to sit embroidering[/i]), Gn. Ex. 64. \[[i]O. H. Ger.[/i] borto [i]limbtts : Icel.[/i] borði [i]border; embroidery; tapestry.[/i]\] v. byrdan; byrd-estre, -icge, -ing.[/m]
bord-cláþ
	[m1][b]bord-cláþ[/b], es; [i]m. A table-cloth;[/i] mappella, An. Ox. 56, 22.[/m]
borde
	[m1][b]borde[/b]. [i]Dele, and see[/i] borda, II.[/m]
bord-haga
	[m1][b]bord-haga[/b]. \[haga [i]a hedge.[/i] 1. [i]an enclosure.[/i]\] [i]A shield-enclosure, phalanx. Cf.[/i] scild-burh.[/m]
bord-hreóða
	[m1][b]bord-hreóða[/b]. I. For [i]the cover of the shield[/i] substitute [i]a phalanx.[/i] v. scild-hreóþa.[/m]
bord-rima
	[m1][b]bord-rima[/b], an; [i]m. The edge of a plank[/i] :-- Bordremum [i]rimis[/i] (the passage to which the gloss belongs is: 'Rimis patentibus intravit mare,' which is translated: 'Geoniendum þám ceólum se sǽ eode inn, Gr. D. 248, 27 ; so that [i]bordremum[/i] refers to the edges of the ship's planks which parted from one another, thus making a gap through which the sea entered), Txts. 114, 112.[/m]
bord-ríþig
	[m1][b]bord-ríþig[/b] [i]a stream running in a channel made of planks[/i] (?) :-- Of sandbróce on bordríðig; of bordríðig on horpyttes ríðig, C. D. iii. 82, 23.[/m]
bord-baca
	[m1][b]bord-baca[/b]. [i]Substitute:[/i] bord-þaca, -þeaca, an; [i]m.[/i] I. a [i]board for roofing[/i] :-- Bordþacan [i]latrariis,[/i] fierst [i]laquear,[/i] fierste [i]laquearea,[/i] hróf [i]lacunar,[/i] Wrt. Voc. ii. 50, 52-55. \[Cf. [i]Icel.[/i] borð-þak [i]a covering of planks;[/i] borð-þekja [i]to cover with planks.[/i]\] II. [i]a shield-covering, phalanx[/i] :-- Bordðeaca, borohaca, brodthaca [i]vel[/i] sceldhréda [i]testudo,[/i] Txts. 101, 1999.[/m]
bord-weall
	[m1][b]bord-weall[/b] [i]Add:[/i] I. [i]a line of shields.[/i] Cf. scild-weall :-- Hí bord-weal clufan, heówan heaþolinde, Chr. 937; P. 106, 13. II. [i]the side of a ship:[/i] -- Wiht ( [i]an iceberg)[/i] cwom æfter wǽge líðan . . . bord-weallas gróf, Rá. 34, 6.[/m]
borettan
	[m1][b]borettan[/b]; [i]p.[/i] te [i]To move to and fro, brandish[/i] :-- Borettið, bor&e-hook;tit [i]vibrat,[/i] Txts. 107, 2147. Cf. beran.[/m]
borg-gylda
	[m1][b]borg-gylda[/b], -gilda, -gelda. [i]Add: A debtor[/i] :-- Deáðes borggeldum [i]mortis debitoribus,[/i] Ps. Srt. ii. 203, 29. Borhgeldum, Hy. S. 33, 1. @bt_d0102[/m]
borgian
	[m1][b]borgian[/b]. [i]Add:[/i] I. [i]to borrow[/i] :-- Ǽfic borgiað þá synfullan, and nǽfre ne gyldað [i]mutuatur peccator, et non commodat,[/i] Ps. Th. 36, 20. II. [i]to lend.[/i] Cf. borgiend :-- Borgedan [i]commodarent,[/i] Wrt. Voc. ii. 16, 8. III. [i]to be surety, bail[/i] for. Cf. byrg(e)a, and [i]Icel.[/i] borga fyrir [i]to be bail for[/i] :-- Borgiendre [i]sequestra,[/i] An. Ox. 3812. v. on-borgian.[/m]
borgiend
	[m1][b]borgiend[/b]. [i]Add[/i] :-- Borhgiend [i]fenerator,[/i] Bl. Gl.[/m]
borg-wed
	[m1][b]borg-wed[/b]. [i]Add[/i] :-- Borgwed (borg, wed?) [i]vadimonium,[/i] Wrt. Voc. i. 289, 66.[/m]
borh
	[m1][b]borh[/b]. [i]Add:[/i] I. [i]responsibility for performance, payment,[/i] &c., by another, [i]suretyship, security[/i] :-- Borges andsaca (-u?) [i]infictiatio, idem et abjuratio,[/i] Wrt. Voc. ii. 49, 27. Feohlǽnung bútan borge [i]ypotheca,[/i] i. 21, 9. Ðis synt þá men þe synt anburge (-byrge? cf. [i]Icel.[/i] á-byrgð [i]responsibility; or[/i] on borge ?) betwínon Eádgyfe abbedysse and Leófríce abbode æt þám lande æt stoctúne, Cht. E. 256, 7. Gilébdae borg [i]concesserim vadimonium,[/i] Txts. 106, 1090. Ðá ðe berað on hira greádum ðá fatu tó ðǽm temple on hira ágenne borg [i]qui ad templum vasa in sinu propriae sponsionis portant,[/i] Past. 77, 7. Ðú eart on borg begán ðínum friénd [i]incidisti in manus proximi tut,[/i] 193, 17. Eóde þyses ealles on borh Ælfgár [i]Alfgar became responsible for the performance of all this,[/i] Cht. Th. 313, 3. ¶ on, under borh sellan [i]to lend[/i] on security :-- Geléned feoh [i]vel[/i] on borh geseald [i]res credita,[/i] Wrt. Voc. i. 20, 70. Gode on borgh geseald [i]foenerata Domino,[/i] 55, 21. Ne þurfon gé wénan &thorn-bar; gé &thorn-bar; orceápe sellon, &thorn-bar; gé under Drihtnes borh syllaþ. Bl. H. 41, 13. Ia. [i]lending[/i] on security; [i]what is[/i] so [i]lent, loan, debt[/i] of a borrower :-- Borh [i]foenus,[/i] borge [i]fenore,[/i] Wrt. Voc. ii. 35, 23, 24. Borg, 108, 42. Borg [i]vel[/i] lǽn [i]fenus,[/i] i. [i]lucrum, usura,[/i] 148, 23. Borge [i]mutuo,[/i] 56, 5. &thorn-bar; man ǽlcne borh águlde [i]ut quicquid in mutuo ab aliquo acceptum erat restitueretur,[/i] Cht. Th. 550, 26. Þá þe on festendagum willað hiora borga manian ([i]call in their loans[/i]) . . . gé ásécað ealle eówre borgas ([i]loans,[/i] not [i]debtors[/i] as in Dict. ), Ll. Th. ii. 438, 33-36. Scytte man mína borgas, Cht. Th. 568, 19. ¶ tó borge [i]on loan ;[/i] tó borge sellan [i]to lend[/i] :-- Tó borge [i](qui accipit) mutuum,[/i] Kent. Gl. 817. Se rihtwísa syleð óþrum tó borge [i]Justus commodat,[/i] Ps. Th. 36, 25. Þá rihtwísan syllað ǽgþer ge tó borge ge tó gife, 20. Sum mon sealde óþrum scilling seolfres tó borge, Shrn. 127, 26. II. of persons :-- Sanctulus his borh [i](fide-jussor[/i]) wæs, Gr. D. 253, 26. Se godfæder wæs þæs cildes forspreca and borh wið God, Hml. Th. ii. 50, 17. \[v. [i]N. E. D.[/i] borrow.\] v. friþ-, hýre-, in-, wer-borh.[/m]
borh-fæst
	[m1][b]borh-fæst[/b]; [i]adj. Bound by the giving of security[/i] :-- Wolde he gedón &thorn-bar; ic him wære borhfæst . . . and ætfæste hé mé míne efenþeówene \[[i]the marriage would be security for continued service[/i]\], Hml. A. 203, 254.[/m]
borh-hand
	[m1][b]borh-hand[/b]. [i]Substitute; m., f. A surety, bail, sponsor[/i] :-- þes borh-hand [i]hic vas,[/i] Ælfc. Gr. Z. 50, 15: [i]hic praes,[/i] 60, 16. Borhhand [i]sponsor[/i] vel [i]praes[/i] vel [i]fidejussor[/i] vel [i]vas[/i] vel [i]vadator,[/i] Wrt. Voc. i. 60, 50. Borh-hond [i]fidejussor,[/i] Kent. Gl. 742. Ic mínre heortan eágan tó þǽre mínre borhhanda ([i]the Virgin Mary)[/i] up áhóf, hi biddende &thorn-bar; heó mé gefultum-ode, Hml. S. 23 b, 560. Borhhande [i]vades[/i] (cum his, qui [i]vades se[/i] offerunt pro debitis), Kent. Gl. 848.[/m]
borian
	[m1][b]borian[/b]. [i]Add:[/i] I. [i]trans.[/i] (l) [i]to perforate[/i] :-- Ic borige [i]terebro,[/i] Wrt. Voc. i. 84, 64: \[24, 8 [i]in Dict.[/i]\]. Þurhþýnde, bori\[gende\] [i]transver-berans,[/i] An. Ox. 230. (2) [i]to insert into a hole bored[/i] :-- Borige man on þám beáme stór and finol, Lch. i. 400, 19. II. [i]intrans. To bore[/i] into :-- Dó þú mid þínum fingre swilce þú borige inn on þíne hand, Tech. ii. 123, 11. v. þurh-borian.[/m]
bor-líce
	[m1][b]bor-líce[/b]; [i]adv. Eminently, excellently, well[/i] :-- Hyt geríst borlíce wel [i]it is eminently suitable,[/i] Angl. viii. 302, 5. Wel borlíce hé forð stæppeð [i]full nobly he steps forth,[/i] 307, 28. Hé geswutelað borlice [i]he shews admirably,[/i] 329, 24. Þá híw rímcræftige esnas borlíce foregylpað, 334, 27. Wolde ic &thorn-bar; þá æþelan clericas ásceócon fram heora andgites orðance ǽlce sleacnysse, &thorn-bar; hig þe borlícor mihton gecýðan þǽra epactena gesceád, 315, 5. \[v. [i]N. E. D.[/i] burly. Cf. [i]O. H. Ger.[/i] bur-líh [i]praestans, sublimis, excellens.[/i]\][/m]
-borstenness
	[m1][b]-borstenness[/b]. v. tó-borstenness: bósg. [i]Dele[/i] bósg, [i]and add:[/i] \[v. [i]N. E. D.[/i] boosy.\][/m]
bósmig
	[m1][b]bósmig[/b]; [i]adj. Sinuous[/i] :-- Bósmigum bí(g)um [i]sinuosis[/i] ([i]laterum[/i]) [i]flexibus,[/i] Hpt. Gl. 405, 35 ; An. Ox. 8, 2.[/m]
bósum
	[m1][b]bósum[/b]. [i]Add: I. bosom ;[/i] sinus, gremium. (1) of persons :-- Hé bær on his bósme [i](sinu)[/i] Honorates scóh, Gr. D. 17, 9. Hí wurdon gegripene fram móderlicum breóstum, ac hí wurdon betǽhte engellicum bósmum. Hml. Th. i. 84, 9. (1a) personification :-- \[Tó móder\]licum bósme [i]ad maternum (sanctae ecclesiae) gremium.[/i] An. Ox. 4162. (2) of things :-- Seó sǽ wunað on ðǽre eorðan bósme, Hex. 10, 31. Tunnena bósmum [i]cuparum gremiis,[/i] An. Ox. 3513. II. [i]womb;[/i] uter :-- Þý syxtan mónþe þæs þe Sct. Ióhannes on his módor bósm onfangen wæs . . . &thorn-bar; cild his Hláford of his módor bósme on þǽre fǽmnan bósm hálette, Bl. H. 165, 24-30. Se Hálga Gást wunode on þám æþelan innoþe and on þám betstan bósme, 105, 15. þǽre méder wæs on slǽpe ætýwed, þá heó myd þám bearne wæs, &thorn-bar; hyre man stunge áne sýle on þone bósum, Shrn. 149, 2. v. segl-bósm.[/m]
bót
	[m1][b]bót[/b]. [i]Add:[/i] I. [i]mending, repair, remedy, improvement,[/i] (1) [i]repair[/i] of a structure :-- Is ealles þæs landes .xxv. swu&l-bar;ga and án swulung þǽre cirican to bóte, C. D. iii. 429, 19. Cf. ciric-bót. (2) [i]a medical remedy[/i] :-- Gé blindnesse bóte fundon, Gú. 600. Him tó laman limseóce cwómon ... symle hǽlo þǽr æt þám bisceope, bóte fundon, El. 1217 : 299. (3) [i]rescue from evil[/i] or [i]peril, amendment[/i] of condition [i], help[/i] :-- Hý tó anlic-nessum hý gebǽdon, and wéndon þæt heom of ðám cóme bót ... ǽlc yfel cymð of deófle and ǽlc broc and nan bót, Wlfst. 11, 6-15. Wæs frófor cumen, earfoðsíða bót, Gen. 1476: B. 281, Is seó bót gelong æt ánum, [i]Cri.[/i] 152. Cume nú to bóte, gif hit God wille. And git mæg þeáh bót cuman, wille hit man georne on eornost áginnan, Ll. Th. i. 348, 22-24. He on Drihten blyssað, bóte gewéneð [i](sperabit in eo[/i]), Ps. Th. 63, 9. Smeágende hwæt tó bóte mihte æt þǽm fǽrcwealme, Ll. Th. 270, 9. &thorn-bar; wyrð hé ágeaf tó ðare ceastre bóte (cf. hé heora ceastre ge-staðolode, 16), Ap. Th. 10, 9. Weána bóte gebídan, B. 934 : 909. (4) [i]improvement of moral condition, amendment[/i] :-- [i]Hié[/i] náne mildheortnesse þurhteón ne mehtan, ǽr þǽm him seó bót of ðǽm crístendóme com, Ors. 2, 1; S. 64, 18. Hé tó bóte gehwearf [i]he was converted,[/i] El. 1126. Hí gegaderiað monifeald dysig, bútan heora hwilc eft tó rihtre bóte gecirre, Bt. 3, 1; F. 6, 5. Manige men þurh &thorn-bar; tó sóþre bóte gecyrraþ, and góde geweorþaþ, Bl. H. 129, 23. Þás tída úre Drihten ús tó bóte and tó clǽnsunga úrra dǽda forgifen hafaþ, 131, 1. Ic þá bóte gemon, cume tó gif ic mót, Hy. 4, 19. II. [i]amends, reparation, compensation for injury,[/i] (l) in a general sense :-- Him eft cymeð bót in bósme, Rä. 38, 7. Hié heora land tó bismere oferhergodan, and him ðæs nǽnige bóte dydon, Bl. H. 201, 23. (2) as a legal term :-- Gif hwá óðres god-sunu sleá . . . weaxe sió bót be þám were, Ll. Th. i. 150, 14. Ne sý þǽr nán óðer bót bútan &thorn-bar; heáfod, 282, 1. Nán óðer bót búton &thorn-bar; man ceorfe him handa of, 394, 9. Nán man &thorn-bar; ne wrece, ne bóte ne bidde, 288, 3. Nǽnig witena wénan þorfte bóte tó banan folmum, B. 158. Hé sealde him tó bóte, þæs þe hé his brýd genam, gangende feoh and seolfor, Gen. 2718. &thorn-bar; hire frýnd móton beón bóte nýhst (i. e. bót [i]was to be claimed from the guilty woman's relatives),[/i] Ll. Th. i. 256, 4. &thorn-bar; he hine sylfne inlagige tó bóte (i. e. [i]make himself entitled to offer[/i] bót [i]for a crime, which, but for the king's grace, would be[/i] bótleás (v. 81)) . . . Gif hit þonne tó bóte gegá, 340, 13-16. Ǽr þám þe hí habban bóte águnnen, 324, 13. Godcunde bóte underfangen, 248, 24. From alre néweste geleáfulra sýn heó ásyndrade nymðe heó hit hér mid þingonge bóte gebéte (cf. nisi ante placita satisfactione emendaverit, 106, 9), C. D. i. 114, 27. (3) as a religious term, [i]amends for sin, repentance, penance[/i] (cf. dǽd-bót) :-- Don wé úrum Drihtne sóþe hreówe and bóte, &thorn-bar; wé þurh &thorn-bar; gegearnian úra synna forlǽtnesse, Bl. H. 35, 36 : 79, 8. Dón bóte úre yfeldǽda, 99, 1: 101, 9. v. ciric-, cyne-, dǽd-, eft-, geár-, god-, mǽg-, mann-, mónaþ-, syn-, twi-, weorold-, wicu-bót; twi-bóte.[/m]
bótettan
	[m1][b]bótettan[/b]; [i]p.[/i] te [i]To repair[/i] :-- Wé magon swýþe micele þearfe and ælmessan ús sylfum gedón, gif wé willað bricge macian and þá symle bótettan (cf. bétan, 239, 9), Wlfst. 303, 8. Bytlian, bótettan [i](printed[/i] bote atan), týnan [i]to build, repair, fence,[/i] Angl. ix. 261, 10.[/m]
boðen
	[m1][b]boðen[/b] [i]thyme. Add:[/i] -- Boþene [i]thymo,[/i] Germ. 390, 74. \[v. [i]D. D.[/i] bothen (-am).\][/m]
bótian
	[m1][b]bótian[/b]; [i]p.[/i] ode [i]To get better, recover from illness[/i] :-- Sing ymb þone ceáp . . . bærn ymb récels . . . lǽt syþðan bótegean (beot-, MS.), Lch. iii. 56, 13. Gefélde ic mé bótiende (e [i]before[/i] o [i]erased in one MS.)[/i] and wyrpende [i]me melius habere sentiebam,[/i] Bd. 5, 6; Sch. 581, 5.[/m]
botl
	[m1][b]botl[/b]. [i]Add:[/i] I. of any dwelling :-- On middan ðǽre flóre his fægeran botles ([i]Cuthbert's hermitage[/i]), Hml. Th. ii. 144, 3. &thorn-bar; se líg náht þǽre burge botles ne gehrínan ne dorste [i]ut flamma contingere quidquam aedi-ficii non auderet,[/i] Gr. D. 48, 11. Wé ceorfað heáh treówu on holte ðæt wé hí eft up árǽren on ðǽm botle, ðǽr ðǽr wé timbran willen [i]altum silvae lignum succidimus, ut hoc in aedificii tegmine sublevemus,[/i] Past. 433, 36. II. of a considerable (royal, monastic, &c.) dwelling :-- On Donafelda, ðǽr wæs dá cyninges botl [i](villa regia),[/i] hét Édwine þǽr cyricean getimbrian, þá þá hǽþenan mid ealle þý botle forbaerndon . . . For þám þá æftran cyningas him botl [i](uillam)[/i] worhton on þám lande þe Loidis is háten, Bd. 2, 14; Sch. 173, 13-21. Þæs cynges botl, Hml. Th. i. 244, 19: ii. 480, 6. Tó Melantian (cf. wíf wæligon ǽhtum, Melantia gecýged, 133) botle, Hml. S. 2, 262. Naboð hæfde ǽnne wíneard wið ðæs cynincges botl, 18, 172. Wið þæt botl Salustii, Hml. Th. i. 428, 10. Se biscop him ðǽr mynsterlic botl timbrian hét, 508, 30. Hét hé ontendan eal hire [i](the abbess Effigenia)[/i] botl, þǽr heó mid (má ðonne twám hund, cf. 476, 20) mǽdenum on gebedum ðurhwunode, ii. 478, 35. ¶ [i]Bottle[/i] remains in local names, e. g. Newbottle. \[v. [i]N. E. D.[/i] bottle. [i]O. Sax.[/i] bodl: [i]O. Frs.[/i] bodel: [i]Icel.[/i] ból.\] v. cyne-botl; bold.[/m]
bót-leás
	[m1][b]bót-leás[/b]. [i]Substitute: Not to be expiated by the payment of[/i] bót, [i]that cannot be compensated for by payment of[/i] bót; [i]and add[/i] :-- &thorn-bar; his grið sý bótleás, &thorn-bar; hé mid his ágenre hand sylð, Ll. Th. ii. 292, 4. Open þýfðe and hláfordes searwu and ábǽre morð æfter woruldlagu is bótleás þing, Wlfst. 274, 24. Cf. bót-wyrþe.[/m]
botm
	[m1][b]botm[/b]. [i]Add:[/i] -- Bodan [i]fundus,[/i] Wrt. Voc. ii. 98, 10. Cf. bytme.[/m]
bót-wyrÞe
	[m1][b]bót-wyrÞe[/b]. [i]Substitute: That admits of expiation by the payment of[/i] bót; [i]and add:[/i] -- Gif man ábrece þæt þe bótwyrðe syg, béte hit iorne [i]if[/i] @bt_d0103[i]a man commit a crime for which the law allows[/i] bót, [i]let him mate[/i] bót [i]for it promptly,[/i] Wlfst. 274, 22. Æt nánum bótwyrðum gylte ne for-wyrce man máre þonne his wer, Ll. Th. i. 266, 12. Æt Bótwurðan þingan béte man mid .v. pundum, 340, 28. Cf. bót-leás.[/m]
bóung
	[m1][b]bóung[/b]. v. bógung: box [i]a box. Add:[/i] v. sáp-box.[/m]
box
	[m1][b]box[/b]; [i]m. A box-tree. Add[/i] :-- [i]Box bux[/i] \[[i]us[/i]\], Wrt. Voc. ii. 102, 27 : [i]buxus,[/i] An. Ox. 56, 331. Þýfela [i]vel[/i] boxa [i]belsarum,[/i] Wrt. Voc. ii. 125, 44.[/m]
bracan
	[m1][b]bracan[/b]. [i]Dele, and see[/i] ele-bacen.[/m]
brac-hwíl
	[m1][b]brac-hwíl[/b]. [i]Add:[/i] -- Swá ys seó brachwil on þæs mannes eágan, heó ys sóðes [i]atomus,[/i] Angl. viii. 318, 33.[/m]
-bracian
	[m1][b]-bracian[/b]. v. á-brácian: bracigean, [i]dele.[/i][/m]
brád
	[m1][b]brád[/b]. [i]Add:[/i] I. [i]brood[/i] (as distinguished from [i]long[/i]) :-- Se bráda wulfes camb [i]cameleon alba,[/i] Wrt. Voc. i. 67, 26. II. of superficial extent, (1) where size is defined :-- Seó burh wæs hyre ymbeganges .xxx. míla brad, Ors. 4, 13 ; Th. 432, 22. Innewerdre [i](printed[/i] -ne) handa brádnæ hláf [i]a loaf as big as the flat of the hand.[/i] Lch. i. 404, 6. (2) of the hand, [i]open[/i] (v. brádlinga) :-- Brad hand [i]palma,[/i] Wrt. Voc. i. 283, 14. Wé hors ðacciað and stráciað mid brádre handa, Past. 303, 11. Bráde hand [i]palmam,[/i] Wrt. Voc. ii. 74, 22. (3) [i]of great extent, wide-spread, spacious[/i] :-- Ðǽre rúman [i]a(u)guste,[/i] brád [i]augustum,[/i] Wrt. Voc. ii. 5, 23 : i. 287, 78. Se brada bryne ofer ealle woruld . . . þæt bráde bealo, Wlfst. 186, 8, ii. Hié þǽr gesetene sint mid brádum folcum [i](amplissimis generis sui increments),[/i] Ors. 3, 5 ; S. 104, 27. (4) [i]of great circumference in comparison with depth, flat[/i] :-- Brád hláf [i]a flat loaf[/i] ([i]? cf. O. H. Ger.[/i] breitinga [i]placenta[/i]); pax(i)matium, Wrt. Voc. i. 288, 66. Braad ponne [i]cartago,[/i] ii. 103, 23. Of brádre pannan [i]sartagine,[/i] 26, 11.[/m]
brád-æx
	[m1][b]brád-æx[/b]. [i]Add[/i] :-- Brádæx [i]dolatura,[/i] Wrt. Voc. ii. 28, 28: [i]dolatura,[/i] i. [i]lota securis,[/i] 141, 64. Brádacus [i]dolabella,[/i] Txts. 116, 197. \[v. [i]N. E. D.[/i] broad-axe, [i]. icel,[/i] breið-&o-hook;x.\] v. brádlást-æx.[/m]
bráde
	[m1][b]bráde[/b]. [i]Add:[/i] -- Blinde gefettan, þæt hý lócedan bráde, Wlfst. 5, 2 : 47, 11. Þú héte him bysmere bráde healdan, Ps. Th. 103, 25.[/m]
bráde-leác
	[m1][b]bráde-leác[/b], es; [i]n. A plant-name[/i] :-- Bradelaec (brádæ-, -leác, -léc) [i]serpillum,[/i] Txts. 97, 1835. Brádeleác [i]sarpulum,[/i] Wrt. Voc. i. 68, 47. Genim rædices .iii. snǽda and brádeleáces gelíce, Lch, ii. 268, 19. Gearwan and brádeleác, iii. 12, 31.[/m]
brád-hlaf
	[m1][b]brád-hlaf[/b]. v. brad, II. 4: brádiende. [i]Substitute:[/i] brádian; [i]p.[/i] ode [i]To become broad, extend[/i] ( [i]intrans.[/i]).[/m]
brádlást-æx
	[m1][b]brádlást-æx[/b], e ; [i]f. A broad-axe[/i] :-- Braadlást&e-hook;cus (braedlaestu aesc, Erf. Gl. ) [i]dolatura, Txts.[/i] 57, 703. v. brád-æx.[/m]
brádlinga
	[m1][b]brádlinga[/b]; [i]adv. Flatly, with the hand open (v.[/i] brád, I. 2) :-- Sete þíne hand brádlinga tó þínum leóre, Tech. ii. 120, 27. Brálinga, 121, 3. Dó brálinga þíne hand tó þínre nasan, 123, 12. Wend þú his hand brádlinga ádúne, 121, 26. \[v. [i]N. E. D.[/i] broadling.\][/m]
brád-nes
	[m1][b]brád-nes[/b]. [i]Add[/i] :-- Fyðerscýte brádnys [i]triquadra (mundi) lalitudo,[/i] Hpt. Gl. 437, 7. On brádnysse. [i]in superficie,[/i] 451, 1. Brádnysse, [i]vasti-tatem,[/i] 491, 73.[/m]
brád-þistel
	[m1][b]brád-þistel[/b]. [i]l.[/i] brád þistel?. Cf. se unbráda þistel. v. þistel.[/m]
bræc
	[m1][b]bræc[/b], brec, es; [i]n.[/i] (?) [i]A brack, break[/i] \[v. N. E. D. , D. D. [i]s. vv.[/i]\], [i]a strip of uncultivated land[/i] (?) :-- Of ðane ealdan mǽre innon ðá(m ?) bræce; of ðan bræce andlang beces innon ródstubban ( [i]cf. the same boundaries in another charter[/i] :-- Of ðan ealdan mére innon ðám brece; andlang breces innon ródstubban, iv. 129, 34), C. D. vi. 170, 36.[/m]
bræc
	[m1][b]bræc[/b] [i]rheum, l.[/i] brǽc (v. ge-breec [i]pituita,[/i] Erf. Gl. 775): -bræc. v. ge-bræc.[/m]
brǽc
	[m1][b]brǽc[/b], e; [i]f. Breach, breaking, destruction[/i] :-- His sunu cwæþ &thorn-bar; hé nolde geþafian &thorn-bar; man swá deórwurðne cræft ( [i]an astronomical instrument[/i]) tó-cwysan sceolde, bútan man þá hálgan wurpe on háte ofnas, gif his fæder nǽre hǽled æfter þǽre brǽce, Hml. S. 5, 292. v. ciric-, friþ-brǽc.[/m]
bræcce
	[m1][b]bræcce[/b] [i]trousers[/i] :-- Braecc&e-hook; ( [i]the second[/i] c [i]is added above the line) sara-bare,[/i] Txts. 95, 1788. \[[i]Latin[/i] braccae.\][/m]
bræc-cóþu
	[m1][b]bræc-cóþu[/b]. [i]l.[/i] bræc-coþu (bræc-?): -brǽce. v. land-brǽce.[/m]
bræclian
	[m1][b]bræclian[/b]; [i]p.[/i] ode [i]To crackle, rattle, resound[/i] :-- Áweóx and bræclade mára swég and hefegra [i]gravior sonitus excrevit,[/i] Gr. D. 236, 12. Cf. ge-bræc.[/m]
bræc-seóc
	[m1][b]bræc-seóc[/b] (bræc-?). [i]Add:[/i] -- Braecseóc [i]freneticus,[/i] Wrt. Voc. ii. 40, 6. Bræccéc [i]lunaticus.[/i] Mt. L. 17, 15. Bræcceic, p. 18, 1. Gif mon sý braecseoc [i](epileptic),[/i] Lch. ii. 284, 31. Brǽcseoca [i]caducus, demoniacus,[/i] Wrt. Voc. ii. 127, 36. Wiþ bræcseócum men, Lch. ii. 138, 8. Bræcseóce [i]lunaticos,[/i] Wrt. Voc. ii. 71, 74. Bræcséc, Mt. L. 4, 24. Heó hǽlde brǽcseóce men and deófolseóce, Shrn. 103, 3.[/m]
bræd
	[m1][b]bræd[/b]. [i]l.[/i] brǽd, [i]and see[/i] brægd.[/m]
brǽd
	[m1][b]brǽd[/b] (-u, -o) [i]breadth. Add[/i] :-- Wæs seó wícstów on lengo .xx-es fur-longa long, and swá eác brǽdo, Nar. 12, 17. On lenge and on brǽde, 33, 22. Mið braeda [i]extensione,[/i] Mt. p. 15, 13. Mid wudu beweaxen míle brǽdo [i]circumdatum silua mille passus.[/i] Nar. 12, 8. Seó eorþe wæs fíf æcra brǽde tó axan geburnen [i]flamma quinque agri jugera in cinerem extorruit,[/i] Ors. 4, 2; S. 160, 25.[/m]
brǽd
	[m1][b]brǽd[/b] [i]flesh;[/i] -- Þonne ([i]after the burning[/i]) brǽd weorþeð eal edníwe eft ácenned [i]inde reformatur qualis fuit ante figura,[/i] Ph. 240. \[[i]O. H. Ger.[/i] brát [i]pulpa;[/i] fleisc-brát [i]carnes: Icel.[/i] bráð[i]flesh.[/i]\] Cf. brǽde.[/m]
brǽdan
	[m1][b]brǽdan[/b] [i]to broaden. Add:[/i] 1. [i]trans.[/i] (l) [i]to make broad[/i] :-- Hiǽ brǽdaþ [i](dilatant)[/i] þwænge heora, Mt. R. 23, 5. (2) [i]to extend, enlarge[/i] :-- Ðæt is ðæt mon his mearce brǽde [i]terminum suum dilatare est,[/i] Past. 367, 13. (3) [i]to spread out, unfold, pitch[/i] a tent (v. brǽding) :-- Wé þǽr úre geteld brǽddon ealle [i]cuncta erecta temptoria,[/i] Nar. 22, 25. Ðió mengu giwédo hiora brǽddan [i](strauerunt)[/i] on woeg, Mk. R. 11, 8. II. [i]intrans. To spread, increase[/i] :-- Ða yfelan oferlíce swýðe brǽdað on worulde, Wlfst. 83, 14. Lícceteras árísað and brǽdað tó swýðe, 89, 18. v. á-, be-, fore-, under-brǽdan.[/m]
brǽdan
	[m1][b]brǽdan[/b] [i]to roast. Dele last two passages, and add:[/i] I. [i]to roast[/i] flesh :-- Ðú, earming, brǽddest ǽnne dǽl mines líchaman, wend nú þone óðerne, and et, Hml. Th. i. 430, 16. Hine cwicne hirstan and brǽdan, Shrn. 116, 3. Þæt lamb brǽdan, Hml. Th. ii. 40, 13. Brædan [i]frixiri,[/i] i. [i]coqui,[/i] Wrt. Voc. ii. 151, 3. Brǽdendum [i]assantibus (titionum globis),[/i] Wrt. Voc. ii. 80, 23: 5, 8. Fisces brédedes [i]piscis assi,[/i] Lk. p. 11, 14. II. [i]to toast[/i] cheese :-- Brǽde man þone cýse and drígne hláf, Lch. ii. 278, 21. III. [i]to bake[/i] bread :-- Hé hláfas brǽdde and leác sette [i]in pistrino, in horto, gaudebat exerceri,[/i] Shrn. 61, 20. v. á-brǽdan.[/m]
brǽde
	[m1][b]brǽde[/b], es; [i]m. l.[/i] brǽde, an; [i]f., and add[/i] :-- Brǽde [i]assura,[/i] Wrt. Voc. i. 82, 67: [i]frixa,[/i] Wülck. Gl. 243, 21. \[v. [i]N. E. D.[/i] brede.\] v. lenden-brǽde.[/m]
brǽde
	[m1][b]brǽde[/b], an; [i]f. Substitute:[/i] -brǽde, v. wearg-, weg-brǽde: brǽdels. [i]Substitute[/i] v. ofer-brǽdels: brǽden. v. brægden.[/m]
brǽde-panne
	[m1][b]brǽde-panne[/b], an; [i]f. A frying-pan[/i] :-- Brédipanne (-pannae, breiti-bannæ) [i]sartago,[/i] Txts. 95, 1762. Brǽdepanne [i]cartago,[/i] Wrt. Voc. ii. 13, 54. On brǽdepannan [i]in frixerio,[/i] 48, 54. Cf. hearste-panne.[/m]
brǽding
	[m1][b]brǽding[/b] [i]a spreading. Add: what is spread, a couch, bed[/i] :-- Gif ic ástígo on legir brǽdinges mínes ([i]stratus mei[/i]), Rtl. 181, 7. v. brædan, I. 3.[/m]
brǽding
	[m1][b]brǽding[/b], e ; [i]f. Roast meat[/i] :-- Gesod [i]cocturam,[/i] brǽdingce [i]assaturam,[/i] An. Ox. 3760.[/m]
brǽding-panne
	[m1][b]brǽding-panne[/b], v. bréding-panne [i]in Dict.[/i][/m]
bræd-ísen
	[m1][b]bræd-ísen[/b] (brǽd- ?). [i]Dele bracket, and substitute : A chisel[/i] :-- Brǽdísen [i]scalpellum,[/i] Wrt. Voc. i. 288, 42. Bredisern (-aern), Txts. 95, 793.[/m]
brǽd-lǽst
	[m1][b]brǽd-lǽst[/b]. v. brádlást-æx: brǽd-nys. [i]Substitute:[/i] -brǽd-ness. v. tó-brǽdness: brǽd-panne, [i]l.</i> brǽde-panne.[/m]
brægd
	[m1][b]brægd[/b] [i]fraud. Add[/i] :-- Bréd [i]astus,[/i] Wrt. Voc. ii. 94, 68: 5, 62. Butan ǽlcen brǽde, C. D. ii. 58, 26. Ne beó nǽnig man bregda tó full, Bl. H. 109, 29. Hý æt mé leornedan leáse bregdas, Wlfst. 255, 15. \[v. [i]N. E. D.[/i] braid. [i]Icel.[/i] bragð; [i]n. a trick.[/i]\] v. leás-bregd; bregdan, II. 3.[/m]
brægdan
	[m1][b]brægdan[/b]. v. bregdan : brægd-boga. [i]Dele in bracket[/i] 'brægd . . . [i]bend.[/i]'[/m]
brægde
	[m1][b]brægde[/b] (?), bregde; [i]adj. Fraudulent, done with fraud[/i] :-- Ús ne þincþ nán riht &thorn-bar; ǽnig man ágnian sceole þǽr gewitnysse bið, and man gecnáwan can &thorn-bar; þǽr bregde (bregden, brygde (or [i]dat.?[/i] v. brygd) [i]v. ll.[/i]) bið ([i]that the matter is conducted with fraud[/i]), Ll. Th. 1. 390, 13. v. leás-bregda, [i]and next word.[/i][/m]
brægden
	[m1][b]brægden[/b], bregden. [i]Substitute for translation of[/i] Ors. 5, 7, [i]Marius non minore pene quam ipse praeditus erat astutia; and add[/i] :-- Brǽdynes [i]strofosæ (fraudis balista), An.[/i] Ox. 8, 84. Brǽdnes, 7, 54: Angl. xiii. 29, 39. ([i]The passage to which all these refer is glossed by[/i] swicfulles, An. Ox. 732.) þǽr man gecnáwan can &thorn-bar; þǽr bregden bið ([i]that there has been fraud),[/i] Ll. Th. i. 390, 13. v. preceding word.[/m]
brægen
	[m1][b]brægen[/b]. [i]Add[/i] :-- Brægen [i]cenellum,[/i] Wrt. Voc. ii. 22, 55: [i]cervellum,[/i] i. [i]centrum,[/i] 130, 31. Ǽrest þæs mannes brægen bið geworden on his mðder innoþe. Þonne bid &thorn-bar; brægen útan mid reáman bewefen on þǽre syxtan wucan, Nar. 49, 24-26. Án stán hine slóh inn oð þæt brægen, Hml. Th. ii. 300, 24.[/m]
brǽgen-loca
	[m1][b]brǽgen-loca[/b], an ; [i]m. The head, skull[/i] :-- Ic ([i]a lance[/i]) þrísta sum under brægnlocan (hrǽgn-, MS. ) \[bealde þringe?\], Ru. 72, 21.[/m]
brægen-panne
	[m1][b]brægen-panne[/b], an; [i]f. Brain-pan, skull:[/i] -- Brǽgenpanne (bræg-, Hpt. Gl. 472, 30) [i]cerebri.[/i] An. Ox. 2815.[/m]
brægen-seóc
	[m1][b]brægen-seóc[/b]; [i]adj. Brain-sick, frantic, mad[/i] :-- Brægenseóc (bregen-, Hpt. Gl. 514, 31) [i]freneticus.[/i] An. Ox. 4668. Brægensécne (-seócne, Hpt. Gl. 520, 67) [i]freneticum,[/i] 5011.[/m]
brǽmbel-brǽr
	[m1][b]brǽmbel-brǽr[/b], es; [i]m. l.[/i] e ; [i]f.:[/i] bræs. [i]Add:[/i] -- Bræs [i]es,[/i] Wrt. Voc. i. 85, 9 : bræsian. [i]Add:[/i] \[v. [i]N. E. D.[/i] braze.\][/m]
brǽþ
	[m1][b]brǽþ[/b]. [i]Add:[/i] I. [i]odour:[/i] -- -Brǽþ [i]odor,[/i] Wrt. Voc. i. 81, 26. Mǽre brǽð þǽr stanc, swá &thorn-bar; &thorn-bar; wíf wundrode þæs wynsuman brǽþes, and cwæð &thorn-bar; heó nǽfre ǽr náht swilces ne gestunce. Hml. S. 4, 347. Se brǽð on heora nosðyrlum ne áteorode, Hml. Th. ii. 98, 9. Se wynsuma brǽð beláf, 548, 7, 3. Wundorlices brǽðes swæc, 352, 15. Brǽd [i]olfactum,[/i] i. [i]odorem,[/i] An. Ox. 315 : [i]odoratum,[/i] 3487. Brǽþum swétum [i]odoramentis nectareis,[/i] 3325. I a. fig. :-- Mid brǽðe háligra mihta . . . mid brǽðum gódra weorca, Hml. Th. i. 222, 4, 7. II. [i]exhalation, air impregnated with odour[/i] :-- Wynsum brǽð stémde of þǽre hálgan róde, and þá lyfte áfylde, Hml. S. 27, 109. Wearð &thorn-bar; brýdbed mid brǽðe áfylled, swylce þǽr lǽgon lilie and rose, 4, 32. Þes brǽð is @bt_d0104 of Críste, 42. [b]III.[/b] [i]hot vapour[/i] :-- Ðá brǽðas ðæs flǽsces stigon up eall swilc hit mist wǽre. Hml. S. 23, 36. [b]IIIa.[/b] in a medical sense :-- Ne æppla ne win nis tó sellanne, for ðon ðe hié habbað hátne brǽþ. Lch. ii. 212, 3. [b]IIIb.[/b] fig. :-- Wylm, brǽþ [i]feruorem,[/i] i. [i]ardorem[/i] ([i]devotionis[/i]), An. Ox. 2511. v. wyrt-brǽþ.[/m]
brǽw
	[m1][b]brǽw[/b]. [i]Add:[/i] -- Brǽwas [i]palpebre,[/i] i. [i]superciliarum loca,[/i] An. Ox. 1731 On ðæs siwenígean eágum ðá brǽwas ([i]palpebrae[/i]) greátigað, Past. 69, 2. Ðínum bréwum [i]palpebre,[/i] Kent. Gl. 79.[/m]
brand
	[m1][b]brand[/b]. [i]Add:[/i] [b]I.[/b] [i]a fire-brand, a piece of wood that is burning[/i] or [i]intended for burning[/i] :-- Brand (brond) [i]titio,[/i] Txts. 100, 987 : Wrt. Voc. i. 66, 40: [i]torris,[/i] 284, 19. Cylle, brond [i]calbrum,[/i] ii. 127, 70. Nán brand nolde byrnan under þám wætere, Hml. S. 36, 399. Brandas [i]p(re)usti,[/i] Txts. 111, 18. Branda [i]titionum,[/i] An. Ox. 2470. Brandum [i]flammantibus scindulis,[/i] 2459. Fýrum, brandum [i]torribus,[/i] i. [i]ignibus,[/i] 3520: Wrt. Voc. ii. 94, 56. Swilce sum hús forburne, brastligende mid brandum, Hml. Th. ii. 140, 16. [b]Ia.[/b] [i]a torch[/i] :-- Mið brondum &l-bar; ðæccillum [i]cum facibus,[/i] Jn. L. R. 18, 3. [b]II.[/b] [i]burning[/i] (v. Dict). [b]IIa.[/b] (?) [i]brand, blight causing leaves,[/i] &c. [i]to look as though burnt[/i] (v. [i]N. E. D.[/i] brand, 7. Cf. [i]O. H. Ger.[/i] wintbrant [i]rubigo: Ger.[/i] brand [i]blight)[/i] :-- Brond, com (? [i]or[/i] brand-oom, [i]q. v.) rubigo,[/i] Wrt. Voc. ii. 119, 34. Possibly the word occurs in the obscure gloss '[i]Et didit erugini,[/i] i. brondegur UNCERTAIN (=?? brond [i]erugo[/i]),' An. Ox. 54, 2 (see the note). III. [i]a blade, sword[/i] :-- Se hálga áleát and astrehte his swuran under ðám scínendan brande, Hml. Th. ii. 510, 19. \[Asleah .1111. scearpan mid ǽcenan (ǽrenan?) brande, geblódga ðone brand, weorp on weg. Lch. iii. 52, 2.?\][/m]
brand-ísen
	[m1][b]brand-ísen[/b], -íren. [i]Substitute: Fire-dog, andiron, trivet, and add[/i] :-- Crocca [i]olla,[/i] brandísen [i]andena,[/i] Ælfc. Gr. Z. 25, 8. Andlamena fela ... pannan, crocca, brandíren, Angl. ix. 264, 10. \[v. [i]N. E. D.[/i] brand-iron.\] Cf. brand-rád.[/m]
brand-óm
	[m1][b]brand-óm[/b] [i]rust that comes from exposure to burning,[/i] or (?) [i]blight[/i] (v. brand, II a) :-- Brondoom [i]rubigo,[/i] Wrt. Voc. ii. 119, 34.[/m]
brand-rád
	[m1][b]brand-rád[/b]. [i]Substitute:[/i] brand-rád, -rod, -red; [i]f. :[/i] -reda, -rida ; [i]m. A fire-dog, trivet[/i] :-- Brandrád (brond-), bran\[d\]rod [i]andeda,[/i] Txts. 36, 4. Brandred [i]andena,[/i] Wrt. Voc. ii. 6, 62. Brondreda [i]andeda,[/i] i. 66, 36. Brandrida, 284, 10. \[A brandrythe [i]hec tripos.[/i] Wrt. Voc. i. 232, col. 2. v. [i]N. E. D.[/i] brandreth. [i]O. H. Ger.[/i] brant-reita [i]andeda (-na): Icel.[/i] brand-reið [i]a grale.[/i]\][/m]
brand-stefn
	[m1][b]brand-stefn[/b]. [i]Substitute: Having a prow with a beak?[/i] Cf. [i]Icel.[/i] brandr [i]a ship's beak;[/i] or \[brand- = brant- ?\] [i]high-prowed.[/i] Cf. heáh-stefn, An. 266 :-- Ne mæg wind áwecgan ne wæterflódas brecan brond-stæfne, An. 507.[/m]
brastl
	[m1][b]brastl[/b]. v. ge-brastl.[/m]
brastlian
	[m1][b]brastlian[/b]. [i]Add:[/i] -- Cracaþ, brastlaþ [i]crepat,[/i] i. [i]sonat,[/i] Wrt. Voc. ii. 136, 64. Fýren líg bláweð and braslad reád and réðe [i]ignea sonitus perfundet flamma feroces,[/i] Dóm. L. 151 : Wlfst. 138, 8. Bærstlaþ [i]crepuerit.[/i] Wrt. Voc. ii. 16, 12. Brastlade [i]crepuit,[/i] i. [i]sonuit,[/i] 136, 71. Brast-lode, Wlfst. 147, 7: [i]scintillat,[/i] Germ. 398, 226: [i]uerberat,[/i] 401, 38. Brastliende bendas [i]crepitantia lora,[/i] Wrt. Voc. ii. 136, 76. Bræstliende, Hpt. Gl. 508, 52. Spyrcendum, brastliendum [i]scintillantibus (favillis),[/i] 499. 45. \[Cf. berstan.\] v. á-brastlian.[/m]
brastlung
	[m1][b]brastlung[/b]. [i]Add[/i] :-- Bóh brastlunge hreósendlic [i]stipes fragore cassa-bundus,[/i] An. Ox. 2235. Se hláf worhte ormǽte brastlunge (barstluncge, bærstlunge, [i]v. ll.[/i]), efne swylce þǽr tóburste sum mycel crocca on þám fyre [i]immensum erepiium panis dedit, ac si ingens in ignibus olla crepuisset,[/i] Gr. D. 87, 17.[/m]
breád
	[m1][b]breád[/b]. [i]Add:[/i] [b]I.[/b] [i]a bit, morsel (of bread)[/i] :-- Breádru [i]frusta (panis)[/i] (cf. hláfgebrece, Ps. Th. 147, 6: stycce hláfes, Ps. Srt.), Bl. Gl. [b]II.[/b] [i]bread:[/i] -- Breád bacan, Wlfst. 296, 8. Þám mannum sceal man sellan beren bread, Lch. ii. 220, 7. Þicge hé bread gebrocen on hát wæter, 264, 5.[/m]
-bre(a)dian
	[m1][b]-bre(a)dian[/b]. v. ge-bre(a)dian.[/m]
breahtm
	[m1][b]breahtm[/b] [i]a noise. Add[/i] :-- Braechtme, brectme, bretme [i]strepitu,[/i] Txts. 99, 1916. Ahleópon hildfrome heriges brehtme. An. 1204. Cómon earnas . . . feðerum hrémige . . . brehtmum blíðe, 869.[/m]
breahtmian
	[m1][b]breahtmian[/b]; [i]p.[/i] ode [i]To creak, whizz[/i] :-- Strengce bearhtmiendum [i]nervo stridente,[/i] Hpt. Gl. 405, 74. Brehtmende ([i]l.[/i] -miende; [i]the same passage as in previous example is glossed),[/i] Wrt. Voc. ii. 74, 72.[/m]
breahtmung
	[m1][b]breahtmung[/b], e; [i]f. Conuolatus,[/i] Wrt. Voc. ii. 20, 46.[/m]
breátan
	[m1][b]breátan[/b]. [i]Transfer the passage to[/i] breótan, [i]and see remark at[/i] á-breátan.[/m]
breáþ
	[m1][b]breáþ[/b] [i]adj. Brittle[/i] :-- Se wyrttruma byð breáþ and tídre þonne hé gedríged byð, and þonne hé tóbrocen byþ hé rýcþ, Lch. i. 260, 7. \[[i]O. H. Ger.[/i] bródi [i]fragilis, tener.[/i]\][/m]
breáw-ern
	[m1][b]breáw-ern[/b] [i]a brew-house. Substitute[/i] :-- Breáwern [i]apodíterium[/i] (? this word is glossed previously : Baðiendra manna hús, þǽr hí hi unscrédað inne), Wrt. Voc. i. 37, 11. Cf. Brewarne [i]pandoxatorium,[/i] 174, 14: brywhowse [i]pandocsaiorium,[/i] 274, col. I: brewster [i]pandoxator,[/i] 214, col. 1. v. [i]N. E. D.[/i] brew-ern.[/m]
bréc
	[m1][b]bréc[/b]. [i]Dele 'acc. s. and':[/i] [b]breca.[/b] [i]Add:[/i] v. lah-breca.[/m]
brecan
	[m1][b]brecan[/b]. [i]In line[/i] 5 [i]after[/i] méce [i]add[/i] helm, [i]dele[/i] [b]II.[/b] 2 [i]and[/i] [b]III.[/b] [i]and add[/i] :-- Brǽcan [i]friabant,[/i] Wrt. Voc. ii. 38, 2. Brecan [i]proteri,[/i] 118, 12. [b]I.[/b] [i]trans.[/i] (1) [i]to separate into parts,[/i] (α) [i]to break[/i] a solid body into pieces :-- Brec ðǽm hyngriendum ðínne hláf, Past. 315, 13 : Bl. H. 37, 20. (β) with idea of destruction, [i]to shatter, demolish[/i] :-- Hé sum deófolgild bræc and fylde, Bl. H. 223, 15, 4, 18. Mid þǽm palistas hié weallas brǽcon, Ors. 4, 6; S. 174, 9. (γ) [i]to break[/i] land, [i]plough for the first time[/i] :-- Brocen land [i]novalis ager,[/i] Wrt. Voc. i. 37, 53. (δ) [i]to break[/i] a chain :-- Racentan brecan, Bt. 25; F. 88, 13. (2) [i]to violate[/i] a law, agreement, &c. :-- Be þám þe ǽwe brecað, LI. Th. ii. 180, 12. Sé de hálignessa grið brece, Wlfst. 68, 1. Hé cwæð &thorn-bar; hé ne cóme no þás bebodu tó brecanne ne tó forbeódanne [i](legem solvere,[/i] Mt. 5, 17), Ll. Th. i. 56, 1. (2a) [i]to fail to perform[/i] :-- Banan grimme ongildað, ðæs hié gilp brecað, Sal. 132. (3) [i]to subdue, tame[/i] :-- Urne willan tó brecanne, Past. 307, 9. (4) [i]to force a way into[/i] a place, [i]break into[/i] a house, [i]storm[/i] a town :-- Gif man þeóf geméte and hé hús brece [i]si effrin-gens vir domum fuerit inventus,[/i] Ex. 22, 2: Ll. Th. i. 50, 18. Gyf man hús brece, ii. 140, 34. Hié þæt fæsteti brecan woldon, Ors. 4, 11; S. 206, 13. Hwænne se ðeóf cóme his hús tó brecenne, Hml. A. 50, 11. (5) [i]reflex, to exert[/i] one's self [i]violently[/i] (cf. [b]II.[/b] 3) :-- Gif man hine brece ofer gemet to spíwanne, Lch. ii. 268, 29. Hé ongan hine brecan tó spíwenne, Chr. 1003; P. 135, 13. [b]II.[/b] [i]intrans.[/i] (1) [i]to force a way[/i] out of confinement :-- Up brecon [i]erumperant (fontes aquarum),[/i] Kent. Gl. 264. Hí nǽfre siððan út ([i]out of hell)[/i] brecan ne magon, Hml. Th. i. 174, 3. (2) [i]to force a way[/i] through obstructions, [i]move impetuously[/i] :-- On bricþ [i]ingruerit[/i] ([i]quasi tempestas),[/i] Kent. Gl. 13. Se Wendelsǽ brycð swíðor on ðone suðdǽl þonne hé dó on þone norðdǽl ([i]in meridiem magis vergens),[/i] Ors. 1, 1: S. 24, 26. Ofer bæþweg brecan [i]to force a way across the waves,[/i] An. 223: 513: El. 244. (3) [i]to exert one's self violently, to struggle, strive[/i] (cf. I. 5) :-- Se leg ongan sleán and brecan ongeán þone wind, and efne swá se wind swíþor slóg on þone lég swá bræc hé swíþor ongeán þǽm winde, efne þǽm gelícost swylce ðá gesceafta twá him betweónan gefeohtan sceoldan, Bl. H. 221, 12-15. Hé ágynþ tó brecanne þanne tó spíwanne, Lch. iii. 140, 2. v. lah-brecende.[/m]
brec-mǽlum
	[m1][b]brec-mǽlum[/b]. v. bryc-mǽlum: brecþ, e; [i]f. Substitute:[/i] brecþa, an; [i]m.:[/i] -brecþ. v. ǽ-, edor-brecþ.[/m]
bred
	[m1][b]bred[/b]. [i]Add:[/i] [b]I.[/b] [i]a board, plank[/i] :-- Bred [i]tabetum.[/i] Wrt. Voc. ii. 121, 81. Ic ðé bidde ðæt ðú mé on ðǽm scipgebroce ðisses lífes sum bred gerǽce, ðæt ic mæge on sittan, oð ic tó londe cume, Past. 467, 24. Legs bred þweores ofer þá fét, Lch. ii. 342, 6. Ðá ungesewenlican brega (breda? cf. (?) breden) næglas [i]invisibiles sudum clavos,[/i] Lch. i. lxxiv, 13. [b]II.[/b] [i]a tablet, table[/i] for writing on :-- Brede [i]albo,[/i] i. [i]tabula,[/i] Hpt. Gl. 477, 51: An. Ox. 3032. Bræde, 2, 139. Sé þæt fácn tó his cýþþe gebodade, and hit on ánum brede awrát, and siþþan mid weaxe be-worhte [i]quod per tabelias primum scriptas, deinde ceratas, suis prodidit,[/i] Ors. 2, 5 ; S. 80, 2. Ðá stǽnenan bredu ðe sió ǽ wæs on áwriten, Past. 125, 18. On twelf bredun þe þá þeódwitan þǽrtó ámearcode, Angl. viii. 321, 41. v. gyrdel-, hand-, nam-, pic-, rihte-, tæppel-, writ-bred.[/m]
bredan
	[m1][b]bredan[/b]. [i]f.[/i] brédan. v. bregdan.[/m]
brédan
	[m1][b]brédan[/b]; [i]p.[/i] de [i]To cherish, nourish, hatch[/i] an egg :-- Feormat, broe-deth [i]fovet,[/i] Wrt. Voc. ii. 108, 79. Brédeþ, feormaþ [i]fovit,[/i] 35, 74. Fugelas ne týmað swá swá óðre nýtenu, ac ǽrest hit bið ǽig, and seó módor siððan brét þæt ǽig tó bridde, Hml. Th. i. 250, 24. Been týmað heora teám mid clǽnnysse, of ðám hunige hí brédað heora bród, ii. 10, 17. \[[i]O. H. Ger.[/i] bruoten [i]fovere.[/i]\][/m]
bréden
	[m1][b]bréden[/b] [i]broad. Substitute:[/i] breden, briden, bryden; [i]adj. Of boards[/i] or [i]planks[/i] :-- Him ne wiðstent nán ðing, náðerne stænen weall ne bryden wáh, Hml. Th. i. 288, 4. Gewrohte hé ([i]Severus[/i]) weall mid turfum and bredweall (breden weall, [i]v. l.[/i]) ðǽronufon (cf. Bd. i. 5 [i]where speaking of the[/i] vallum [i]made by Sevens it is said, [/i] 'vallum fit de cespitibus, quibus circumcisis, e terra velut murus exstruitur altus supra terram, ita ut in ante sit fossa, de qua levati sunt cespites, supra quam sudes de lignis fortissimis praefiguntur') [i]he made a wall of sods and a palisade on the top,[/i] Chr. 189; P. 10, 25.[/m]
bredende
	[m1][b]bredende[/b] [i]l.[/i] brédende. v. bregdan: [b]brédettan.[/b] v. brogdettan: [b]bred-weall.[/b] v. breden: [b]-bréfan.[/b] v. ge-bréfan: brega, Lch. i. lxxiv, 13. v. bred.[/m]
brégan
	[m1][b]brégan[/b]. [i]Add[/i] :-- Ús deófol brégð mid yfelum geðóhtum, Hml. Th. i. 156, 30. Mid óðrum worde hé hierte, mid óðrum hé brégde [i](terret),[/i] Past. 53, 11. Réðe forebécna &thorn-bar; folc earmlíce brégdon, Chr. 793; P. 55, 33. Þæt hit leásung wǽre, þæt hí þæt folc mid brégdan, Wlfst, 100, 7. Ðá óðre sint tó bréganne (-eanne, [i]v. l.[/i]) [i]istis inferre metum debemus,[/i] Past. 181, 7. Bregende [i]terrentia,[/i] An. Ox. 4419. \[[i]O. H. Ger.[/i] bruogen [i]terrere.[/i]\][/m]
bregd
	[m1][b]bregd[/b]. v. brægd : brégd, brégda. [i]Dele.[/i][/m]
bregdan
	[m1][b]bregdan[/b]. [i]Add:[/i] I. [i]trans.[/i] (1) with acc. (a) [i]to pluck, pull, draw, drag[/i] :-- Sáh hé niðer ealre his mihte benumen, and hine man ðá brǽd intó ðæs kinges búre, Chr. 1053; P. 182, 22. Ealle men hine fram stówe tó stówe brúdon, Hml. S. 23, 653. Ompran ymbdelf, bréd up, Lch. ii. 116, 14: iii. 38, 12. Ne bréde gé nó ðá stengeas of ðǽm hringum, Past. 172, 10. (b) [i]to move quickly to and fro[/i] :-- Brǽd &thorn-bar; heáfod hider @bt_d0105 and geond ofer &thorn-bar; f&y-long;r, Lch. ii. 38, 3. (c) [i]to bind, knot[/i] :-- Þā br&u-long;don hig rāpas on hyre hancla and on hyre fēt. Shrn. 154, 28 : 74, 30. (d) [i]to bring[/i] a charge ([i]braid[/i] in [i]up-braid[/i]) :-- Þe l&aelig-long;s þē God up brēde þone godspellican cwide [i]lest God bring up against you that saying of the gospel[/i], Wlfst. 248, 9. (e) [i]to change[/i] :-- Þā br&aelig-long;d se sceocca hine sylfne tō menn, Hml. S. ii. 222. On manegum ōþrum hīwum hine br&aelig-long;d se deófol, 31, 718. Hē br&aelig-long;d hine on feala bleóna, Bl. H. 175; 5. Se līchama ongan sw&aelig-long;tan and mislic hīw brēdan, Wlfst. 141, 3. (2) with dat. (cf. [i]Icel.[/i] breg&d-bar;a with [i]dat.[/i]), [i]to change[/i] :-- Hī gehēra&d-bar; hleó&d-bar;rum brægdan ō&d-bar;re fugelas [i]they hear other birds varying their notes[/i], Met. 13, 47. [b]II.[/b] [i]intrans. (l) to move, be pulled[/i] :-- Ne bregden nō &d-bar;ā stengas of &d-bar;&aelig-long;m hringum [i]vectes a circuits numquam recedant[/i], Past. 173, 10. (2) of lightning, [i]to flash[/i] :-- Swilc leóht swilce þ&aelig-long;r līget br&u-long;de, Hml. S. 36, 226. (3) [i]to play atrick, act with guile[/i], v. brēdende, brægden, brægd. v. mis-, under-bregdan; þurh-brogden.[/m]
brego
	[m1][b]brego[/b] ([b]-a[/b]). [i]Add[/i] :-- Sum ārleás cynincg, Cosdrue gehāten, wæs swā upāhafen, and swā ārleás brega, &thorn-bar; hē wolde beón God, Hml. S. 27, 27.[/m]
brego-rīce
	[m1][b]brego-rīce[/b]. [i]Add[/i] :-- Wē gehērdon þā on bregorīce [i]audivimus eam in Effrata[/i], Ps. L. 131, 6.[/m]
brego-rōf
	[m1][b]brego-rōf[/b]; [i]adj. Very valiant[/i] :-- Bold wæs betlic, bregorōf cyning, heá healle, Hygd swī&d-bar;e geong, B. 1925.[/m]
brehtnian
	[m1][b]brehtnian[/b]. v. breahtmian : [b]brehtnung.[/b] [i]Dele.[/i][/m]
brēman
	[m1][b]brēman[/b]. [i]Add;[/i] :-- Brēmþ [i]concelebrat[/i], An. Ox. 2612. Brēmaþ [i]cele-brant[/i], 4812. Weorþodan wē and brēmdon þone myclan symbeldæg, Bl. H. 131, 9. Eall cynn lofu brēme ([i]celebret[/i]). Hy. S. 48, 9. Bletsien þec fiscas and fuglas, ealle þā þe onhrēra&d-bar; hreó w&aelig-long;gas brēmen Dryhten, Az. 142 : 116. Brēmed [i]celebratur, honoratur.[/i] Hpt. Gl. 470, 67.[/m]
brēman
	[m1][b]brēman[/b]; [i]p.[/i] de [i]To rage;[/i] :-- Hine broemende [i]eum fervere[/i], Mt. p. 7, 5. \[v. [i]N. E. D.[/i] breme, [b]II.[/b]\][/m]
brēme
	[m1][b]brēme[/b]. [i]Add[/i] :-- Dæg br&y-long;me [i]dies Celebris[/i], Hy. S. 38, 5. Se brēma cyng ([i]Cnuf[/i]), Chr. 1023 ; P. 156, II. Bēda &d-bar;e bróema bóecere, Jn. L. 10, 37 margin.\] Þā rīcu þæs brēman Fæder [i]Patris regna[/i], Dom. L. 295. Heó æteówde hyre breóst þām brēman Philippe, Hml. S. 2, 234: 18, 363. Þ&u-long; tōbr&y-long;ttest þone brēman here, 25, 370, 629, 658. Br&y-long;mest [i]celeberrimus[/i], Wrt. Voc. ii. 150, 64. Seó ([i]Athens[/i]) wæs þā brēmost (br&y-long;mest, [i]v. l.[/i]) on lāre, Hml. S. 3, II. Se brēmesta &l-bar; wyr&d-bar;fullesta [i]celeberrimus[/i], i. [i]nobilissimus[/i], An. Ox. 55 : [i]excellentissimus[/i], 2301 : [i]opina-tissimus[/i], 4999. Hié Rōmāna brēmuste w&aelig-long;ron tō &d-bar;&aelig-long;m cyninge [i]they were most illustrious of the Romans after the king[/i], Ors. 2, 2 ; S. 66, 32. \[Is &d-bar;eos burch ([i]Durham[/i]) breome geond Breotenrice, C. D. B. ii. 375, 36. Is &d-bar;erinne . . . breoma bocera Beda and Boisil abbot, 376, 13. v. [i]N. E. D.[/i] breme.\][/m]
brēmel
	[m1][b]brēmel[/b], brēmer (v. brēmel-leáh). [i]Add[/i] :-- Brēmel [i]anguens[/i], Wrt. Voc. ii. 7, 20: [i]murus[/i], 55, 82. Ðā hē fleáh, &d-bar;ā tōr&y-long;pte hine ān brē\[m\]ber ofer &d-bar;æt nebb, Cht. Th. 172, 28. Hī hine l&aelig-long;ddon betwux þā þiccan gewrido þāra brēmela, þæt him wæs eall se līchama gewundod, Guth. 36, 12. Of þiccum brēmelum [i]senticosis surculis[/i], An. Ox. 1268. Æcer &d-bar;e æfter &d-bar;ornum and brēmelum wæstmas āgif&d-bar;, Hml. Th. i. 342, 7. Hwā gadera&d-bar; fīcæppla of brēmelum ([i]tribulis[/i]) ?, ii. 406, 3. Sēcende geond þ&y-long;felas and brētnelas (brēmblas, br&y-long;melas, [i]v. ll.[/i]), Hml. S. 32, 143. v. heorot-brēm(b)el.[/m]
brēmel-leáf
	[m1][b]brēmel-leáf[/b]. [i]Add[/i] :-- Brēmbelleáf, Lch. ii. 50, l.[/m]
brēmel-leáh
	[m1][b]brēmel-leáh[/b] (brēmer-) ; [i]m. A lea covered with brambles[/i] :-- On brē-merleáh; of brērnerleá, C. D. iii. 80, 26.[/m]
brēmel-þorn
	[m1][b]brēmel-þorn[/b], es; [i]m. A bramble[/i] :-- Andlanges furh on brēmelþornan on &d-bar;ā ealdan dīc, C. D. iii. 10, 22.[/m]
brēmel-þ&y-long;fel
	[m1][b]brēmel-þ&y-long;fel[/b], es; [i]m. A bramble-thicket[/i] :-- Tō &d-bar;ām br&aelig-long;mbeld&y-long;felan, C. D. v. 340, 24.[/m]
brēmel-þyrne
	[m1][b]brēmel-þyrne[/b]. [i]Add[/i] :-- Of &d-bar;&aelig-long;re þyrnan on &d-bar;ā brēmbelþyrnan, C. D. iii. 419, 13.[/m]
brēmel-wudu
	[m1][b]brēmel-wudu[/b] (brēmber-) [i]a bramble-wood[/i] :-- &U-long;t þurch brēmberwudu, C. D. v. 13, 26: 81, l.[/m]
brēmen
	[m1][b]brēmen[/b]. [i]Dele, and see[/i] brēman.[/m]
brēmend-lic
	[m1][b]brēmend-lic[/b] ; [i]adj. Worthy to be celebrated[/i] :-- Brēmendlicum [i]cele-brandis[/i], An. Ox. 7, l. Br&y-long;mlicum ( = br&y-long;mendlicum), 4614.[/m]
bremman
	[m1][b]bremman[/b]. [i]For[/i] ' bremman . . . 192 ' [i]substitute[/i] :-- Bremmendra [i]ru-dentum[/i], Wrt. Voc. ii. 82, 84.[/m]
bremung
	[m1][b]bremung[/b], e; [i]f. Roaring[/i] :-- Grymettung [i]vel[/i] bremung [i]fremitus[/i], i. [i]mugitus[/i], Wrt. Voc. ii. 150, 61.[/m]
breneþ
	[m1][b]breneþ[/b]. [i]Substitute[/i] = (?) berneþ, bærneþ. v. bærnan, [i]and add[/i] :-- Eolxsecg wunda&d-bar; grimme, blōde brene&d-bar; ([i]brings hot blood upon ?[/i]) beorna gehwylcne þe him &aelig-long;nigne onfeng gedē&d-bar;.[/m]
breng(e)an
	[m1][b]breng(e)an[/b]. [i]Add[/i] :-- Ic for&d-bar; brenge [i]proferam[/i], Kent. Gl. 9. Ic brengo ([i]adduco[/i]) hine &u-long;t. Jn. L. R. 19, 4. H&u-long; micelne unweorþscipe se anwald brengþ þām unmedeman, Bt. 27, 2; F. 96, 10 : 16, 3 ; F. 54, 25. Sē þe mē breng&d-bar; (bring(&d-bar;), [i]v. l.[/i]) lāc. Past. 342, 8. Hié Gode forhæfd-nesse brenga&d-bar; (brienga&d-bar;, [i]v. l.[/i]), 314, 21. Brienga&d-bar;, 395, 36. Bre(n)ga&d-bar; [i]conferunt[/i], Kent. Gl. 889. Bren, bryn [i]affer, affer[/i], 1086. Breng (bring, W. S.) &thorn-bar; lāc [i]offer munus[/i], Mt. R. L. 8, 4: Lk. L. 5, 14. Brencgas (bringa&d-bar;, W. S.) hine, Mk. L. 9, 19. Brenges, 12, 15. Ne brengende uæstem . . . sē de brenge&d-bar; &thorn-bar; uæstm . . . &thorn-bar;te &thorn-bar; uæstem brenge, Jn. L. 15, 2. Him swelcra mā brengan, Past. 9, 14. Tō brenganne. Mt. p. 14, 13. For&d-bar; brengende, Kent. Gl. 152. Hit bi&d-bar; brōht (beorht, [i]v. l.[/i]) tō lācum, Past. 216, 24. Brōht beforan &u-long;res mōdes eágan, 259, 20. Tō Rōme brōht, Ors. 4, II ; S. 208, 19. Him &thorn-bar; s&aelig-long;d brōht wæs. Bd. 4, 28; S. 605, 39. v. þurh-brengan, stenc-brengende, [i]and see[/i] bringan.[/m]
brenning
	[m1][b]brenning[/b]. [i]Dele:[/i] [b]breósa.[/b] v. briósa.[/m]
breodwian
	[m1][b]breodwian[/b]. [i]Add: to trample[/i] ? :-- Ofer &d-bar;&y-long; (=&d-bar;ē) cwēne reodan ofer &d-bar;&y-long; ( = &d-bar;ē?) br&y-long;de bryodedon ([i]or from[/i] breodian?), Lch, iii. 32, II.[/m]
breóst
	[m1][b]breóst[/b]. [i]Add;[/i] \[The word occurs of all three genders, and can be used in the plural (dual) when a single person is referred to.\] [b]I.[/b] [i]the front of the chest[/i] :-- Mid gildenum girdle his breóst wæs befangen . . . hē silf wæs begird æt his hālgum breóste ([i]praecinctus ad mamillas zona aurea[/i], Rev. l, 13), Ll. Th. ii. 370, 4-7. Oþ mannes breóst (cf. swyran, Shrn. 81, 13) heah, Bl. H. 127, 6. Cuma&d-bar; deór . . . , and heora breósta beó&d-bar; mid byrnum befangene ([i]habebant loricas[/i], Rev. 9, 9), Wlfst. 200, 12. Hē hlinode ofer &d-bar;æs H&aelig-long;lendes breóstum (onufa breóst [i]supra pectus[/i], L. R.), Jn. 13, 25. Þæs lāreówes scōh hē āsette on &d-bar;ā breóst ([i]pectus[/i]) þæs deádan līchama. . . Gr. D. 19, 12. [b]II.[/b] [i]the chest, thorax[/i] :-- Breóst [i]thorax[/i], Wrt. Voc. i. 65, 6 ; 283, 27 : [i]pectus[/i], 28. On iugo&d-bar;e bi&d-bar; se līchama þeónde on strangum breóste, Hml. Th. i. 614, 11. [b]III.[/b] [i]the stomach, womb[/i] :-- Breóst [i]crassum[/i] ([i]ventrem,[/i] v. l.), Lch. i. lxx, i. Wiþ innoþes sāre and þ&aelig-long;ra breósta ([i]or under[/i] [b]IV[/b]?), Lch. i. 182, 21. Þis ofet is swā swēte, blī&d-bar; on breóstum [i](bonum ad vescendum[/i]), Gen. 656. On þām hālgan breóstum hē eardode nigon mōnaþ, Bl. H. 105, 16. [b]IV.[/b] [i]a breast;[/i] mamma, mamilla :-- Hē hēt hī gewrī&d-bar;an on &d-bar;ām breóste, and hēt si&d-bar;&d-bar;an of āceorfan. Heó him cwæ&d-bar; tō: ' Ne sceamode þē tō ceorfanne &thorn-bar; &thorn-bar; &d-bar;&u-long; sylf suce, ac ic habbe mīne breóst on mīnre sāwle ansunde '. . . Heó beseah tō hyre breóste and wæs &thorn-bar; corfene breóst geedsta&d-bar;elod, Hml. S. 8, 122, 146. Þurh þæt swī&d-bar;re breóst, Sal. K. 204, 25. Underneo&d-bar;an oþer breóst [i]sub mamma[/i]. Ors. 3, 9 ; S. 134, 23. Sceal mon þis wrītan and dōn þās word on þā winstran breóst, Lch. ii. 140, 27. Breóstum [i]pipillis, papillis[/i], Wrt. Voc. ii. 94, 54. Brióst [i]mamillas[/i], Lch. i. lxxii, 2. [b]V.[/b] [i]breast[/i] as seat of feeling, &c. :-- H&u-long; mycel se camp wæs in þæs mannes breóste . . . Seó ārfæstnys ofersw&y-long;&d-bar;de þone strangan breóst, for&d-bar;on n&aelig-long;re se breóst oferfunden, gif hine seó ārfæstnes ne ofersw&y-long;&d-bar;de, Gr. D. 18, 2-22. Þurh þone hālegan breós&d-bar; &u-long;res fæder, 2, 19. His breós&d-bar; sién simle onhielde for ārfæstnesse tō forgiefnesse [i]per pietatis viscera citius ad ignoscendum flectitur[/i], Past. 61, 12. v. ang-breóst.[/m]
breóst-bān
	[m1][b]breóst-bān[/b]. [i]Add[/i] :-- Brióstbān [i]pectusculum,[/i] Lch. i. lxii, I.[/m]
breóst-bedern
	[m1][b]breóst-bedern[/b]. [i]Substitute:[/i] [b]breóst-byden,[/b] e; [i]f. The breast, chese[/i] :-- Breóstbydyn [i]thorax[/i], Germ. 393, 89. Foranbodig [i]vel[/i] breóstbeden [i]torax[/i], Wrt. Voc. i. 44, 12.[/m]
breóst-beorh
	[m1][b]breóst-beorh[/b], -beorg, es; [i]m. A breast-plate. Substitute[/i], e; [i]f. A breast-work[/i] :-- Brióstbiorg [i]propugnaculum[/i], Wrt. Voc. ii. 118, 30. v. breóst-gebeorh.[/m]
breóst-cearu
	[m1][b]breóst-cearu[/b]. [i]Add;[/i] \[[i]O. Sax.[/i] brióst-kara.\] : [b]breóst-cōfa.[/b] [i]l.[/i] -cofa.[/m]
breóst-gebeorh
	[m1][b]breóst-gebeorh[/b]. [i]Add[/i] :-- Breóstgebeorh [i]propugnaculum[/i], Wrt. Voc. ii. 66, 65. v. breóst-beorh.[/m]
breóst-gehygd
	[m1][b]breóst-gehygd[/b] (-h&y-long;d) [i]thought, mind. Add[/i] :-- Þoncsnottor guma breóstgehygdum ([i]prudently[/i]) his bearn l&aelig-long;rde, Fä. 22 : Gen. 1289. Gif gē h&y-long;ra&d-bar; mē breóstgehygdum ([i]with purpose of heart[/i]), 2316. Wē þē bidda&d-bar; geornlīce breóstgehygdum, Cri. 262. Hē his bēna bebeád breóst-gehigdum [i]verba precantia clamat[/i], Dōm. L. 60. Ealle þurhyrn&d-bar; ōga breóstgeh&y-long;da [i]singula percurrit pectora terror[/i], 172.[/m]
breóst-gird
	[m1][b]breóst-gird[/b], e ; [i]f. A sceptre[/i] ? :-- T&aelig-long;nene breóstgyrde [i]sceptrinae virgae[/i], An. Ox. 3303: 2, 188.[/m]
breóst-līn
	[m1][b]breóst-līn[/b]. [i]Add[/i] :-- Breóstlīnes [i]fasciae[/i], Wrt. Voc. ii. 37, 42.[/m]
breóst-nirwett
	[m1][b]breóst-nirwett[/b], es; [i]n. Oppression of the chest, angina pectoris[/i] :-- Wiþ breóstnyrwette, Lch. iii. 76, 3.[/m]
breóst-rocc
	[m1][b]breóst-rocc[/b]. [i]Add:[/i] \[[i]O. H. Ger.[/i] brust-roch [i]thorax.[/i][/m]
breóst-þing
	[m1][b]breóst-þing[/b], es; [i]n. A part of the breast[/i] :-- On þām eahtoþan mōnþe him beó&d-bar; þā breóstþing wexende ([i]the organs of the breast are develop-ing[/i]), Lch. iii. 146, 18.[/m]
breóst-wærc
	[m1][b]breóst-wærc[/b], es; [i]n. Substitute:[/i] ; [i]m. Pain in the chest[/i] :-- Wiþ breóst-wærce, Lch. ii. 58, 20, 25 : 316, 5.[/m]
breóst-weall
	[m1][b]breóst-weall[/b]. [i]Add[/i] :-- Breóstweal [i]propugnacula[/i], Wrt. Voc. ii. 76, 71.[/m]
Breoten(-on)
	[m1][b]Breoten(-on)[/b]. [i]Add[/i] :-- Albanum seó wæstmberende Bryton (-en, [i]v. l.[/i]) for&d-bar;bere&d-bar;, Bd. l, 7 ; Sch. 19, 18. Micelne d&aelig-long;l Breotone (Brytene, [i]v. l.[/i]), 1, 5; Sch. 17, 3. Hī fērdon of &d-bar;isse Brytene, Shrn. 137, 3. Sē wæs on &d-bar;isse Brytene, 134, 12. Breotone, 93, 28. Ongla &d-bar;eód com on þās Breotone, 78, 1: 87, 3. Bretene, 111, 33. Ofer ealle Brytene, 149, 2. Eádwine hæfde rīce ofer eall þā Brytene (eal(le) Brytene, Breotone. [i]v. ll.[/i]) b&u-long;ton Cantwarum ānum, Bd. 2, 5; Sch. 130, 21. v. Breten, Briteu, Broten [i]in Dict. , and next word.[/i][/m]
Breoten-rīce
	[m1][b]Breoten-rīce[/b], es; [i]n. The kingdom of Britain[/i] :-- Basianus fēng tō Breotenrīce (Brytene rice, [i]v. l.[/i]) [i]Bassianus regno potitus est[/i]. Bd. l, 5 ; Sch. 17, 25.[/m]
Breoten-wealda
	[m1][b]Breoten-wealda[/b], an; [i]m. The ruler of Britain[/i] :-- Ic Æ&d-bar;elstān Ongol-Saxna cyning and Brytænwalda eallæs &d-bar;yses īglandæs [i]ego Æ&d-bar;elstanus rex et rector totius hujus Britanniae insulae[/i], C. D. v. 218, 17. Ongol- @bt_d0106 Saxna cyning and Brytenwalda ealles &d-bar;yses īglandæs [i]Angul-Saxonum necnon et totius Brittaniae rex[/i], 219, 9. Hē wæs se eahteþa cyning sē þe Brytenw(e)alda (Bretenan, [i]v. l.[/i]) wæs [i]octavus rex qui rexit Bryttaniam[/i], Chr. 827 ; P. 60, 26 note. \[v. [i]N. E. D.[/i] Bret-walda.\][/m]
breóþan
	[m1][b]breóþan[/b]. [i]Substitute : To decay, waste away[/i] :-- Gif lungen breóþe, Lch. ii. 170, 4.[/m]
-breótness
	[m1][b]-breótness[/b]. v. ā-breótness: [b]breótun.[/b] v. breátan.[/m]
breoton
	[m1][b]breoton[/b]; [i]adj. Spacious, ample[/i] :-- Fōh hider tō mē burh and breotone bold, Sat. 687. v. bryten-.[/m]
breówan
	[m1][b]breówan[/b]. [i]Add[/i] :-- Dō on breówende wyrt. Lch. ii. 332, 22. v. ge-breówan.[/m]
brēr
	[m1][b]brēr[/b], es; [i]m. l.[/i] e; [i]f., in bracket dele 'Fr.[/i] bruyère . . . Du Cange,' [i]and add[/i] :-- Breer [i]anguens[/i]. Wrt. Voc. ii. 100, 27. Brær [i]murus[/i], 114, 48. Brære [i]tribula[/i], 122, 73. v. heorot-brēr.[/m]
brerd
	[m1][b]brerd[/b]. [i]Add[/i] :-- Brerd [i]labrum[/i], Wrt. Voc. ii. 51, 54. Se s&aelig-long; gefylde &thorn-bar; scip o&d-bar; þā yfmestan þeolu þæs bryrdes (brerdes, [i]v. l.[/i]) [i]mare usque ad superiores tabulas implevit navem[/i], Gr. D. 249, 1, 12. Wi&d-bar; tō briorde [i]usque ad summum[/i]. Mk. R. 13, 27. Tō briorde upp, Jn. R. L. 2, 7. Crocca s&y-long; āsett on eorþan oþ brerd, Lch. iii. 292, 4. Se ele feóll ofer þā brerdas þ&aelig-long;re bydene [i]oleum ora dolii transiens[/i], Gr. D. 160, 13. \[v. [i]N. E. D.[/i] brerd.\][/m]
brerd-full
	[m1][b]brerd-full[/b]; [i]adj. Brim-full[/i] :-- &AElig-long;fre wæs se b&Uncertain;teruc brerdful wīnes, Hml. S. 6, 282. \[v. [i]N. E. D.[/i] brerd-full.\][/m]
brēr-hl&aelig-long;w
	[m1][b]brēr-hl&aelig-long;w[/b], es; [i]m. A[/i] hl&aelig-long;w (q. v.) [i]with briers on it[/i] :-- On brērhl&aelig-long;w, C. D. iii. 82, 21.[/m]
brēr-þyrne
	[m1][b]brēr-þyrne[/b], an; [i]f. A brier-bush[/i] :-- On brēr&d-bar;yrnan, C. D. vi. 221, 13.[/m]
breting, bret-m&aelig-long;lum
	[m1][b]breting, bret-m&aelig-long;lum[/b]. v. bryting, bryt-m&aelig-long;lum.[/m]
Bret-walas
	[m1][b]Bret-walas[/b]. [i]Add[/i] :-- Neáh &d-bar;&aelig-long;re ceastre þe Bryttwalas nemdon Uero-lamium, Shrn. 94, 2. On Brytwala dagum, III. 33. v. Brytt-walas [i]in Dict.[/i][/m]
Bret-walda
	[m1][b]Bret-walda[/b]. v. Breoten-walda.[/m]
Bret-wilisc
	[m1][b]Bret-wilisc[/b] ; [i]adj. British, Welsh[/i] :-- Bryt-Wylsc, Chr. P. p. 3, note 10. B&u-long;ton ānum Brytwyliscum gīsle, Chr. 755 ; P. 49, 10.[/m]
brica
	[m1][b]brica[/b]. [i]Dele:[/i] [b]bric-bōt.[/b] v. brycg-bōt: [b]brice.[/b] [i]l.[/i] bryce, [i]dele cognates, and see[/i] bryce : [b]brīce[/b] [i]use. l.[/i] brice. v. bryce: [b]brīcsian.[/b] v. br&y-long;csian.[/m]
brid
	[m1][b]brid[/b]. [i]Add[/i] :-- Brid [i]pullus[/i], Wrt. Voc. ii. 118, 45. Cicen o&d-bar;&d-bar;e brid, i. 77, 37. Brid swalwan [i]pullus hirundinis[/i], Ps. Srt. ii. p. 185, I. Fugla briddas, gif hié &aelig-long;r wilnia&d-bar; tō fleóganne &aelig-long;r hira fe&d-bar;ra fulweaxene sīn, Past. 383, 29. Sellan wel meltende mettas, culfrena briddas, hænne fl&aelig-long;sc, Lch. ii. 196, 22. Swā earn his briddas ([i]pullos[/i]) spæn&d-bar; tō flihte, Deut. 32, II: Ps. Srt. ii. p. 192, 31. On lencgten ic l&aelig-long;te mīne hafocas ætwindan tō wuda, and genyme mē briddas on hærfeste and temige hig, Coll. M. 26, 3. v. bird [i]in Dict.[/i][/m]
bridel
	[m1][b]bridel[/b]. [i]l.[/i] brīdel ([i]from[/i] brigdel), [i]substitute for first instance[/i] :-- [i]Bagula[/i] brīdel, i. [i]frenum[/i], Wrt. Voc. i. 21, 35, [i]and add[/i] :-- Bridel [i]frenum,[/i] Wrt. Voc. i. 84, 7. Ðone brīdel &d-bar;īnre mettryrnnesse, Past. 467, 2. Ic gesleá &aelig-long;nne brīdel on his weleras, Hml. Th. i. 568, 33. Þæt wīf sceolde him tōgeánes gān and his brīdel onfōn, ii. 142, 18. [i]Lupatis[/i] brīdlum [i]frænis[/i], Wrt. Voc. ii. 49, 61. &I-long;senum brīdlum [i]ferratis saliuaribus[/i], An. Ox. 2188. v. next word.[/m]
bridels
	[m1][b]bridels[/b]. [i]l.[/i] brīdels, brigdels, [i]and add[/i] :-- Brīdils (-els), brigdils [i]bagula[/i], Txts. 44, 127. Brīdels, Wrt. Voc. ii. 10, 60. In brīdelse [i]in fraeno[/i], Ps. Srt. 31, 9. Heó genam þæt hors be þām brīdelse (brīdele, [i]v. l.[/i]), Gr. D. 17, 21. Hē breác hælftre for brīdelse (brīdele, [i]v. l.[/i]) [i]capistro pro freno utebatut[/i], 34, 12. Ðone brīdels &d-bar;æs eges, Past. 427, 31. Brīdelsum [i]lupatis[/i], Txts. 75, 1248.[/m]
briden, brīd-gifu
	[m1][b]briden, brīd-gifu[/b]. v. breden, br&y-long;d-gifa.[/m]
bridlian
	[m1][b]bridlian[/b]. [i]l.[/i] brīdlian, [i]and add[/i] :-- Hī heofon mid heora mægenum brīdlodan, Bl. H. 161, 18.[/m]
brigd
	[m1][b]brigd[/b]. [i]Substitute[/i] :-- Þæs deóres ([i]the panther[/i]) hīw bl&aelig-long;c brigda gehwæs beorhtra and sc&y-long;nra [i]the beast's hue, splendid with every bright and beauteous variety of colour[/i], Pa. 26.[/m]
brigdan
	[m1][b]brigdan(?)[/b]; [i]p.[/i] de [i]To seize[/i] property improperly held by another :-- Ðus man sceal swerigean, &d-bar;onne man haf&d-bar; his &aelig-long;hte gebryid ( =-brigd ?) (cf. &thorn-bar; orf &thorn-bar; ic mid N. befangen hæbbe, l. 15). Ðæs ō&d-bar;res ā&d-bar; &d-bar;e mon his orf æt bryide&d-bar; ( = brigde&d-bar;?) . . . Ðæs ā&d-bar; &d-bar;e his &aelig-long;hte bryide&d-bar; [i]thus shall a man swear, when he has seized his (stolen) property . . . The oath of the other party from whom a man seizes his (stolen) cattle . . . The oath of him who seizes his (stolen) property[/i], Ll. Th. i. 178, 10-180, 8. \[[i]Icel.[/i] brig&d-bar;a [i]to escheat[/i]; brig&d-bar; [i]a right to reclaim.[/i]\][/m]
brihtan
	[m1][b]brihtan[/b]. v. birhtan ([i]not[/i] beorhtian) : [b]briig.[/b] v. brīw.[/m]
brim
	[m1][b]brim[/b], es; n. (not [i]m.[/i]), [i]dele passages from[/i] An. 496, Edw. 12, [i]and add[/i] :-- Monnum bi&d-bar; &d-bar;onne ([i]in June[/i]) gewunelic &d-bar;æt hī lī&d-bar;a&d-bar; on s&aelig-long;s bryrne, Shrn. 88, 2. Ofer s&aelig-long;s brim, Bl. H. 143, 6. v. brymm.[/m]
brim
	[m1][b]brim[/b]; [i]adj. ?[/i] :-- Brimne stōr and hwītne r&y-long;cels, Lch. iii. 14, 21.[/m]
brim-flōd
	[m1][b]brim-flōd[/b]. [i]Add[/i] :-- Brimflōde [i]cataclismum[/i], Wrt. Voc. ii. 21, 5.[/m]
brim-nesen
	[m1][b]brim-nesen[/b]. [i]l.[/i] (?) brim nēsen, [i]and substitute[/i] :-- Gif hié brim nēsen (cf. Gen. 1341) and gesundne sī&d-bar; settan mōsten [i]if they came safe from the sea, and might make a prosperous passage[/i], El. 1004.[/m]
brim-stæþ
	[m1][b]brim-stæþ[/b], es; n. [i]Sea-shore[/i] :-- Streámwelm hwīle&d-bar;, beátaþ brimstæþo, An. 496.[/m]
brim-þisa
	[m1][b]brim-þisa[/b]. [i]l.[/i] -þīsa.[/m]
bringan
	[m1][b]bringan[/b]. [i]Add[/i] :-- Ic bringe [i]dono, ostendo[/i], Wrt. Voc. ii. 145, 2. Ic þē bringe mid mē tō heofonum, Bt. 3, 4; F. 6, 17. Lytel gestreón wiþerweardnes þē bringþ, 20; F. 72, 13. Ic nāt hwæt þā woruldlustas myrges bringaþ hiora lufigendum, 31, l ; S. 70, 14. Gif &d-bar;&u-long; wille &d-bar;īn lāc bringan (brengan, [i]v. l.[/i]). . . l&aelig-long;t inc gesēman &aelig-long;r &d-bar;&u-long; &d-bar;īn lāc bringe (brenge, [i]v. l.[/i]); brieng (breng, [i]v. l.[/i]) si&d-bar;&d-bar;an &d-bar;īn lāc, Past. 349, 9-13. Hē þā spr&aelig-long;ce ne mihte bringan tō nānum ende, Bt. 41, 3; F. 246, 29. Bringende [i]delaturos[/i], Wrt. Voc. ii. 28, 56. &thorn-bar; yrfe &thorn-bar; him brungen (brōht, [i]v. l.[/i]) wæs, Gr. D. 201, 10. v. brengan.[/m]
briosa
	[m1][b]briosa[/b]. [i]l.[/i] briósa, [i]and add[/i] :-- Bnósa [i]asilo[/i], Txts. 38, 27. Briósa, briusa [i]tabanus[/i], 102, 1016. \[v. [i]N. E. D.[/i] breeze.\][/m]
brītan
	[m1][b]brītan[/b]; [i]p.[/i] te [i]To pound, bruise, crush[/i] :-- Gif &d-bar;&u-long; hyre blōs&d-bar;man br&y-long;test, hē hæf&d-bar; swæc swylce ellen, Lch. i. 104, 20. Þæt hig grundon on cwyrne o&d-bar;&d-bar;e brītton [i]populus illud frangebat mola sive terebat in mortario[/i], Num. ll, 8. Genim wyrte leáf and br&y-long;t h&y-long;, Lch. i. 72, 4. Genim h&y-long; ([i]garclive[/i]) drīge and dype on wearmum wætere, swā þ&u-long; eáþelīcost h&y-long; br&y-long;tan mæge, 130, 6. Br&y-long;tende [i]friens[/i], Wrt. Voc. ii. 37, 38 : 150, 74. v. for-, ge-, tō-brītan ; bryttan.[/m]
-brītedness, -brītendlic
	[m1][b]-brītedness, -brītendlic[/b]. v. tō-brītedness, -brītendlic.[/m]
brīting
	[m1][b]brīting[/b], e; [i]f. Breaking to pieces[/i] :-- Brēting hlāfes [i]fractio pants[/i], Lk. L. 24, 35. v. tō-brīting.[/m]
Brittisc
	[m1][b]Brittisc[/b]. [i]Add:[/i] [b]I.[/b] [i]British[/i] :-- B&u-long;tan ānum Bryttiscum gīsle, Chr. 755; P. 48, 10. Bryttiscne (Brettisc, [i]v. l.[/i]) cining, 508; P. 15, 25. Brytiscne (Brettisc, [i]v. l.[/i]) man, 501; P. 15, 23. On Bryttisc sprecende, Guth. 42, 17. On Brytisc, 7.[/m]
brīw
	[m1][b]brīw[/b]. [i]Add[/i] :-- Briig [i]pulenta[/i], Wrt. Voc. ii. 118, 38. Brīu [i]puts[/i], An. Ox. 53, 35. Brīw wiþ þon ilcan and sealf; Lch. ii. 4, 8. Brīwes tācan is þæt þ&u-long; wecge þīne f&y-long;st swilce þ&u-long; brīw hrēre, Tech. ii. 123, 13. Gebrīw wel swīþne brīw mid hw&aelig-long;temelwe, Lch. ii. 354, 11. Biīwas and drenceas and sealfa wiþ þ&aelig-long;re ādle, 8, 16.[/m]
brīwan
	[m1][b]brīwan[/b]. [i]Add:[/i] v. ge-brīwan.[/m]
brīw-lāc
	[m1][b]brīw-lāc[/b], es; [i]n. Dressing food[/i] :-- Ðā sceandlican wīglunga on br&y-long;w-lāce, Hml. S. 17, 103. v. preceding word.[/m]
brīw-þicce
	[m1][b]brīw-þicce[/b] ; [i]adj. Thick as pottage[/i] :-- Wylle hit o&d-bar; &d-bar;æt hit beó wel brīwþicce, Lch. iii. 76, 7.[/m]
broc
	[m1][b]broc[/b] [i]a badger, l.[/i] brocc, [i]and add[/i] :-- Brocc [i]taculus[/i], Wrt. Voc. ii. 121, 78. ¶ in local names :-- Agrum eni uo cabulum est [i]brochyl[/i], C. D. i. 97 13. Brocceshām &d-bar;es dennes nama, ii. 74, l. v. brocc-hol; broccen.[/m]
broc
	[m1][b]broc[/b], es; [i]n. A fragment[/i] :-- Þā h&aelig-long;&d-bar;enan weras tōslōgon his gl&aelig-long;senne calic. Þā gesomnode hē þā brocu (brycas, [i]v. l.[/i]), Mart. H. 140, 12. \[v. [i]N. E. D.[/i] broke.\] v. ge-broc.[/m]
broc
	[m1][b]broc[/b] [i]a kind of locust[/i] ? :-- Broc [i]ophiomachus[/i] (v. Vulg. Lev. xi. 22), Wrt. Voc. ii. 63, 67. \[v. [i]N. E. D.[/i] brock [i]cicada spumaria.[/i]\][/m]
brōc
	[m1][b]brōc[/b] [i]a covering for the leg. Dele ' acc.[/i] brēc, ' [i]and add[/i] :-- Brooc [i]suri-cus[/i] (cf. sura), Txts. 117, 256. Gyrdils [i]vel[/i] broec [i]lumbare[/i], 72, 573. Gyrdel o&d-bar;&d-bar;e brēc, Wrt. Voc. ii. 51, 15. Brēcena tācen is þæt þ&u-long; strīce mid þīnum twām handum up on þīn þeóh, Tech. ii. 127, 8. Ðā þe on &y-long;tinge fara&d-bar; nīman him brēc ([i]femoralia[/i]) of hrægelh&u-long;se, R. Ben. 90, 8.[/m]
brōc
	[m1][b]brōc[/b] [i]a brook. Add[/i] :-- Hleomoce hātte wyrt, sió wéaxe&d-bar; on brōce, Lch. ii. 92, 14. &thorn-bar; wæter cymþ up æt &d-bar;ām &aelig-long;welme, wyrþ &d-bar;onne tō brōce, &d-bar;onne tō eá, &d-bar;onne andlang eá oþ hit wyrþ eft tō s&aelig-long;, Bt. 34, 6 ; F. 140, 19. Sum micel &aelig-long;welm, and irnon manige brōcas of, 34, I; F. 134, 10. On cocbrōc . . . on mylenbrōc . . . on beánbrōc . . . on &d-bar;an lace &d-bar;&aelig-long;r &d-bar;ā brōcas twislia&d-bar;, C. D. v. 198, 34. v. alor-, cl&aelig-long;g-, sealt-, wiþig-brōc.[/m]
brōc
	[m1][b]brōc[/b] [i]affliction, l.[/i] broc, [i]and add:[/i] [b]I.[/b] [i]labour, laborious effort[/i] :-- Hē mihte b&u-long;tan broce ealra Cartaina anweald begitan, Ors. 4, 5 ; B. 83, 13. Mid &u-long;tancumenum brocum gel&aelig-long;red [i]exterioribus studiis eruditus[/i], Gr. D. 180, 10. [b]II.[/b] [i]misery, affliction, trouble[/i] :-- Swā gemune men w&aelig-long;ron &aelig-long;lces broces, Ors. l, 10 ; 8. 48, 12. Hwylc broc and hwylc sār ([i]laborem et dolorem[/i]) wē þolia&d-bar;, Ps. Th. 9, 34. Ic ādreáh mycel broc mid Petre [i]I have suffered much annoyance from Peter[/i], Bl. H. 175, 12. Ðeáh hine &d-bar;ā brocu get&y-long;n and gel&aelig-long;ren [i]nam adversitatis magisterio sub disciplina cor premitur[/i], Past. 35, 12. Eówre brocu n&u-long; l&aelig-long;ssan sindon þonne heora þā w&aelig-long;re, Ors. 3, 7 ; S. 120, ii. 14, 8. Ealle þā sār and þā brocu þe se man tō gesceapen is, Bl. H. 59, 33. [b]III.[/b] [i]disease, bodily trouble[/i] or [i]hurt[/i] :-- &AElig-long;lc broc cym&d-bar; of deófle and nān bōt . . . hē sent on unwære menn o&d-bar;&d-bar;on on heora yrfe sum swī&d-bar;lic brocc . . . by&d-bar; þæt brocc lī&d-bar;re, Wlfst. ll, 15-12, 5. Þæt broc þæt hē āræfnode, Gr. D. 22, 5. Ansund eallum limum fram þām egeslican broce ([i]paralysis[/i]). Hml. S. 26, 218. On his broke hē Gode fela beh&aelig-long;sa behēt, Chr. 1093; P. 227, 22. v. scip-, weorold-broc.[/m]
broc
	[m1][b]broc[/b], es; [i]n. Use, advantage[/i] :-- Fatu mennisces broces (bryces, [i]v. l.[/i]) [i]uasa humani usus[/i], Bd. 3, 22 ; Sch. 291, 7. Sēcen hī him broc on on-rāde and on w&aelig-long;ne [i]let them seek to benefit themselves by riding on horseback and in a carriage[/i], Lch. ii. 184, 13. v. weorold-broc, [i]and[/i] cf. bryce.[/m]
brōc
	[m1][b]brōc[/b] [i]a horse. Dele, and see preceding word:[/i] [b]brōc[/b] ? :-- Brooc [i]thadalus[/i], Wrt. Voc. ii. 122, 31: [b]broca.[/b] v. wiþer-broca: [b]brocc[/b] [i]a badger[/i], v. broc. @bt_d0107 -----------------------------------------------------------------------------[/m]
brocc-hol
	[m1][b]brocc-hol[/b], es; [i]n. A badger's hole :[/i]-- On broccholes weg, Cht. E. 239, 18.[/m]
broccian
	[m1][b]broccian[/b] [i]to tremble:[/i] -- Ongan se munuc forhtiende and brocciende ([i]tremens et palpitans[/i]) mid mycclum stefnum clypian, Gr. D. 156, 14, 21.[/m]
br&oacte;ce
	[m1][b]br&oacte;ce[/b]. [i]Dele, and see[/i] broc [i]use:[/i] [b]brocen.[/b] v. twilic-brocen: [b]brocheard.[/b] v. un-brocheard.[/m]
brócian
	[m1][b]brócian[/b]. [i]l.[/i] brocian, [i]and add :[/i]-- Hé bebeád þæt mon Crístene men brocode [i]persecutionem in Christianos exercuit[/i], Ors. 6, 19; S. 272, 7. v. ge-brocian.[/m]
bróc-líc
	[m1][b]bróc-líc[/b]. [i]Substitute:[/i] [b]broc-lic[/b] ; [i]adj. Miserable, laborious, full of trouble :[/i]-- Geþenc hú sceorte and hú broclíce synt þisses lífes dagas, Wlfst. 248, 1.[/m]
bróc-minte
	[m1][b]bróc-minte[/b]. [i]Dele[/i] bróc-mint, e; [i]f., and add: [/i]-- Brócminte [i]sisymbrium[/i], Wrt. Voc. i. 69, 3. Brócminte and óþre mintan, Lch. iii. 6, 14.[/m]
brócung
	[m1][b]brócung[/b]. [i]l.[/i] brocung.[/m]
bród
	[m1][b]bród[/b], e; [i]f. Substitute:[/i] [b]I.[/b] [i]a brood:[/i] -- Beócere [i]apiarius[/i], beóbreád [i]favum[/i], bród [i]gratis[/i] (cf. grates (e [i]over[/i] i [i]which is struck out[/i]), cellae apium, Corp. Gl. H. 61, 170), Wrt. Voc. i. 284, 71: ii. 41, 26. Of ðám hunige beón brédað heora bród, Hml. Th. ii. 10, 17. Bród [i]foetibus[/i], An. Ox. 28, 25. [b]II.[/b] [i]breeding, hatching[/i] (v. bródig) :-- Bróde [i]concretione[/i] (cf. cennung concretio, 136, 25), Wrt. Voc. ii. 23, 19. \[v. [i]N. E. D.[/i] brood\][/m]
bród
	[m1][b]bród[/b]; [i]adv. Dele, and see previous word:[/i] [b]broddetan.[/b] v. brogdettan: [b]broddian.[/b] v. brogdian ; [b]brodetung.[/b] [i]Dele, and see[/i] brogdettung: [b]bródian.[/b] v. brogdian.[/m]
bródig
	[m1][b]bródig[/b]. [i]Substitute: Inclined to sit[/i] (of a hen) :-- Oft seó bródige henn, þeáh heó sárlíce cloccige, heó tósprǽt hyre fyðera and þá briddas gewyrmð, Angl. viii. 309, 25. \[v. [i]N. E. D., D. D.[/i] broody.\] v. bród, [b]II.[/b][/m]
broel
	[m1][b]broel[/b]. [i]Dele:[/i] [b]bróga.[/b] [i]Add:[/i] v. wiþer-bróga.[/m]
brogdettan
	[m1][b]brogdettan[/b] (brodd-, bród-, bréd-, brott- ?); [i]p.[/i] te. [b]I.[/b] [i]to shake, quiver :[/i]-- Brogdetteð [i]vibrat[/i], Txts. 107, 2132. Swá &thorn-bar; wæs æteówed, &thorn-bar; hé bródette byfiende mid wundorlicre styrunge [i]ut apparuerit cancussione mirifica tremendo palpitasse, Gr. D. 166, 14. Þá ongan hé ofdrǽdd bifian and broddettan (forhtiende and brédetende, [i]v. l.[/i]) and clypian . . . Hí þone munuc cwakiendne and broddettendne (bród-, [i]v. l.[/i]) gelǽddon [i]coepit ipse tremens et palpitans clamare . . . trementem et palpitantem monachum reduxerunt[/i], 156, 13-21. Brogdetende [i]vel[/i] cleppetende [i]campus[/i] (can the English words be epithets applied to [i]campus[/i] ( = aequor, cf. Corp. Gl. H. A. 314, aequor, pelagus [i]vel[/i] campus) referring to the quivering of the surface of the water?), Txts. 49, 411. Brogdetende, brocdaettendi, brogdaethendi [i]palpitans[/i], 83, 1472. Bródetende, Wrt. Voc. ii. 67, 54. [b]II.[/b][i] to glitter, be splendid[/i] (cf. brogdian) :-- Mid dislicum glengcgum brottetende (v. brogdettung [i]for form[/i]) [i]stolidis pompis indruticans[/i], Hpt. Gl. 435, 37.[/m]
brogdettung
	[m1][b]brogdettung[/b], e; [i]f.[/i] [b]I.[/b] [i]shaking, quivering :[/i]-- Mid unáblinnendlicre brogdettunge (brótetunge, [i]v. l.[/i] ) ealles líchaman [i]incessanti totius corporis motu quassi[/i]. Gr. D. 183, 12. [b]II.[/b] [i]feigning, pretence :[/i]-- Gehýwunge &l-bar; brogdetunge (leásunga, Ps. Spl.) [i]figmentum[/i], Ps. Spl. C. 102, 13. v. bregdan, [b]II.[/b]3.[/m]
brogdian
	[m1][b]brogdian[/b], broddian, bródian [i]to glitter, be splendid :[/i]-- Scimerað, bródað [i]vibrat[/i] (minor modico Phoebi radiis qui vibrat atomo. Ald. 272, 32), An. Ox. 23, 51. Mid dislicum glengum broddiende [i]stolidis pompis indrutieans[/i], 1218. Cf. bregdan, [b]II.[/b] 2, brogdettan, [b]II.[/b][/m]
brogna
	[m1][b]brogna[/b] ([b]-e[/b] ?) [i]a leafy bough :[/i]-- Brognena [i]frondium[/i], Rtl. 95, 10. v. ge-brogne.[/m]
broht ?
	[m1][b]broht ?[/b] :-- Broht [i]viscellum[/i] (cf. ? viscellus [i]vivarium[/i], Migne), Wrt. Voc. ii. 123, 71.[/m]
bróm
	[m1][b]bróm[/b]. [i]Add:[/i]-- Broom, bróm [i]genista[/i], Txts. 66, 465. Bróm, Wrt. Voc. ii. 41, 28. Bróma [i]genistarum, miricarum,[/i] Hpt. Gl. 408, 60 : An. Ox. 2, 7. ¶ the word occurs in many local names, v. C. D. vi. pp. 263-4.[/m]
bróm-fæsten
	[m1][b]bróm-fæsten[/b]. [i]Substitute: A place full of broom bushes :[/i]-- Bróm-fæsten [i]genescletum[/i], Wrt. Voc. ii. 41, 29.[/m]
brómig
	[m1][b]brómig[/b]; [i]adj. Broomy :[i]-- Se cnoll is styccemǽlum mid brómige ([i]printed[/i] hsomige) wuda oferwexen [i]the knoll was overgrown with patches of broom[/i], Bl. H. 207, 27.[/m]
brondegu&r-long;
	[m1][b]brondegu&r-long;[/b]. v. brand, [b]II a: brond-hord.[/b] [i]Dele translation of passage :[/i][b] brond-stæfn. [i]Substitute:[/i] v. brand-stefn.[/m]
brord
	[m1][b]brord[/b], es; [i]m. Add:[/i] [b]I.[/b] [i]a point:[/i] -- Brord, broord [i]punctus[/i], Txts. 86, 782. Brord [i]punctus[/i], Wrt. Voc. i. 288, 74: [i]pun[/i]([i]c[/i])[i]tus[/i], ii. 68, 53. [b]II.[/b][i] a spire of grass or corn :[/i]-- þý lǽs þá ofþinenan corn in brord gehwyrfden ([i]should sprout[/i]), Hml. A. 204, 320. Brordas [i]clumula[/i] (spicarum glumula, Ald. 23, 10), Wrt. Voc. ii. 77,51.[/m]
brosnian
	[m1][b]brosnian[/b]. [i]Add :[/i]-- Heó ([i]Rome[/i]) weosnath; and brosnaþ ([i]marcescet[/i]) in hire sylfre. Gr. D. 134, 2. Nǽfre his líchama ne fúlode ne ne brosnode, Angl. xi. 1, 6.[/m]
brosniend-lic
	[m1][b]brosniend-lic[/b]. [i]Add :[/i]-- &thorn-bar; flǽsc is brosnigendlic and deádlic, Hml. S. 17, 13. Se heofonlica mete wæs gesewenlic and brosniendlic, Hml. Th. ii. 274, 29. Þis brosniendlice [i]corruptibile hoc[/i], An. Ox. 1250. Mid byrðenne þæs brosniendlican líchaman [i]carnis corruptibilis pondere,[/i] Gr. D. 138, 21. In þám brosnendlican líchaman, 312, 8. Nú ðú unscrýddest þé þone brosnigendlican mann. Hml. S. 30, 113.[/m]
brosnung
	[m1][b]brosnung[/b]. [i]Add :[/i]-- Se cwyde úre brosnunge [i]the sentence that declared us to be dust,[/i] Hml. Th. i. 300, 6. Oferfæreld of brosnunga tó unáwem-mednysse, Angl. viii. 330, 10. Ne forrotige on brosnunge þeós hand, Hml. S. 26, 101. Se Hǽlend hæfde ðá ([i]after the resurrection[/i]) oferfaren ðá brosnunga ðises andweardan lífes, Hml. Th. i. 222, 17.[/m]
brótet\[t\]ung
	[m1][b]brótet\[t\]ung[/b]. v. brogdettung.[/m]
broþ
	[m1][b]broþ[/b]. [i]Add:[/i]-- Broð [i]jus[/i], Wrt. Voc. ii. 47, 66: [i]apozima, aqua cum uariis cocta condimentis[/i], Hpt. 31, 7, 95. &AELIG-acute;lc broþ is tó forgánne, for þon þe hit biþ þindeude, Lch. ii. 210, 21. Gif mon sýþ gárleác on henne broþe, 276, 16. Haran lifer gesoden . . . mid þám broþe ðá eágan tó beþianne, i. 346, 19. Selle drincan mintan broð oþþe moran, 62, 5. Pysena broþ, 278, 18. Sele geseáw broþu and geseáwe pysan, 264, 4. \[[i]O. L. Ger.[/i] broth [i]jus : O. H. Ger.[/i] brod (-t): [i]Icel.[/i] broð.\] v. beón-broþ.[/m]
bróþor
	[m1][b]bróþor[/b]. [i]Add:[/i] [b]I.[/b] of blood-relationship :-- His bróður (-or, [i]v. l.[/i]) lác, Past. 235, 3. For Amilcores láre, Hannibales bróðor (bréðer, [i]v. l.[/i]), Ors. 4, 11; S. 204, 11. Tó his bréðer, Past. 235, 7. &thorn-bar; his broðor nime his wíf and his bróðor (broeðre. L. , bróðer, R. [i]fratri[/i]) sǽd wecce, Mk. 12, 19. þá wǽron Arwaldes bróðor (broðra, [i]v. l.[/i]), Bd. 4, 16; Sch. 426, 16. Br&oacuteðer (bróðero, L.) [i]fratres[/i], Mt. R. 12, 46. Broeþre (bróðra, L.), 1, 11. [b]II.[/b] of kindly relation, association, fellowship, &c.:-- Forwyrð &ethín bróður for &ethínum ðingum, Past. 451, 34. Hwí lá, bróðer dést ðú &thorn-bar; . . . ?, Angl. viii. 315, 4. Gesión cíð on &ethínes bróþur eágan, Past. 224, 1. Bróðres ðínes, Mt. L. 7, 3. Bróðeres, 18, 15. Bróðere [i]fratri[/i], 5, 22. Broeðer, 7, 4. Hwæt dó gé, bróeður (-or, [i]v.l.[/i]), dóð esnlíce, Past. 363, 2. Ði Apostolas and þá eldran bróðor (bróðra, [i]v. l.[/i]) [i]Apostoli et seniores fratres,[/i] Ll. Th. i. 56, 13. Ealle þíne bréþere (bróþor, [i]v. l.[/i]), St. A. 4, 10. [b]II a.[/b] of monastic relation :-- Mid óðrum gingran bréðer, Bd. 4, 6; Sch. 388, 2. On sumum þára mynstra þá bróðor him woldon sellan áttor drincan, Shrn. 65, 9. Of þám bróþrum (gebróðrum, [i]v. l.[/i]), Bd. 4, 13; Sch. 421, 22. Hát úre seofan bróþra (gebróðor, bróðor, [i]v. ll.[/i]) cuman, 4, 3; Sch. 356, 7. Biddað úre bróþro (bróðor, [i]v. l.[/i]), 357, 9. v. wed-bróþor.[/m]
bróþor-dohtor
	[m1][b]bróþor-dohtor[/b]; [i]f. A niece :[/i]-- Bróðerdochter [i]neptis[/i], Wrt. Voc. i. 51, 72.[/m]
bróþor-gefædred, -gemédred
	[m1][b]bróþor-gefædred, -gemédred[/b]. [i]Dele.[/i][/m]
bróþor-licness
	[m1][b]bróþor-licness[/b]. [i]Add: A title used in addressing an ecclesiastical brother :[/i]-- Ðis mæg geþencean ðín bróþorlicnys, Bd. 1, 27; S. 490, 7. Is hé tó onbærnanne mid ðínre bróþorlicnysse lufan . . . Ealle Brytta biscopas wé bebeódaþ ðínre bróþorlycnysse, 492, 19, 24.[/m]
bróþor-lufu
	[m1][b]bróþor-lufu[/b][i] charity, love :[/i]-- Mára ðisra is bróðerlufu ([i]caritas[/i]), Rtl. 6, 23: 28, 31.[/m]
bróþor-rǽden
	[m1][b]bróþor-rǽden[/b]. [i]Add:[/i] [b]I.[/b] [i]fellowship :[/i]-- Sóþe lufe bróþerrǽdenne eów betwýnan lufiaþ [i]caritatem fraternitatis diligite.[/i] Scint. 1, 7: 14, 3. Bróþorrǽdene, R. Ben. 132, 6. Wunige betwux eów lufu sóðre bróðerrǽdenne [i]let brotherly love continue[/i], Hml. Th. ii. 286, 10. Éstfulre bróðerrǽdene [i]devotae germanitatis,[/i] Hpt. Gl. 403, 5. Bróð\[er\]rǽdene [i]sodalitate[/i] ([i]apum[/i]), An. Ox. 232. Lufige hé bróðorrǽdene betwux crístenum mannnm, Hml. Th. i. 142, 11. Wé magon cúðlíce tó him ([i]Christ[/i]) clypian, swá swá tó úrum bréðer, gif wé ðá bróðerrǽdene swá healdað . . . þæt wé ne sceolon ná geþafian þæt deófol ús gewéme fram Crístes bróðorrǽdene, 260, 7-11. Ðurh uncer bróðorrǽdene (-nne, [i]v. l.[/i]) ic secge sóð [i]per nostram fraternitatem, verum dico,[/i] &AELIG;lfc. Gr. Z. 227, 6. [b]II.[/b] [i]membership of a brotherhood :[/i]-- <THORN;á canonicas innan S&c-tilde;s Petrus minstre habað underfangen þone geférscipe on bróðorrǽdenne mid óðrum gebróðrum, Cht. Th. 609, 4. Þe prior on Baþan and ealle þá gebróþran habba&thorn heom geunnen þá bróþerrǽddene and þá bedrǽddene for lífe and for déþe, 436, 14. \[v. [i]N. E. D.[/i] brother-red.\][/m]
bróþor-scipe, es
	[m1][b]bróþor-scipe, es[/b]; [i]m. Brotherliness, kindness, love :[/i]-- Bróðerscip &l-bar; lufo [i]caritas[/i], Mt. L. 24, 12: Lk. L. R. 11, 42 : [i]fraterna[/i], Rtl. 63, 34.[/m]
bróþor-sib
	[m1][b]bróþor-sib[/b].[i] Add:[/i]-- Bróðorsibbe germanitatis, Wrt. Voc. ii. 42, 33. Hé ofteáh his bréðer landes and ǽhta . . . Ðá for þǽre bróðorsibbe ([i]propter consanguinitatis fraternitatem[/i]) geúðe hé him Wuldahámes his dæg, Cht. Th. 272, 9.[/m]
bróþor-slaga
	[m1][b]bróþor-slaga[/b]. [i]Add :[/i]-- Cain, se bróðorslaga, þe Abel ofslóh, Hml. A. 60, 221.[/m]
bróþor-slege
	[m1][b]bróþor-slege[/b], es; [i]m. Fratricide :[/i]-- Bróþorsleges [i]fratricidi[/i]\[[i]i[/i]\], Wrt. Voc. ii. 150, 42. Se anda wearð tó s&aelig-cute;;de ðæs bróðorsleges (-slæges, [i]v. l.[/i]) [i]livor fratricidii seminarium fuit,[/i] Past. 235, 8.[/m]
bróþor-sunu
	[m1][b]bróþor-sunu[/b], a ; [i]m. A nephew :[/i]-- Bróðorsunu [i]frat[/i]\[[i]r[/i]\][i]uelis[/i], Wrt. Voc. ii. 109, 17. Bróðersune [i]nepos[/i], i. 51, 71. Cynegils, Ceólwulfes bróþursunu, Chr. P. 2, 14. Bróþursunu (bróðor-, [i]v.l.[/i]), 887 ; P. 80, 17. Griffines bróðersunu, 1097; P. 233, 22. Mid bróðorsuna [i]cum fratrueli[/i], Wrt. Voc. ii. 87, 12: 19, 13: 34, 57.[/m]
bróþor-þínen
	[m1][b]bróþor-þínen[/b]; v. beorþor-þiguen.[/m]
bróþor-wíf
	[m1][b]bróþor-wíf[/b], es; [i]n. A sister-in-law :[/i]-- Bróþorwíf [i]fratrissa, fratris uxor,[/i] Wrt. Voc. ii. 39, 54: i. 52, 30. Is bewered þæt mon hine ne menge wiþ his bróþorwífe ([i]cognata[/i]) . . . &thorn-bar; him álýfed ne waelig-acute;re &thorn-bar hé his bróþorwíf hæfde. Bd. 1, 27; Sch. 70, 7, 15. Steópmódrum and bróþorwífum [i]nouercis et cognatis[/i], Sch. 68, 18.[/m]
brottetan
	[m1][b]brottetan[/b]. v. brogdettan.[/m]
brú
	[m1][b]brú[/b]. [i]Add:[/i] -- Brúwa [i]cilium[/i], Wrt. Voc. ii. 16, 47. Betwuh brúwum [i]intercilium[/i], 46, 34. Brúum mínum [i]palpebris meis[/i], Rtl. 181, 9.@bt_d0108[/m]
brúcan
	[m1][b]brúcan[/b]. [i]Add: dat., acc.[/i] [b]I.[/b][i] to use[/i], (1) with concrete object :-- Hí welan habbaþ . . . and his ungemetlíce brúcað ([i]indigne acta felicitas[/i]), Bt. 39, 11; F. 230, 23. Þú heora bruce, 7, 1; F. 16, 21. Hé his ágenes ungemetlíce breác, Past. 339, 2. Brúc ðínra ǽhta, ðá hwíle ðe ðú hál sý, Prov. K. 52. Swá hwæt swá ús God sylle máre þonne wé néde brúcan sceolan, Bl. H. 53, 15. Ne mihte nánwuht libbendes ðǽre eorþan brúcan, ne þæs wæteres, Bt. 33, 4; F. 130, 9. Úre æfter his bebodum tó brúcanne, 7, 5 ; F. 24, 9. Wæs þæt folc þæs micclan welan ungemetlíce brúcende [i]bonis male utens[/i], Ors. 1, 3; S. 32, 8. Brúccendurn [i]utentibus[/i], Rtl. 98, 12. (1 a) [i]to use[/i] clothes, [i]wear :[/i]-- Hé wyllenia hrægla breác, Shrn. 93, 7: 94, 28. Gesáwon wé men deóra hýdum gegyrede, and nánes óðres brucon, Nar. 26, 15. Heó nǽfre línenum hræglum brúcan ([i]uti[/i]) wolde, Bd. 4, 19; Sch. 443, 3. (1 b) [i]to use[/i] food, [i]eat[/i] or [i]drink :[/i]-- Flǽscmettum ic brúce [i]carnibus vescor[/i], Coll. M. 34, 21: 35, 3. Ne brúco (brúcco, L.) ic [i]non manducabo[/i], Lk. R. 22, 16. Sé ðe ettað &l-bar; búcað [i]qui manducavit[/i], L. 14, 15. Sé ðe brúceð [i]qui manducat[/i], Jn. L. 6, 57. Brúccað, 56. Eów þe ne wyrtum eówrum bútan mé brúcaþ ([i]utimini[/i]), Coll. M. 28, 23. Gé eówerne beórscipe brúcaþ on unriht, Wlfst. 297, 30. Eówre fýnd his brúcað [i]ab hostibus devorabitur[/i], Lev. 26, 16. Huoelpas brúcas ([i]edunt[/i]), Mt. L. 15, 27. Þǽ;ra (hláfa) ic breác, Hml. S. 23 b, 521. Wé brécon &l-bar; éton [i]manducavimus[/i], Lk. L. 13, 26: Mk. L. 6, 44. Þǽ;ra éwena meolc gé brucon [i]ovium lacte fructi estis[/i], Ll. Th. ii. 202, 23. Ett &l-bar; brúc [i]manduca[/i], Jn. L. R. 4, 31. Brúce (brýce, R.) [i]comede[/i], Lk. L. 12, 19. Him weaxað untrumnyssa, þæt hé ne mæg ǽtes oððe wǽtes brúcan, Hml. Th. i. 66, 9. Brúcan his estmettas, 330, 15. Brúca (brúcca, R.) [i]manducare[/i], Mk. 3, 20. (1 c) [i]to use[/i] a person (of cohabitation) :-- Þonne mǽden weres brícð, þonne bið hire mægðhád ádýlegod . . . Maria weres ne breác, Hml. Th. ii. 10, 6, 11. His módor is mǽden, and his fæder wífes ne breác, Hml. S. 7, 50. (2) with abstract object :-- Breác hé ealdre hǽ;lsunge [i]uetere usus augurio,[/i] Bd. 1. 25 ; Sch. 53, 25. Þæs gemánan heó was twelf winter brúcende (brýcende, [i]v. l.[/i]), 4, 19; Sch. 440, 10. [b]II.[/b] [i]to possess[/i] what may cause pleasure, profit, &c., [i]to enjoy:[/i]-- Nán eówer blisse brýcþ [i]nemo vestrum gaudio fruitur[/i], Coll. M. 28, 9. Þæt &thorn-bar; hé gesǽ;llíce brýcþ, hé ondrǽ;t &thorn-bar; hé scyle forlǽ;tan, Bt. 11, 1; F. 32, 15. Hé brécð [i]perfruetur[/i] ([i]abundantia[/i]), Kent. Gl. 16. Ne breác hé his cyneríces mid gesundfulnysse, Hml. Th. i. 84, 33. Farað gé teala and his ([i]the horse[/i]) wel brúcað ([i]may the horse be of service to you[/i]), Gr. D. 15, 22. Ealra manna brúce gé betst ǽ;gþres ge penega ge hláfa, Hml. S. 23, 583. Þeáh þú wífes brúce and blysse on lífe, 2, 161. Brúce hé his gódes dǽl. Ll. Th. ii. 176, 23. Bruce [i]potiretur[/i], An. Ox. 3757. Seó sáwl mót brúcan þæs heofenlican [i]coelo fruens[/i], Bt. 18, 4; F. 68, 17 : 24, 2 ; F. 82, 16 : Bl. H. 39, 24. Seó sǽ mót brúcan smyltra ýþa, Bt. 7, 3; F. 20, 23. [b]III.[/b][i] to perform the duties[/i] of an office, [i]execute[/i] an office :-- Zacharias his sácerdes hádes breác [i]he executed the priest's office[/i], Lk. 1, 8. Hí brucon sácerdhádes [i]functi sunt sacerdotio[/i], Num. 3, 4, Brúcan ðǽre hirdelican áre [i]honore pastorali uti[/i], Past. 133, 3. Þá hé bisceopðegnunge brúcende wæs [i]cum episcopatus officio fungeretur[/i], Bd. 3, 23; Sch. 299, 1. Þá brúcende [i]fungentes[/i], i. [i]utentes[/i] ([i]monachica professione[/i]), An. Ox. 3766. v. á-, be-brúcan ; gást-brúcende.[/m]
brúcendlíce
	[m1][b]brúcendlíce[/b]; [i]adv. Serviceably, appropriately :[/i]-- Brúcendlíce [i]abusive[/i] (-[i]usive[/i] only seems glossed), An. Ox. 53, 1.[/m]
brúcing
	[m1][b]brúcing[/b] ([b]-ung[/b]). [i]Add:[/i]-- Fram ǽlcere gærsuman woruldlicra brúcunga unmǽne [i]ab omni munere secularium functionum immunes[/i], C. D. B. i. 154, 15.[/m]
brucol
	[m1][b]brucol[/b]. \[v. [i]N. E. D.[/i] bruckle.\] v. ǽ-, on-, scip-brucol.[/m]
brún
	[m1][b]brún[/b]. [i]Add:[/i]-- Bruun [i]burrum[/i], Wrt. Voc. ii. 102, 30: 11, 38 : [i]furbum[/i], 109, 33. Brún [i]furvum[/i], i. [i]nigrum[/i], 36, 17: [i]badius[/i], 11, 39: [i]burrus, rufus,[/i] 126, 77: [i]purpurea[/i] (cf. ðý brúnan oððe þý brúnbasewan [i]punicio[/i], Wrt. Voc. ii. 89, 26), An. Ox. 526: 3, 36. Ýð sió brúne (cf. Dante's [i]onda bruna[/i]), Rä. 61, 6. Spíca is brúnes heówes, Bl. H. 73, 21 : [i]colore fuluo[/i], Nar. 16, 15. Wíf móton under brúnum hrægle ([i]sub nigro velamine[/i]) tó husle gán, Ll. Th. ii. 162, 7. Brúnne brerd [i]the black rim of the inkhorn[/i], Rä. 27, 9. Swearturn, brúnum beaduwǽþnurn, 18, 8. Brúne helmas, Jud. 318. \[[i]For[/i] brún [i]applied to metal[/i] v. [i]N. E. D.[/i] brown, 4.\][/m]
brún-basu
	[m1][b]brún-basu[/b]. [i]Substitute for passages :[/i]-- Bruunbesu (-beosu) [i]ostriger[/i], Txts. 82, 716. Brúnbaso, Wrt. Voc. ii. 63, 58. [i]Balla loca prasinum[/i] (cf. calcido ut ignis lucet haec est prasinum, Corp. Gl. H. C. 77) brún-basu, 125, 16. Bánwyrt ys brúnbasuw, Lch. i. 294, 10. Brúnbasewum [i]purpureo[/i], An. Ox. 1269. Brúnbasum, 5139. Brúnbaswere, 5072. Brúnbasne [i]coccineum[/i], 5125. Hé wæs habbende brúnbasone gegyrelan, Shrn. 106, 10. Mid brúnbæswe godwebbe, Gr. D. 310, 1. Þý brúnbasewan [i]punicio[/i], Wrt. Voc. ii. 89, 26. Brúnbasuum [i]purpureis[/i], An. Ox. 96. Brúnbasewum, 2119.[/m]
brúnéða
	[m1][b]brúnéða[/b]. [i]l.[/i] brúneþa.[/m]
brúnian
	[m1][b]brúnian[/b]; [i]p.[/i] ode [i]To get brown :[/i]-- Wylle on pannan oþ &thorn-bar; hit brúnige, Lch. ii. 292, 24.[/m]
brún-wyrt
	[m1][b]brún-wyrt[/b]. [i]Add:[/i]-- Brúnwyrt [i]spimon[/i] vel [i]reverion[/i], Wrt. Voc. i. 69, 25. \[Brounwort [i]consida[/i], Wülck. Gl. 575, 5. v.[i] N. E. D.[/i] brown-wort.\][/m]
bryce
	[m1][b]bryce[/b]. [i]Add:[/i] [b]I.[/b] [i]breaking, action of breaking :[/i]-- Hláfes brice, Lk. 24, 35. [b]II.[/b] [i]fracture[/i] of a limb, &c. :-- His scanca wæs tóbrocen, &thorn-bar; &thorn-bar; bán wæs tódǽled on twá stycca . . . wearð se bryce eft gestaðelod, Gr. D. 82, 27. Wiþ bryce . . . lege on þone bryce, Lch. i. 368, 7. Tó gehwylcum bryce, 370, 18. [b]III.[/b] [i]breach, violation[/i], Ll. Th. i. 62, 9 (v. Dict.). [b]IV.[/b] [i]a fragment :[/i]-- Bryce [i]buccellam[/i], An. Ox. 56, 70. Gesomnode se bisceop þá brocu (brycas, [i]v. l.[/i]), Mart. H. 140, 12. [b]IV a.[/b] [i]a tile, brick[/i] (v. [i]N. E. D.[/i] brick) :-- Tigelum, brycum [i]imbricibus[/i], An. Ox. 2256. \[v.[i] N. E. D.[/i] bruche.\] v. lencten-, on-, regol-, scip-, þecc-bryce.[/m]
brýce
	[m1][b]brýce[/b] [i]use. l.[/i] bryce, [i]and add:[/i] [b]I.[/b] [i]use:[/i]-- Baða brice [i]balnearum usus[/i], R. Ben. 1. 68, 1. Hí heora hors tó bryce (tó brúcenne, [i]v. l.[/i]) onféngon, Gr. D. 16, 3. Sé ðe wíf hæfð for lícumlícre frófre, and ðeáh for ðǽm bryce (v. brúcan, [b]I.[/b] (I c)) and for ðǽre lufe hine ne áwent from bettrum weorcum [i]qui sic per uxorem carnali consolatione utitur, ut tamen numquam a melioris intentionis rectitudine ejus amore flectatur, Past. 395, 16. Ðǽm bisceope tó bryce [i]ad usum episcopi[/i], C. D. iii. 159, 39. Hé forgeaf him ðá twéntig penega tó his ágenum bricum, Hml. Th. ii. 178, 10. Hafa þé &thorn-bar; seolfor tó þínes sylfes bricum [i]argentum tuum sit[/i], Hml. A. 96, 159. [b]II.[/b] [i]profit, advantage:[/i]-- Bryce [i]commodum[/i], Wrt. Voc. ii. 24, 64. Of bryc(e) [i]compendio, lucro[/i], Hpt. Gl. 484, 76. Hé forgeaf fæla ǽhta þám Crístenum him tó gemǽnan brice, Hml. S. 2, 283. [b]II a.[/b] [i]usufruct :[/i]-- Habban hí þone bryce (ðæs landes) healfne, and healfne þá munecas, Cht. Th. 547, 18 : 545, 17. [b]III.[/b][i] enjoyment:[/i]-- Seó sáwul is on sibbe wunigende on hire dæge, þonne heó on gewítendlicere tíde blissað, and on hwílwendlicum bricum bið ungefóh, Hml. Th. i. 408, 15. v. níd-bryce.[/m]
brýce
	[m1][b]brýce[/b]; [i]adj. Add :[/i]-- Gif &thorn-bar; ówiht brýce (bríce, [i]v. l.[/i]) wæs [i]si hoc aliquid prodesset[/i], Bd. 5, 14; Sch. 643, 13. His hýd is brýce hundum wið wóles gewinne on tó dónne, Lch. i. 330, 3. Hé bið bríce tó ðám uferan dǽle þæs líchaman, 23, \[v. [i]N. E. D.[/i] briche. [i]Goth.[/i] brúks [i]useful, projitable: O. H. Ger.[/i] brúchi.\][/m]
-brycel
	[m1][b]-brycel[/b]. v. hús-brycel. \[v. [i]N. E. D.[/i] britchel, brickle.\][/m]
brycg
	[m1][b]brycg[/b].[i] Add :[/i]-- Brygc [i]pons[/i], Wrt. Voc. i. 80, 50. Brícg, 54, 11. Hét Maxentius oferbricgian ðá eá mid scipum, and syððan ðylian swá swá óðre bricge . . . hé ne gemunde ðǽre leásan bricge þe hé álecgan hét, Homl. Th. ii. 304, 21-27. Þǽre bricce geweorc, C. D. B. iii. 659, 2. Of ðǽre brigce, C. D. iii. 259, 32. Æt þǽre brycge (brycg, [i]v. l.[/i]), Ors. 6, 30 ; S. 282, 26. Bricge gesihð carleáste getácnað, Lch. iii. 210, 5. Ceastre and strǽta and brycge (-a, [i]v. l.[/i]) geworhte wǽron, Bd. 1. 11; Sch. 31, 1. ¶ of the importance attached to bridges in early England the following passages speak :-- Sé þe þára mihta hæbbe . . . gódige Godes cyrican, . . . and gódige folces fær mid bricgum ofer deópe wæteru and ofer fúle wegas, Ll. Th. ii. 282, 10. Wyrcan wé simle brycge and þá bétan. Ðeáh se man nime ǽnne stán and lecge on fúl slóh, þæt se ælmesman mæge mid þám óðrum fét steppan on ðá clǽnan healfe, þæt him bið micel méd for Gode, Wlfst. 239, 9. Wé magon swýþe micele þearfe and ælmessan ús sylfum gedón, gif wé willað bricge macian and þá symle bótettan, 303, 8. v. þel-brycg.[/m]
brycg-bót
	[m1][b]brycg-bót[/b]. v. bric-bót [i]in Dict., and see the following word.[/i][/m]
brycg-geweorc
	[m1][b]brycg-geweorc[/b]. [i]Substitute : Work at the repairing or constructing of bridges :[/i]-- Bryggeweorces, C. D. ii. 304, 7. Bútan brycggewæorce, v. 218, 25. Brigcgewurce, iii. 350, 10. Brycgeweorce, iii. 20, 4: v. 120, 14. Bryggeweorce, vi. 202, 21. Brygcgeweorc, iii. 159, 30. Brigcgeworc, 50, 7. Brycgeworc, 5, 13. Ðegenes lagu is &thorn-bar; hé þreó ðinc of his land dó, fyrdfæreld, and burhbóte and brycgeworc. Ll. Th. i. 432, 5. [i]In[/i] C. D. B. iii. 657-9 [i]are given Latin and Anglo-Saxon versions of the regulations for the repair[/i] (þǽre bricce geweorc) [i]of Rochester bridge, which shew the character of the demands made by[/i] brycg-geweorc. ¶ In Latin charters which state the terms of the [i]trinoda necessitas[/i], the most frequently occurring renderings of that part of the formula which refers to bridges are [i]pontis[/i] (or [i]pontium[/i]) [i]coaedificatio, constructio, instructio, restauratio.[/i] Besides these occur [i]aedificamen[/i], C. D. ii. 368 ; [i]aedificatio[/i], iv. 60, 70; [i]aedificium[/i], ii. 240 : v. 259 ; [i]assolidatio[/i], v. 232 ; [i]comparatio[/i], ii. 342 ; [i]conductio[/i], v. 155 ; [i]confecfio[/i], ii. 247 : v. 290 ; [i]cooperatio[/i], ii. 235; [i]emendatio[/i], ii. 80: 104: 326; [i]exercitium[/i], v. 327; [i]extructio[/i], ii. 56; [i]fabrica[/i], v. 234; [i]factio[/i], i. 218: ii. 48; [i]fundatio[/i], iv. 66: 134; [i]instauratio[/i], vi. 96; [i]juvamen[/i], iv. 104: 132; [i]munimen[/i], ii. 133: 341; [i]munitio[/i], iii. 158; [i]obsequium[/i], iv. 140; [i]operatio[/i], i. 216; [i]opus[/i], v. 9; [i]reaedificatio[/i], ii. 168: 347; [i]recuperatio[/i], iii. 149: 201; [i]reformatio[/i], iv. 136 ; [i]renovatio[/i], ii. 177 : 180; [i]reparatio[/i], iii. 307 : 358 ; [i]restructio[/i], iv. 82 : 146; [i]structura[/i], ii. 16: 65 : 106. [i]Pons[/i] alone is also used, ii. 268 : 306, and the rendering is sometimes given by the use of verbs, [i]componere[/i], ii. 389; [i]construere[/i], iii. 319: vi. 163; [i]munire[/i] (cum sua petunt pontis titubantia muniri uada), iii. 252 : iv. 85 ; [i]recuperare[/i], iii. 301 ; [i]renovare[/i], i. 271.[/m]
brycgian
	[m1][b]brycgian[/b]. [i]Add: to make a causeway with planks or stones[/i] (v. E. S. xi. 511 ; [i]and[/i] cf. Wlfst. 239, 9 [i]given under[/i] brycg) :-- Brycgaþ [i]calabit[/i] (cf. (?) cala [i]a billet[/i]; caladia via [i]via strata[/i], Migne), Wrt. Voc. ii. 127, 72. Betweox húsan bricgian, Angl. ix. 262, 22. \[þe children briggeden þe wei mid here cloðes, O. E. Homl. ii. 91, 5.\] v. ge-brycgian.[/m]
brycgung
	[m1][b]brycgung[/b]. v. líf-brycgung.[/m]
brycg-wyrcende
	[m1][b]brycg-wyrcende[/b] [i]glosses[/i] pontifex, Rtl. 194, 31. @bt_d0109[/m]
brýcian
	[m1][b]brýcian[/b], brýcsian. [i]Add[/i] :-- Swíðe brícsað and helpeð þám sáwlum seó onsægdnes, Gr. D. 343, 38. Hé þám cynnum brícsade ([i]profuit[/i]), Bd. 3, 27; Sch. 322, 16. Gif þæt ówiht bríccige (brýciæ, [i]v. l.[/i]) [i]si hoc aliquid prodesset,[/i] 5, 14; Sch. 643, 13. Hé wolde monegum brýcsian (brícgian, [i]v. l. prodesse[/i]), 5, 9; Sch. 589, 23. v. brýce [i]useful;[/i] ge-brýcsian.[/m]
bryc-mǽlum
	[m1][b]bryc-mǽlum[/b]; [i]adv. Piecemeal[/i] :-- Brecmǽlum [i]minutatim,[/i] Hpt. Gl. 449, 47. v. bryt-mǽlum.[/m]
bryd
	[m1][b]bryd[/b]. [i]l.[/i] brýd, [i]and see[/i] brygd.[/m]
brýd
	[m1][b]brýd[/b]. [i]Dele[/i] 'one ... purchased,' [i]and add[/i] :-- Brýd [i]gamos,[/i] Wrt. Voc. i. 50, 53: [i]nupte,[/i] ii. 62, 14. On þone gemánan þæs brýdguman and þǽre brýde, Bl. H. 11, 6. Hé onféng æþele brýd, Shrn. 49, 2. Brýda beháta [i]pacta sponsalia,[/i] Hpt. Gl. 498, 43.[/m]
brýd-bed(d)
	[m1][b]brýd-bed(d)[/b], [i]nuptial bed. Add[/i] :-- Wearð &thorn-bar; brýdbed mid brǽðe áfylled, Hml. S. 4, 32. His brýdbedd, 7, 43. Brúcan his dohtor árleásan brídbeddes, Ap. Th. 3, 7. On eówrum brýdbedde, Hml. S. 4, 19. Swá swá brýdguma of his brýdbedde, Hml. Th. i. 200, 21: ii. 10, 26: Hml. A. 27, 82. \[[i]N. E. D.[/i] bride-bed. [i]O. H. Ger.[/i] brút-betti [i]thorus, thalamus.[/i]\][/m]
brýd-boda
	[m1][b]brýd-boda[/b], an; [i]m. A bridesman;[/i] paranimphus, An. Ox. 18 b, 71. \[[i]O. H. Ger.[/i] brúti-boto.\][/m]
brýd-búr
	[m1][b]brýd-búr[/b]. [i]Add: bridal-chamber[/i] :-- Brýd [i]sponsa,[/i] brýdbúr [i]thalamus,[/i] Wrt. Voc. i. 288, 84. Se Crístes brýdbúr ([i]the Virgin's womb[/i]), Bl. H. 7, 31. Brédbú\[res\] (brýd-, An. Ox. 3376) [i]thalami,[/i] Hpt. Gl. 485, 54. Se heofonlica cyning gearwaþ þínne innoþ his suna tó brýdbúre, Bl. H. 9, 10, 26. Ðǽre forman brýdniht, þá hí twá wǽron on ðǽm brýdbúre, Shrn. 49, 3. On þǽre nyhte þá heó wæs ingelǽded on þone brýdbúr, 149, 22. Gibloetsa, Drihten, brýdbúre ([i]thalamum[/i]) ðis, Rtl. 110, 38. His brýdbúras and his heáhcleofan [i]talami cubiliaque,[/i] Nar. 5, 2.[/m]
brýd-cofa
	[m1][b]brýd-cofa[/b], an; [i]m. Bridal chamber, bedchamber[/i] :-- Brýdcofa [i]thalamus, cubiculus,[/i] Hpt. Gl. 445, 53.[/m]
bryddan
	[m1][b]bryddan[/b]. v. ge-bryddan: [b]brýdelic gewrit.[/b] [i]Dele, and see[/i] brýd-lic: [b]brýden wah.[/b] [i]Dele, and see[/i] breden: [b]brýd-gifa.[/b] [i]Add:[/i] \[[i]O. H. Ger.[/i] brút-gebá [i]sponsalia.[/i]\][/m]
brýd-gifta
	[m1][b]brýd-gifta[/b]; [i]pl. f. Espousals, nuptials[/i] :-- Ǽr ðám dæge mínra brídgifta ic eom besmiten, Ap. Th. 2, 14. Brýdgifta, 17. Brídgyftum (beweddedum brédgiftum, Hpt. Gl. 439, 20) [i]pactis sponsalibus,[/i] An. Ox. 1398. \[Gelíc þám kynge þe makede hys sunes brídgyfte ([i]nubtias[/i]), Mt. 22, 2.\][/m]
brýd-guma
	[m1][b]brýd-guma[/b]. [i]Add:[/i] [b]I.[/b] [i]a bridegroom[/i] :-- Þone gemánan þæs brýdguman and þǽre brýde, Bl. H. 11, 6. Sǽde heó þám brýdguman ... gif hé hyre onhryne myd unclǽnre lufon, Shrn. 149, 23, 31. [b]II.[/b] [i]a suitor[/i] :-- Brýdguma [i]procus,[/i] Wrt. Voc. ii. 118, 27: 67, 3. Brýdguman [i]proco[/i] ([i]desponsata virgo[/i]), 94, 39. \[[i]O. Sax.[/i] brúdi-gumo: [i]O. Frs.[/i] breid-goma: [i]O. H. Ger.[/i] brúti-gomo [i]sponsus, procus: Icel.[/i] brúð-gumi.\][/m]
brýd-hlóp
	[m1][b]brýd-hlóp[/b], -lóp, es; [i]pl.[/i] -hlópa; [i]n. Marriage, bridal[/i] :-- Æt þám brýdlópe, Chr. 1076; P. 212, 24. Wérun sald tó brýdhlópum (-loppum, L.) [i]dabantur ad nuptias,[/i] Lk. R. 17, 27. Brýdhlópum (-lópum, L.), 20, 34. In brýdlópum [i]in nubtiis,[/i] Jn. p. 1, 8, 3. Tó brýdloppum, Mt. L. 25, 10. Sé ðe dyde brýdlópa ([i]nubtias[/i]), 22, 2. \[[i]Icel.[/i] brúð-hlaup, brul-laup: [i]Dan.[/i] bryllup. Cf. [i]O. H. Ger.[/i] brút-loufti [i]nuptiae: M. H. Ger.[/i] brút-louf.\][/m]
brýdian
	[m1][b]brýdian[/b]. v. ge-brýdian.[/m]
brýd-lác
	[m1][b]brýd-lác[/b]. [i]Dele 'A marriage gift[/i] or [i]feast,' and add:[/i] [b]I.[/b] [i]married state, wedlock[/i] :-- Bærn né áteoriað on ðam brýdláce; þǽr is ... singallic wæstmbǽrnyss, Hml. S. 7, 61. [b]II.[/b] [i]in pl. marriage ceremony, nuptials[/i] :-- Is ǽlcum preóste forboden, þæt hí beón ne móton on þá wísan, þe hí ǽr wǽran æt þám brýdlácum, þǽr man óðre síðe wífað [i]where a man marries a second time, priests are forbidden to attend in the way they did at the previous marriage,[/i] Wlfst. 304, 32. Se cniht þá brýdlác geforþode [i]the young man had the marriage ceremony performed,[/i] Hml. S. 34, 21. \[v. [i]N. E. D.[/i] bride-lock.\][/m]
brýd-leóþ
	[m1][b]brýd-leóþ[/b]. [i]Add[/i] :-- Brýdleóþes [i]epithalami[/i]([i]i[/i]), An. Ox. 3181. Brýdleóðes, 7, 232: Hpt. Gl. 481, 19. v. brýd-sang.[/m]
brýd-lic
	[m1][b]brýd-lic[/b], brýde-lic. [i]Add[/i] :-- Brýdlicere gyfe [i]nuptiali dote,[/i] An. Ox. 4551. Þý brýdelican gewrite [i]sponsali dramate[/i] (the Song of Solomon), Wrt. Voc. ii. 95, 34: 27, 25. Brýdlice [i]sponsalia,[/i] Hpt. Gl. 498, 43. Of brýdlicum [i]genialibus,[/i] Germ. 390, 144. \[[i]O. H. Ger.[/i] brút-líh [i]sponsalis, hymenaeus.[/i]\][/m]
brýd-lóp
	[m1][b]brýd-lóp[/b]. v. brýd-hlóp.[/m]
brýd-niht
	[m1][b]brýd-niht[/b], e; [i]f. Bridal night, night after a wedding[/i] :-- Ðǽre forman brýdniht, þá hí twá wǽron on ðǽm brýdbúre, Shrn. 49, 3.[/m]
brýd-ræst
	[m1][b]brýd-ræst[/b], -rest, e; [i]f. Substitute: Marriage-bed, nuptial couch[/i] :-- Brýdræst [i]geneales,[/i] Wrt. Voc. ii. 42, 28. Laþian tó óðres mannet brýdneste [i]ad iterandum thalamum vocare,[/i] Gr. D. 278, 28. Ic nǽfre gewemme Adrianes brýdræste, Shrn. 60, 4.[/m]
brýd-sang
	[m1][b]brýd-sang[/b]. [i]Add[/i] :-- Brýdsang [i]epithalamium,[/i] Wrt. Voc. ii. 70, 15: 29, 10. \[[i]O. H. Ger.[/i] brúti-sang [i]carmen nuptiale.[/i]\] v. brýd-leóþ.[/m]
brýd-sceamol
	[m1][b]brýd-sceamol[/b] (?) [i]a bridal bed[/i] :-- Ánum brýdscean UNCERTAIN (-sceamole?) gifoegedo [i]uni thoro juncta,[/i] Rtl. 110, 1.[/m]
brýd-þing
	[m1][b]brýd-þing[/b],; [i]pl. n. Marriage. Add[/i] :-- Æt sumum brýdþingum ([i]the marriage in Cana[/i]), Shrn. 48, 27. &THORN-bar; heó mihte féran tó þǽm brýdþingum, 87, 22. Ongunnon hys yldran hyne laþian tó brýdþingum [i]his parents wanted him to marry,[/i] 152, 22.[/m]
brygd
	[m1][b]brygd[/b], es; [i]m.[/i] [b]I.[/b] [i]drawing[/i] a weapon, v. bryd [i]in Dict.[/i] [b]II.[/b] [i]something twisted, a wick[/i] (?). v. candel-brygd. [b]III.[/b] [i]a trick, fraud[/i] (?). v. brægde, un-brygd.[/m]
brygdan
	[m1][b]brygdan[/b]. [i]Dele:[/i] [b]bryidan.[/b] v. brigdan: [b]brym.[/b] [i]Dele second reference.[/i][/m]
brymme
	[m1][b]brymme[/b]. [i]Substitute:[/i] [b]brym\[m\],[/b] es; [i]m. Sea, waves[/i] :-- Brym, sǽ [i]æquor,[/i] Wrt. Voc. i. 53, 50. Brym [i]vel[/i] holm [i]cataclismus, diluvium,[/i] ii. 129, 42. Eorþe, brym ([i]pontus[/i]), roderas, Hy. S. 74, 34. Se brym hwoðerode under his fótswaðum, Hml. Th. ii. 388, 19, Of grunde brymmes ([i]pelagi[/i]), Rtl. 61, 33. Of brymme [i]aequore,[/i] Hy. S. 70, 31. Ígland beworpen mid sealtum brymme, Hml. Th. ii. 142, 29: 138, 4. On þám heágan brymme, Hml. S. 2, 394. Háwian tó ðǽre sǽ, gif ǽnig mist árise of ðám mycclum brymme, 18, 146. Ofer ðone sealtan brym, Hml. Th. ii. 144, 20. Ðone brym [i]the sea of Galilee,[/i] 378, 23: 384, 19. Brymmas [i]aequora,[/i] Hy. S. 38, 23. Sǽs brymmas [i]ponti freta,[/i] 6, 28. Flódes bremmas (brymmas, 2, 90) [i]cataclismi cerula,[/i] An. Ox. 2478. Swá ymbclyppaþ cealda brymmas, Chr. 1065; P. 193, 35.[/m]
bryne
	[m1][b]bryne[/b]. [i]Add:[/i] [b]I.[/b] [i]burning,[/i] where there is destruction by, [i]or[/i] exposure to, fire :-- Wæs bryne and blódgyte on gewelhwylcon ende, Wlfst. 159, 8. Biornendo byrno légo [i]aedaces incendii flammas,[/i] Rtl. 64, 16. Hí hæfdon ǽlce scíre stíðe gemarcod mid bryne and mid hergunge, Chr. 1006; P. 137, 18. Seó cæster wearð on bryne, Gr. D. 47, 24. On hiere ([i]Corinth[/i]) bryne. Ors. 5, 2; S. 216, 1. Þæt þá elpendas fóran wédende for þæs flexes bryne, 4, 1; S. 158, 7. Þone bryne seó sáwl þrowaþ, Gr. D. 304, 12. [b]I a.[/b] [i]a conflagration, fire[/i] :-- Tó miclum bryne sceal wæter unlytel, gif man þæt fýr sceal tó áhte ácwæncan, Wlfst. 157, 8. Hí woldon mid wætre dwǽscan ðone byrne ... ðá ne gemitton hi nǽnigne bryne, Shrn. 73, 37. [b]II.[/b] [i]burning heat[/i] :-- Hǽto &l-bar; byrn [i]aestus,[/i] Mt. L. 20, 12. Beswǽled for þám micclan byrne ([i]of the sun[/i]), Hml. S. 23 b, 574. [b]II a.[/b] of disease, [i]inflammation[/i] :-- Se bryne ðe on ðǽm innoðe bið, Past. 71, 5. [b]III.[/b] [i]a fire, flame[/i] :-- Brenum [i]incendiis,[/i] An. Ox. 1432. Écelicum tinterge byrnum [i]aeternis gehenne incendiis,[/i] Rtl. 64, 6. [b]IV.[/b] [i]something burning, a brand, torch[/i] :-- Brynas ([i]rogorum[/i]) [i]tórres[/i], ála brynas [i]pyrarum faculas,[/i] An. Ox. 4387-96. [b]V.[/b] [i]a burn[/i] or [i]scald[/i] :-- Wið wæteres bryne oððe fýres, Lch. i. 368, 9. Lǽcedómas wið bryne, ii. 12, 22. [b]VI.[/b] metaph. [i]ardor, fervor, passion[/i] :-- Wilme and bryne [i]fervore,[/i] Wrt. Voc. ii. 33, 42. Hátum bryne [i]torrido rigore[/i] ([i]caenobialis vitae[/i]), An. Ox. 2706. Hié burnon þǽre Godes lufan ... Be ðǽm bryne wítgode Dauid, Bl. H. 133, 28. On þám bryne forligeres licgende, Hml. S. 23 b, 334. Godes lufu byrne [i]caritatis ardore.[/i] Rtl. 64, 14. v. in-, wól-bryne.[/m]
bryne
	[m1][b]bryne[/b] [i]brine. l.[/i] brýne.[/m]
bryne-ádl
	[m1][b]bryne-ádl[/b]. [i]Substitute for[/i] Cot. 92 :-- Bryneádl [i]febris,[/i] Wrt. Voc. ii. 148, 51. [i]Febris a fervore nominatur, id est[/i] bryneádl, 39, 9.[/m]
bryne-ness
	[m1][b]bryne-ness[/b], e; [i]f. Fierce trial[/i] :-- Hátum brynenesse [i]torrido rigore[/i] ([i]caenobialis vitae[/i]), Hpt. Gl. 469, 64. Cf. next word.[/m]
brynig
	[m1][b]brynig[/b]; [i]adj. Burning, fiery[/i] :-- Wyrmas heora bán gnagað brynigum tuxlum (cf. byrnendum tóðum, Wlfst. 139, 10) [i]vermes lacerant ignitis dentibus ossa,[/i] Dóm. L. 209.[/m]
brynige
	[m1][b]brynige[/b]. v. heals-brynige.[/m]
brýsan (-ian)
	[m1][b]brýsan (-ian)[/b]. [i]Add:[/i] [b]I.[/b] [i]to bruise, crush[/i] :-- Mid swíðran his nele brýsan wanhydig gemód wealdend engla [i]quassatos nec vult calamos infringere dextra,[/i] Dóm. L. 49. [b]II.[/b] [i]to pound, season[/i] :-- Weorcu náne synd bútan of eádmódnysse brýsdde [i]opera nulla sunt nisi ex humilitate condiantur,[/i] Scint. 20, 20. v. ge-brýsan (-ian).[/m]
-brýsedness
	[m1][b]-brýsedness[/b]. v. ge-brýsedness: [b]bryst[/b] [i]a bristle,[/i] v. byrst: [b]bryst-man.[/b] [i]l.[/i] brystnian, [i]and see[/i] brytsnian: [b]brýtan.[/b] v. brítan: [b]bryðen.[/b] [i]Dele last reference, and see[/i] byrþen: [b]brýtian.[/b] [i]l.[/i] brytian.[/m]
bryt-mǽlum
	[m1][b]bryt-mǽlum[/b]; [i]adv. By bits, gradually[/i] :-- Bretmǽlum [i]minutatim,[/i] An. Ox. 1829. Bryt(mǽlum) [i]minutatim,[/i] i. [i]gradatim[/i] &l-bar; [i]ordinatim,[/i] 1553.[/m]
brytnian
	[m1][b]brytnian[/b]. [i]Add[/i] :-- Þás suǽsenda se reogolward brytniæ swǽ hígum mǽst réd sié, Cht. Th. 460, 37. Brytnian [i]inpendere,[/i] i. [i]donare,[/i] An. Ox. 7, 3. Brytniende [i]dispertiens,[/i] Wrt. Voc. ii. 140, 73. Wæs brytnod [i]inpendebatur,[/i] 44, 65. v. ge-brytnian.[/m]
brytnung
	[m1][b]brytnung[/b], e; [i]f. Dispensation, distribution[/i] :-- [i]Dispensatio[/i] dihtnung, brytnung, scír, gedál [i]vel[/i] diht, Wrt. Voc. ii. 140, 64.[/m]
brýtofta
	[m1][b]brýtofta[/b]. [i]Add:[/i] = brýd-þofta; cf. þoft-rǽden, -scipe.[/m]
brytsnian
	[m1][b]brytsnian[/b]; [i]p.[/i] ode [i]To distribute, spend[/i] :-- Brytstniendum (brystmendum, Hpt. Gl. 458, 16) [i]erogantem,[/i] i. [i]dividentem,[/i] An. Ox. 2195. \[Cf. brytsen. v. ge-brytsnian.[/m]
brytta
	[m1][b]brytta[/b]. [i]Add[/i] :-- Swegles brytta [i]rex supernus,[/i] Dóm. L. 117. Sigores brytta ([i]Christ[/i]), 277. \[See Andrews' Old English Manor. p. 144.\] v. bere-, hláfo, win-brytta.[/m]
bryttan
	[m1][b]bryttan[/b]. v. ge-bryttan.[/m]
bryttian
	[m1][b]bryttian[/b]. [i]Substitute:[/i] [b]bryttian,[/b] brytian. [b]I.[/b] [i]to dispense, distribute, grant a share of[/i] :-- [i]Exhibeo,[/i] i. [i]porrigo, prebeo, tribito[/i] ic bryttie, [i]dono, ostendo[/i] ic bringe, Wrt. Voc. ii. 145, 2. Hé missenlíce monna cynne his giefe bryttað, Crä. 105: Cri. 682: B. 1726. Hé gumum gold brittade, Gen. 1181. Bryttade, 1236. Hé him gyfe bryttode, @bt_d0110 welum weorðode, An. 755. Ic wisse cwén giefe bryttian, Vid. 102. Ðá þe hit him bryttian (brytian, [i]v.l.[/i]) sceoldon ... ðá þe be hiora gifum libban sculon [i]qui dispensatores sunt ... qui ex aliena dispensatione subsistunt,[/i] Past. 320, 4. Hé ðám útlican tó geleáfan bringan (brytian, [i]v.l.[/i]) ne mihte [i]externis prodesse ad fidem non poterat,[/i] Bd. 5, 9; Sch. 397, 2. [b]II.[/b] [i]to dispose of, have control of, be master of, enjoy, use[/i] :-- Sǽda gehwilc þára þe hæleð bryttigað [i]every seed that men use,[/i] Exod. 376. Hé lange siððan woruld bryttade [i]for long after he lived,[/i] Gen. 1226. Hié wintra fela woruld bryttedon, 1724. His eaforan eád bryttedon [i]His children were masters of his wealth,[/i] 1602: Dan. 672. Mé ([i]Abraham[/i]) æfter sculon woruldmágas welan bryttian, Gen. 2178. Ne mihton hí mægyn bryttigan [i]they were powerless,[/i] 52. Hí léton him behindan hrá bryttian þone hrefn and þone earn ǽses brúcan, Æðelst. 60. v. ge-bryttian.[/m]
brýttian
	[m1][b]brýttian[/b]. [i]Dele, and see preceding word.[/i][/m]
búan
	[m1][b]búan[/b], bún, búgan (-ian, -ean), búian, búwian, bógian, [i]q.v. in Dict.;[/i] býa [i]in N. Gospels; p.[/i] búde, búgede, bógode, býede; [i]pp.[/i] bún, búd, býed. [i]Add:[/i] [b]I.[/b] [i]intrans. To dwell[/i] :-- Huér búes (býes, R.) ðú [i]ubi habitas?[/i], Jn. L. 1. 38. Þá búað oð Méda burh [i]habitantes usque ad Medorum civitatem,[/i] Nar. 33, 16. Þá þe in Norþhymbrum búgeað, Chr. 894; P. 86, 7: 924; P. 104, 20. Gé bógiað (búgiað, [i]v.l.[/i]) on þám fíftan dǽle healfum, Bt. 18, 1; S. 42, 15. Flégendo býes ([i]habitant[/i]) in tyggum his, Mt. L. 13, 32. Hé búde on Eást-Englum, Chr. 890; P. 82, 10. Manna þe mé ymbútan búdon [i]circumhabitantium,[/i] Ps. Th. 30, 15. Ðá ðe býedon in Hierusalem, Lk. L.R. 13, 4. Býa [i]habitare,[/i] Mk. L.R. 4, 32. Allo býendo ([i]habitantes[/i]) in ðǽm, Rtl. 100, 17. [b]I a.[/b] of land, [i]to lie[/i] :-- &thorn-bar; land búeð oð Méda ríce [i]subjacet regionibus Medorum,[/i] Nar. 34, 11. Heora landgemǽre búað neáh þám gársecge, 38, 20. [b]II.[/b] [i]trans. To inhabit, occupy[/i] ([i]and cultivate[/i] land), [i]possess[/i] :-- Líf éce hé býeð ([i]possidebit[/i]), Mt. L. 19, 29. Gié býeð ([i]possidebitis[/i]) sáuelo iúero, Lk. L. 21, 19. Búgede (bógede, An. Ox. 845) [i]incoluit[/i] ([i]terram[/i]), Hpt. Gl. 426, 44. Þá þe ðá lond búdon, Nar. 17, 10. Þá burgware þe þá burg ǽr búdon, Chr. 919; P. 100, 12. Þæt mennisc þone eard bógodan, Ælfc. T. Grn. 6, 12. Býes ([i]fossidete[/i]) ríc, Mt. L. 25, 34. Búian [i]inhabitare,[/i] An. Ox. 11, 13. Godes templ búgian, Hml. S. 3, 353. Mæg ic býa [i]possidebo,[/i] Lk. L. 10, 25. Tó býenna [i]possidenda,[/i] p. 9, 16. Forgeaf God him and his ofspringe þone eard tó búgienne, Hml. Th. ii. 190, 14. Land tó búgianne [i]land to inhabit,[/i] Bt. 17; F. 60, 4: 18, 1; F. 62, 16.[/m]
buc
	[m1][b]buc[/b] [i]a buck. Dele, and see[/i] bucca.[/m]
búc
	[m1][b]búc[/b]. [i]Add:[/i] [b]II.[/b] [i]a vessel[/i] :-- Búc [i]lagena,[/i] An. Ox. 56, 54. Him wearð geboren tó búc ful wæteres, Hml. Th. ii. 422, 29. Butas (búcas ?), bléda, mélas, cuppan, Angl. ix. 264, 17. [b]III.[/b] [i]glossing[/i] buccula ( = [i]a cheek?[/i], or [i]the beaver of a helmet?[/i], or [i]the boss of a shield?[/i]; from the bulging shape) :-- Buuc [i]buccula,[/i] Wrt. Voc. ii. 102, 32. Búc, 126, 64. Búcc, 11. 41. \[Wright gives the accent in the last two.) v. récels-búc.[/m]
bucc
	[m1][b]bucc[/b]. v. [i]preceding word.[/i][/m]
bucca
	[m1][b]bucca[/b]. [i]Add[/i] :-- [i]Cervus[/i] vel [i]eripes[/i] heort [i]vel[/i] bucca (in the margin [i]hircacervus[/i] bucheort); this is the proper reading, not that given in Wrt. Voc. i. 22, 63. v. Angl. viii. 450. Hí onsægdon deófle, swá heora þeáw wæs, buccan ([i]caprae[/i]) heáfod, Gr. D. 232, 25. Hé wæs on buccan slege getácnod, Hml. Th. ii. 210, 23. Ðár mon ðane chiorl slóh for ðan buccan, C.D. iii. 434, 21. Buccan wé offriað oððe ticcen, gif wé úres líchaman gálnysse oferswíðað, Hml. Th. ii. 210, 31. Fearra flǽsc oððe buccena blód, i. 590, 15. v. wæter-bucca.[/m]
bucce
	[m1][b]bucce[/b] [i]glosses[/i] bulbile, Wrt. Voc. ii. 126, 72: búc-ful. [i]l.[/i] búc ful: buc-heort. v. bucca.[/m]
Buccingahám-scír
	[m1][b]Buccingahám-scír[/b]. [i]Add[/i] :-- Innon Buccinghámscíre be Cilternes efese, C.D. iv. 232, 32.[/m]
búend
	[m1][b]búend[/b] [i]and[/i] [b]búende.[/b] [i]Add:[/i] búgend (-iend, -igend), býend [i]an inhabitant, a cultivator[/i] of land :-- Búend [i]accola,[/i] Wrt. Voc. ii. 91, 51. Búgend, 3, 76: [i]indigena,[/i] An. Ox. 7, 292. Búgynd, 8, 220. Býend [i]habitator,[/i] Rtl. 98, 8. Þá búendan [i]habitatores,[/i] Cant. M. 14: 15. Ðá búendo (býende, R.) [i]coloni,[/i] Mk. L. 12, 7: Lk. L. (R.) 20, 14. Búgendra [i]accolarum,[/i] i. [i]habitatorum,[/i] An. Ox. 2230. Ðǽm yrrestum búendum [i]colonis pessimis,[/i] Mk. p. 4, 20. Búendum [i]cultoribus[/i] ([i]uineae[/i]), Lk. p. 10, 7. Ðǽm búendum (býendum, R.) [i]colonis,[/i] Lk. L. 20, 9. Be ðǽm búgendum his eardungstówe [i]de habitatore tabernaculi ejus,[/i] R. Ben. 4, 22. Stódon áwéste hús búton búgigendum, Hml. Th. ii. 122, 20. v. in-búend.[/m]
bufan
	[m1][b]bufan[/b]; [i]prep. adv. Add:[/i] [b]A.[/b] [i]prep.[/i] [b]I.[/b] with dat. (1) local, (a) [i]above, at a point higher than[/i] :-- Æteówode leóht bufon ðám apostole, Hml. Th. i. 76, 9. Hangaþ bufan þǽm lástum leóhtfæt, Bl. H. 127, 28. Hí licgað bufan eorðan on hyra húsum, Ors. 1, 1; S. 20, 24. Gif se earm bið forad bufan elnbogan, Ll. Th. i. 94, 24. Hé ofwearp þone ent bufon ðám eágan, Hml. S. 18, 24. (b) [i]upon[/i] :-- Byrgenne, swelce hiera þeáw wæs þæt mon rícum monnum bufan eorðan worhte, Ors. 4, 10; S. 202, 5: 2, 4; S. 74, 19. (2) of time, [i]above, more than[/i] :-- Fram ánum mónðe and bufan þám, Num. 3, 15. [b]II.[/b] with acc. (1) [i]above, to a point higher than[/i] :-- Hé up gewít bufan þá wolcnu, Bt. 7, 3; F. 22, 5. Tugon hié hrægl bufan cneów, Ors. 3, 5; S. 106, 16. (2) [i]upon[/i]:-- Lege míne tunecan bufon ðǽra deádra líc, Hml. Th. i. 72, 33. [b]B.[/b] [i]adv.[/i] of previous mention :-- Preóst þe wé ǽr bufan emb sprǽcon, Bl. H. 43, 27. Swá hit bufan hér áwriten is, Chr. 1052; P. 173, 21. Þæs gemynd ic dyde ǽr feorr bufan. Gr. D. 86, 20.[/m]
bufan-cweden
	[m1][b]bufan-cweden[/b]; [i]adj. Aforesaid, above-mentioned[/i] :-- Ðæs bufancwedenan mannes mægnu ... se bufancwedena wer, Gr. D. 14, 8. Þá landgemǽro ðæs bufancwedenan landes, C.D. ii. 265, 27. Þysum bufancwedenum gelíce. Gr. D. 90, 27.[/m]
bufan-sprecen
	[m1][b]bufan-sprecen[/b]; [i]adj. Aforesaid[/i] :-- Þæs bufansprecenan ealdormannes here, Gr. D. 14, 23.[/m]
bufantigera
	[m1][b]bufantigera[/b] :-- [i]Mitrae[/i] hættes, bufantigera ([i]l.[/i] húfan [i]tigera.[/i] Cf. [i]mitre,[/i] i. [i]tigera[/i] húfan, An. Ox. 2, 440; [i]thiara[/i] hætte, 325. So [i]tigera[/i] from Latin [i]tiara[/i]), Hpt. Gl. 525, 9.[/m]
búgan
	[m1][b]búgan[/b] [i]to bow. Add:[/i] [b]I.[/b] [i]to bow, bend the body[/i] :-- Him búgað englas, Hml. S. 7, 50. [b]I a.[/b] [i]to sink, fall[/i] :-- Dauid ofwearp mid his liþeran þone ent &thorn-bar; hé beáh tó eorðan, Hml. S. 18, 24. [b]II.[/b] [i]to yield, give ground, give way[/i] :-- Beág [i]cedebat,[/i] Wrt. Voc. ii. 20, 70: [i]cessit,[/i] 21, 33. Se streám beáh for his fótum &thorn-bar; hé mihte drýge ofergangan [i]uidit undam suis cessisse ac uiam dedisse uestigiis,[/i] Bd. 1, 7 ; Sch. 24, 9, Sóna swá hí tógædere féngon, þá beáh seó Englisce fyrd, Chr. 1001; P. 133, 23. [b]III.[/b] [i]to bend one's steps, turn, go[/i] :-- Þæt folc beáh ðyderweard, Hml, Th. ii. 32, 26. Nis ús betere þæt wé búgon ongeán tó Egipta lande ([i]reverti in Aegyptum[/i])?, Num. 14, 3. Heó nǽfre ne wolde on hús búgan, Lch, iii. 34, 29, Wæs him in bogen báncoða, Gú. 997. [b]III a.[/b] of retirement, withdrawal :-- Eádgár æþeling beáh fram him, ... and þæs æðelinges swuster beáh intó mynstre, Chr. 1085; P. 217, 11-15. Hé forlét woruldþing and beáh tó ðám mynstre þe is Magilros geháten, Hml. Th. ii. 348, 29. Gif hió mid bearnum búgan wille [i]if she wish to go away taking the children with her,[/i] Ll. Th. i. 22, 6. [b]IV.[/b] of adhesion, submission, [i]or[/i] abandonment, defection, [i]to turn[/i] to [i]or[/i] from :-- Se ðe fram Gode bíchð tó deófle, Hml. Th. i. 110, 1. Seó gelaðung þe of Iudéiscum folce tó Crístes geleáfan beáh, 44, 11. Ciningas and eorlas georne him tó bugon, Chr. 959; P. 114, 24. [i]Declina a malo,[/i] &thorn-bar; is búh fram yfele ... Nis ná genóh þæt þú fram yfele búge, Hml. Th. ii. 602, 8: Hml. S. 12, 147. Hé wolde búgan tó þám cynge (hé wolde his man beón, [i]v.l.[/i]), Chr. 1050; P. 169, 17. It is míne fulle unna ðat Ælfrich mót búgan tó ðó tuéyen abboten, Cht. Th. 416, 8. Búgende [i]declinantia[/i] ([i]a religionis tramite[/i]), An. Ox. 3429.[/m]
búgend
	[m1][b]búgend[/b]. v. búend: búgian; [b]II.[/b] [i]Dele, and see[/i] búan: búgi(g)end(e). v. búend.[/m]
bul
	[m1][b]bul[/b], bula; [i]m. An ornament, brooch[/i] :-- Bula [i]bulla,[/i] Wrt. Voc. ii. 12, 34. Bulan [i]legulam,[/i] An. Ox. 8, 319. Ic geann mínre goddohtor þone bule (bul?) ðe wæs hire ealdermóder, Cht. Th. 548, 17. Bulum [i]bullis,[/i] Wrt. Voc. ii. 12, 4. Bulas gyldenno gidóe wé ðé [i]murenulas aureas faciemus tibi,[/i] Rtl. 4, 3. \[From Lat.\] v. bul-berende.[/m]
bula
	[m1][b]bula[/b], an; [i]m. A bull[/i] :-- On bulan wyllan, C.D. iii. 81, 31. On bulan díc, vi. 62, 26. \[[i]Icel.[/i] boli.\][/m]
bul-berende
	[m1][b]bul-berende[/b] [i]glosses[/i] bullifer. Wrt. Voc. ii. 126, 71.[/m]
Bulgarisc
	[m1][b]Bulgarisc[/b]; [i]adj. Bulgarian[/i] :-- Bulgarisc man, Gr. D. 300, 21, 23. v. Pulgare [i]in Dict.[/i][/m]
bulluca
	[m1][b]bulluca[/b]. [i]Substitute:[/i] bulluc. es; [i]m. A young bull, bull-calf[/i] :-- Tó bulluce gemæstum [i]ad uitulum saginatum,[/i] Scint. 169, 15.[/m]
bulot
	[m1][b]bulot[/b]. [i]Add[/i] :-- Bulut [i]bresion,[/i] Wrt. Voc. ii. 127, 20.[/m]
bund
	[m1][b]bund[/b], e; [i]f.(?). A bundle[/i] :-- Bunda [i]fasciculos,[/i] Mt. L. 13, 30. \[[i]O.L. Ger.[/i] bund.\][/m]
bune
	[m1][b]bune[/b]. [i]Add:[/i] [b]I.[/b] [i]a reed[/i] :-- [i]Canna, harundo, calamus vel[/i] bune (cf. [i]calamus[/i] vel [i]canna[/i] vel [i]arundo[/i] hreód, i. 79, 27: cf. [i]too[/i] Bun-hám [i]with[/i] Hreód-hám [i]in local names, and see N.E.D.[/i] bun. [i]Or is[/i] bune [i]meant to give an alternative meaning for[/i] canna, cf. [i]crater[/i] vel [i]canna[/i] canne, i. 24, 38?), Wrt. Voc. ii. 128, 3. [b]II.[/b] [i]a cup[/i] :-- Bunan [i]carcesia,[/i] Wrt. Voc. ii. 103, 54: 14, 15. [i]Carcesia, summitas mali, et genus poculorum, vel[/i] buna\[n\], 128, 58. [b]III.[/b] [i]the name of a stream[/i](?) :-- Andlang ðǽre díc ðæt intó bunon; andlang bunan ðæt tó ðan ealdan forda, C.D. vi. 129, 27. ¶ [i]Buna[/i] occurs as the name of a person, Txts. 156, 81 : 161, 277.[/m]
búr
	[m1][b]búr[/b], es; [i]m.[/i] (not [i]n.[/i]). [i]Add:[/i] [b]A[/b] ([i]private, inner[/i]) [i]chamber[/i] (as distinguished from the [i]heall[/i]) :-- Búr [i]camera,[/i] Wrt. Voc. i. 58, 6. Gemétton hí ðás cnihtas on ánum búre tó Gode gebiddende, Hml. S. 23, 140. He wolde wyrcan þá healle on eástdǽle, and þá óðre gebytla bæftan þǽre healle, bæðhús and kycenan ... and wynsume búras, 36, 98. (1) [i]a bedchamber[/i] :-- Búr þrybeddod [i]triclinium,[/i] Wrt. Voc. i. 58, 5: 83, 30. (1 a) [i]a bridal chamber[/i] (cf. brýd-búr) :-- Búre ([i]nuptiali[/i]) [i]thalamo,[/i] Hpt. Gl. 511, 34. Ic eom nú in Crístes búre, Shrn. 140, 28. (2) [i]a supper-room[/i] :-- Búre [i]triclinio, sede,[/i] Hpt. Gl. 423, 36. On búr [i]in triclinium,[/i] 480, 68. (3) [i]the chamber[/i] of a great man :-- Drihten behýdde mé on his búre ([i]tabernaculo[/i]), Ps. L. 26, 5. Hé ([i]the emperor[/i]) wæs him ána on his inran búre, Hml. S. 23, 395. Com se apostol intó ðæs cyninges búre, Hml. Th. i. 458, 27. All hígen eódan tó mínum ([i]the bishop's[/i]) búre on Weogorna ceastre, C.D. ii. 100, 29. Eádríc ealdorman bepǽhte hí intó his búre ([i]in camera sua[/i]), Chr. 1015; P. 146, 2. (4) [i]a lady's chamber, bower[/i] :-- Hé ábræc intó þám búre þár heó inne læg, Ap. Th. 2, 1, 8. @bt_d0111 Eóde hé intó dám búre þár his dohtor inne wæs, 22, 17. Geáscode hé þone cyning on wífcýþþe on Merantúne, and hine þǽr berád, and þone búr útan beeóde, Chr. 755; P. 46, 30. v. bed-búr.[/m]
-búr
	[m1][b]-búr[/b]. v. ge-búr; á-búrod, [i]and next word.[/i][/m]
búr-byrde
	[m1][b]búr-byrde[/b]; [i]adj. Of peasant birth[/i] :-- Wéron þǽr ðreó wíteþeówe men búrbærde, and ðreó ðeówberde, Cht. Th. 152, 19.[/m]
búr-cniht
	[m1][b]búr-cniht[/b], es; [i]m. A chamberlain, servant of the bedchamber, eunuch[/i] :-- His búrcnihtas ([i]eunuchi[/i]) woldon hine amyrran, Hml. A. 98, 213. Án þára búrcnihta, 100, 278.[/m]
búr-cote
	[m1][b]búr-cote[/b]. [i]Substitute:[/i] búr-cot, es; [i]n. A bedchamber[/i] :-- Búrcot [i]cubile,[/i] Wrt. Voc. ii. 137, 39. Hé his módes scearpnesse eft gecierde tó ðám flǽsclican búrcotum ... hé wæs gecierred tó smeáganne hú flǽsclicum monnum gedafonode on hira búrcotum and on hiera beddum tó dónne [i]ad cubile carnalium aciem mentis revocat ... carnalium cubile perscrutatur,[/i] Past. 99, 10-21.[/m]
burg
	[m1][b]burg[/b], burh, burhg, buruh (-ug, -ig), byrg, byrig; [i]gen.[/i] byrig, burge, burhge, burcge; [i]dat.[/i] byrg, byrig, byrh, burh; [i]n. acc. pl.[/i] byrg, byrig, burh, burga, burha; [i]gen. pl.[/i] burga, burha; [i]dat. pl.[/i] burgum, burhum, byrgum. [i]Add:[/i] [b]I.[/b] [i]a fortified place[/i] :-- Becom hé tó þǽre cynelican byrig ([i]ad urbem regiam[/i]), seó is nemned Bebbanburhg (-byrig, -burh, -burg, [i]v.ll.[/i]). Ðá hé þá geseah &thorn-bar; seó burh (buruh, burg, [i]v.ll.[/i]) wæs tó þan fæst &thorn-bar; hé ne mihte hié ábrecan, hé áslát þá túnas ymb þá burhg onweg, Bd. 3, 16; Sch. 265, 5-14. Tó burge and tó wealle [i]ad arcem et ad moenia,[/i] Kent. Gl. 287. For íserne weall betuh ðǽm wítgan and ðǽre byrig (byrh, [i]v.l.[/i]), Past. 165, 10. Hine wærlíce healdan on ðǽre byrg his módes [i]intra mentis castra se munire,[/i] 431, 6. Hé tówearp ðá burg æt Hierusalem [i]destruxit muros Ierusalem,[/i] 311, 6. Byrgum tómiddes þǽr þá ǽrendracan synd Godes [i]inter apostolicas arces,[/i] Dóm. L. 284. [b]I a.[/b] [i]a residence surrounded by a wall[/i] (v. burg-geat) :-- Þá geáscode hé þone cyning on Merantúne, and hine þǽr berád and þá burh útan beeóde ... Hié þone æþeling on þǽre byrig métton þǽr se cyning læg ofslægen, and þá gatu him tó belocen hæfdon, Chr. 755; P. 46, 28-48, 16. Á hé mæig tindan hwæt hé mæig on byrig bétan, Angl. ix. 262, 16. Burh hegegian, Ll. Th. i. 432, 16. [b]II.[/b] where the idea of fortification is at least not prominent, [i]a town, city[/i] :-- Burh [i]municipium,[/i] Wrt. Voc. ii. 85, 8. Sió burg [i]Siracusas,[/i] 84, 33. On þyssere byrig Babilonia, þe hwílon wæs æþelost burh ealra burha ... on ðárn twám burhum Bethsaida and Corozain ... þá burha ðreáde Críst, Wlfst. 194, 9-14, Bæðleem hátte seó buruh. Lch. iii. 60, 11, Ic nyste &thorn-bar; ǽnig óþer byrig ús wǽre gehende. Hml. S. 23, 542, &thorn-bar; þis sý Efesa byrig, 538: 677: 743. Ánre burge riht [i]jus civile,[/i] Wrt. Voc. ii. 49, 7. Burge [i]municipii,[/i] An. Ox, 5123. Ðǽre burcge nama, Bt. 18, 2; F. 64, 18. Ercebiscop Cantwara burhge, Bd. 2, 18; Sch. 182, 11. His gemynd is micel on twám burgum ... In óðre birg ... in óðre birg, Mart. H. 194, 11-14. Sé þe sit búton ðǽre berig [i]suburbanus.[/i] Wrt. Voc. i. 84, 45. On þǽre burh [i]in[/i] ([i]Tribulanum[/i]) [i]territorium,[/i] An. Ox. 4848. On þǽre burh þæs nama wæs Garganus, Bl. H. 197, 28. Biscop æt Florentie þǽre burh, Chr. 1059; P. 189, 5. Of burug in burig [i]de civitate in civitatem,[/i] Mt. L. 23, 34. Hí Rómáne burig ábrǽcon, Bt. 1; F. 2, 3. Monega byrg (byrig, [i]v.l.[/i]) tó gafolgieldum wurdon, Ors. 4, 5; S. 170, 6. Ðás twá burh, Hml. Th. ii. 66, 28. Ðára burga (buriga, L.), Lk. R. 4, 26. Þæt ígland hæfð on him X byrg ([i]decem civitates[/i]), Ors. 1, 1; S. 10, 18. Monega byrig, 2, 2; S. 66, 23. Geond þá byrig, 3, 7; S. 114, 30. v. castel-, eardung-, sǽ-burh; burge?.[/m]
burg-biscop
	[m1][b]burg-biscop[/b], es; [i]m. The bishop of a city[/i] :-- Hé fulluht underféng æt þám burhbiscope, H.R. 15, 16.[/m]
burg-bót
	[m1][b]burg-bót[/b]. [i]Add:[/i] Cf. ge-bétung: burg-bryce. [i]Add:[/i] v. [i]N.E.D.[/i] burgh-breche.[/m]
burge
	[m1][b]burge[/b] (?), an = burg :-- Of ðám burhgan geate, C.D. iii. 36, 18. Cf. burg-geat.[/m]
burg-ealdor
	[m1][b]burg-ealdor[/b] (burh-). [i]Add[/i] :-- Hét se burhealdor ([i]alt. to[/i] burhge ealdor) þone bisceop him tó gefeccan, Hml. S. 22, 203.[/m]
burg-geat
	[m1][b]burg-geat[/b] (burh-). [i]Add:[/i] [b]I.[/b] [i]the gate of a[/i] burg (v. burg, Ia) :-- Ðus feor sceal beón þæs cinges grið fram his burhgeate þǽr hé is sittende, Ll. Th. i. 224, 7. þá heortan æt þínum burhgeatum behele, Lch. i. 328, 24. \[He wende to þan burhȝate þer þe king on bure lai, Laym. 17670.\] [b]II.[/b] [i]a town-gate[/i] (v. burg, II) :-- Hé férde on ðá burg Ambinensus ... þá sæt þǽr sum þearfa æt ðǽm burggeate, Bl. H. 213, 33.[/m]
burg-geat-setl
	[m1][b]burg-geat-setl[/b]. [i]Substitute[/i] ([i]for entry under[/i] burh-geat-setl): [i]If[/i] burg-geat [i]is used in the sense given under[/i] burg-geat, I. [i]the word would mean 'jurisdiction over those belonging to the "burg," the owner's family and tenants'; if as in[/i] burg-geat, II, [i]it would mean 'a seat[/i] ([i]right to sit[/i]) [i]in a court held at the gate of a town'[/i] (cf. Grmm. R.A. 804) :-- Gif ceorl geþeáh &thorn-bar; hé hæfde fullíce fíf hída ágenes landes, cirican and kycenan, bellhús and burhgeatsetl, Ll. Th. i. 190, 16.[/m]
burg-gemet
	[m1][b]burg-gemet[/b], es; [i]n. Measure used in a town[/i] :-- Ne sceall bisceop geþafian wóh gemet, ac hit gebyreð &thorn-bar; be his rǽde fare ǽlc burhgemet (cf. gange án gemet swilce man on Lundenbyrig and on Wintanceastre healde, i. 270, 1), Ll. Th. ii. 312, 20.[/m]
burg-geréfa
	[m1][b]burg-geréfa[/b] (burh-). [i]Add[/i] :-- Þá frægn se burhgeréfa (cf. Rómeburge geréfa, 28) hyne, Shrn. 96, 30. Se burhgeréfa (cf. ðǽre burge geréfa, 12), 120, 14. Ðæs burhgeréfan (cf. Rómeburge geréfa, 6) sunu ([i]praefecti filius,[/i] Ald. 60, 5), 56, 10: Hml. S. 23, 770. Ðá cwæþ Neron tó his burhgeréfan, Bl. H. 189, 28. \[A burhrene [i]urbis prefectus,[/i] Kath. 1904.\] \[The word does not seem to occur as the title of an English official, though it is said in Ll. Th. i. 194, 2-4: Ic Ædelstán cýðe þám geréfan tó hwilcere birig. In a Latin charter the praepositus of Oxford (praepositus ciuitatis Oxnaford, C.D. iv. 285) is mentioned, and in this and in similar cases Kemble supposes a [i]burh-geréfa[/i] to be meant. v. Saxons in England, ii. pp. 171-3.\][/m]
burg-hege
	[m1][b]burg-hege[/b], es; [i]m. The fence of a 'burg'[/i] (v. burg, Ia) :-- Andlanges þǽre ceápstrǽte oð cyninges burghege (burge hege?), C.D.B. ii. 305. 26.[/m]
burg-hleoþ
	[m1][b]burg-hleoþ[/b] ([i]l.[/i] -hliþ). [i]Substitute:[/i] =(?) beorg-hliþ, [i]q.v.[/i][/m]
burg-lagu
	[m1][b]burg-lagu[/b], e; [i]f. Civil law[/i] :-- Burglage [i]jus civile,[/i] Germ. 388, 18.[/m]
burg-leód
	[m1][b]burg-leód[/b], es; [i]pl.[/i] -leóde (-a); [i]m. A burgess, citizen[/i] :-- Burgliód (-leód) [i]municeps,[/i] Txts. 79, 1334: 180, 17. Buruhliód, An. Ox. 8, 221. Beorhleód, 7, 293. Sicelic burleód (burh-, Hpt. Gl. 499, 37) [i]Siculus indigena,[/i] 3958. Burgleóda [i]municipes,[/i] 4852. Burgleóde, 5, 40. Hé gelende tó þǽre byrig, and mid micle gefeán þára burgleóda ([i]ciuium[/i]) onfangen wæs, Ors. 3, 1; S. 98, 24. Siracussa cyning þára burgleóda [i]rex Syracusanus,[/i] 4, 1; S. 158, 14. Buruhleóda [i]oppidorum, ciuium,[/i] Germ. 392, 65. Burhleódum [i]civibus,[/i] Hy. S. 112, 1: Bl. H. 241, 23. Of beorhleódum [i]de popularibus,[/i] Wrt. Voc. i. 54, 56. Beorleódum [i]municipibus,[/i] An. Ox. 8, 358. \[[i]O.H. Ger.[/i] burg-liut; [i]pl.[/i] -liuti [i]civis[/i].\] [i]Take here[/i] burh-leóde [i]in Dict., and see next two words.[/i][/m]
burg-leód
	[m1][b]burg-leód[/b] (?), e; [i]f. The people of a town[/i] :-- Hié áspónon him tó fultume Corinthum þá burgleóde ([i]or pl, from[/i] burg-leód, es; [i]m.?[/i]), Ors. 3, 11; S. 144, 24. Cf. land-leód.[/m]
burg-leóda
	[m1][b]burg-leóda[/b], an; [i]m. A citizen, burgess[/i] :-- Burhleódan [i]municipes.[/i] Hpt. Gl. 517, 70. Cf. land-leódan; [i]pl. under[/i] land-leód; [i]m.[/i][/m]
burg-man
	[m1][b]burg-man[/b] (burh-). [i]Add[/i] :-- Hé wæs ánes burhmannes sunu on Ysrahéla lande, Hml. A. 181, 10. Hí wendon him tó þǽre burge ([i]Dover[/i]) weard and ofslógon má þanne .xx. manna, and þá burhmen ofslógon .xix. men on óðre healfe, Chr. 1048; P. 173, 4. Lǽde hine sum ealdormann hine geond þás burh and secge þám burhmannum, Hml. A. 99, 235. \[v. [i]N.E.D.[/i] borough-man.\][/m]
burg-rǽden
	[m1][b]burg-rǽden[/b] (burh-). [i]Substitute for[/i] Cot. 128 :-- Burhrǽddenne [i]municipatu,[/i] Wrt. Voc. ii. 54, 67.[/m]
burg-riht
	[m1][b]burg-riht[/b] (burh-). [i]Substitute: Town-right, law in a town[/i] :-- Ne sceall hé ([i]the bishop[/i]) geþafian ǽnig unriht ... ac hit gebyreð &thorn-bar; be his rǽde fare ǽghwilc lahriht, ge burhriht ge landriht, Ll. Th. ii. 312, 20.[/m]
burg-rúne
	[m1][b]burg-rúne[/b], [i]an;[/i] -rún, e; [i]f.[/i] \[[i]Substitute these for[/i] burh-rúnan.\] [i]A sorceress[/i] :-- Burgrúnan [i]furiae.[/i] Wrt. Voc. ii. 39, 42. Burhrúnan, 151, 76. Burgrúnae (-e) [i]parcas,[/i] Txts. 86, 761. Burgrúnan, An. Ox. 38, 2. Cf. hægtess(e).[/m]
burg-sǽta
	[m1][b]burg-sǽta[/b], -séta (-seta ?) (burh-). [i]Add[/i] :-- Burgsétan [i]oppidani,[/i] Wrt. Voc. ii. 64, 71.[/m]
burg-scipe
	[m1][b]burg-scipe[/b] (burh-). [i]Add[/i] :-- Burgscipe [i]municipium,[/i] Wrt. Voc. ii. 80, 13. Burhscipe, 54, 66. Burhscipe, eardung [i]municipatus,[/i] An. Ox. 4853.[/m]
burg-scír
	[m1][b]burg-scír[/b] (burh-). [i]Substitute: A township, town[/i] or [i]city with the district belonging to it,[/i] and add :-- Þǽre burhscíre [i]Hipponensis[/i] ([i]pontifex[/i]), An. Ox. 5400. Hé hine gesette tó bisceope þǽre burhscíre ([i]Alexandria[/i]), Hml. S. 15, 24. Ealle ðá hysecild þǽre burhscíre [i]omnes pueros in Bethleem et in omnibus finibus ejus,[/i] Hml. Th. i. 82, 11. Tó ánre burhscíre ðe is gecíged Cesarea Philippi [i]in partes Caesareae Philippi,[/i] 364, 14: 366, 5: ii. 110, 6. Pictauienscisce woldon habban ðone ylcan þe hí ǽr álǽndon of heora burhscíre, 518, 21. Ne ára ðú nánum ríce ne ǽnigre burhscíre [i]non parcet oculus tuus ulli regno, omnemque urbem munitam subjugabis mihi,[/i] Hml. A. 103, 48.[/m]
burg-síta
	[m1][b]burg-síta[/b] (burh-). [i]Dele, and see[/i] burg-wita.[/m]
burg-slæd
	[m1][b]burg-slæd[/b] ? :-- Andlang burhslædes, C.D. vi. 137, 19.[/m]
burg-spræc
	[m1][b]burg-spræc[/b], -spæc (burh-). [i]Substitute:[/i] burg-sprǽc, -spǽc, e; [i]f. Elegant speech[/i] :-- Gleáwnesse burhsprǽce [i]dissertudinem urbanitatis,[/i] Wrt. Voc. ii. 74, 52. Burhspǽce [i]urbanitatis, eloquentiae loquela,[/i] Hpt. Gl. 404, 40: An. Ox. 9, 13. \[[i]All are glosses of[/i] Ald. 2, 6.\][/m]
burg-stal
	[m1][b]burg-stal[/b], -stól. [i]Dele.[/i][/m]
burg-staþol
	[m1][b]burg-staþol[/b] (burh-). [i]Substitute: The foundation of the wall of a[/i] burg (v. burg, Ia) :-- Nim his lifre, tódǽl and bedealf æt þám ymbhwyrftum þínra landgemǽra and þínra burhstaþola, and þá heortan æt þínum burhgeatum behele. Lch. i. 328, 23.[/m]
burg-steall
	[m1][b]burg-steall[/b] (burh-). [i]Add: The site of a town[/i] (?), [i]a hill[/i] (?) :-- Helde, burhsteal [i]cliv(i)um,[/i] i. [i]discensum[/i] (cf. cum ascenderent clivum civitatis, I Reg. ix. 11. v. Angl. xix. 463), Wrt. Voc. ii. 131, 72. Cf. tún-steall.[/m]
burg-þegen
	[m1][b]burg-þegen[/b], es; [i]m. A thane living in[/i] a burg :-- Alle míne burhðegnes on Lundene, C.D. iv. 213, 4: 214, 32: 221, 13.[/m]
burg-tún
	[m1][b]burg-tún[/b]. [i]Add:[/i] \[v. [i]N.E.D.[/i] borough-town.\][/m]
burg-waran
	[m1][b]burg-waran[/b], -ware. [i]Add:[/i] , -waras (-weras). \[Though plural forms are most frequent, the singular seems to be used in the following :-- Yldest burhwara [i]proceres,[/i] burhwara [i]cives,[/i] Wrt. Voc. i. 18, 40, 35 (cf. @bt_d0112 ceaster-gewara)\] :-- Wǽron ealle þá burgware Cartaginenses mid wópe anstyred, Ors. 4, 5; S. 166, 11. Hé wearð from ðǽm burgwarum in ábróden ... swáþeáh ealle þá burgware ne mehton hiene ǽnne geniéddan, 3, 9; S. 134, 17: 3, 1; S. 98, 13: Bl. H. 199, 24. Burhware 77, 27: [i]municipes,[/i] Wrt. Voc. ii. 54, 49. Alle burgwaras [i]omnis civitas[/i] Mk. L. 1, 33. Burgwaras (burugweras, R.) [i]cives,[/i] Lk. L. 19, 14. Ðá burguaras [i]Hierosolyma,[/i] Mt. L. 3, 5. Burgwæras, 2, 3. Cirinensa gewinn þára burgwarana, Ors. 2, 2; S. 66, 14. Hwylcra burgwara for worulde þú wǽre, Bt. 5, 1; F. 10, 4. Þára uplicra burhwara and þæs écean geférscipes, Bl. H. 197, 16. From Hierusolimiscum ðǽm burguærum (burugweorum. R.) [i]ab Hierosolimis,[/i] Jn. L. 1, 19. Sé ðá burhware ofercymð, Past. 218, 18. v. underburh-ware.[/m]
burg-waru
	[m1][b]burg-waru[/b]. [i]Add[/i] :-- Eall seó buruhwaru [i]populus civitatis,[/i] Deut. 21, 21. Gyf hit binnan byrig gedón bið, fare seó buruhwaru sylf tó and begyte þá banan, Ll. Th. i. 286, 21. Seó burhwaru gelæhton hine, Ap Th. 26, 23. Seó burhwaru, þæt sind Turonisce ..., and Pictauienscisce ... bútú ðá burhwara (-waru, -waræ, Hml. S. 31, 1469) besǽton ðone hálgan, Hml. Th. ii. 518, 18-24. Burware gefeoht [i]civile bellum,[/i] Wrt Voc. i. 35, 17. Hreám þǽre burhware of Gomorra [i]clamor Gomorrhae,[/i] Gen. 18, 20. Mid þisre scildigre burhware [i]in scelere civitatis,[/i] 19, 15, Com se cyning mid þǽre burhware tó ðám temple, Hml. Th. i. 462, 6. Hé þá twá burhwara, Sodomam and Gomorram, forbærnde, 246, 25. Hié þá burgware ([i]here?[/i] or under preceding word ?), Beneuentius and Sepontanus hátton þá twá leóde, hié þá ongunnon ánwigges biddan (cf. Neapolite cwǽdon gefeoht tógeánes þǽre burhware Sepontiniscre ceastre and tógeánes Beneuentanos, Hml. Th. i. 504, 12-15), Bl. H. 201, 21. v. [i]next word.[/i][/m]
burgwaru-mann
	[m1][b]burgwaru-mann[/b], burg-wealda (burh-). [i]Add[/i] :-- Aaron and lulius wǽron burhwarumen (burhwaru, burhwealdan) on Ligeceastre [i]Aaron et Iulius Legionum urbis ciues,[/i] Bd. 1. 7; Sch. 27, 17.[/m]
burg-weall
	[m1][b]burg-weall[/b]. [i]Add[/i] :-- In Lucan þǽre cæstre ... seó eá flóweþ be þám burhwealle ([i]juxta urbis muros[/i]), Gr. D. 192, 16. On ðá burhwalles; of ðám burhwallan ... cn suðwardne ðone burhwal, C.D. iii. 394, 28-30. Pharao hét hí wyrcan his burhweallas (cf. hig getimbrodun Pharaones eardungburga [i]urbes tabernaculorum,[/i] Ex. 1, 11), Hml. Th. ii. 190, 34.[/m]
burg-weard
	[m1][b]burg-weard[/b] (burh-). [i]Add:[/i] \[[i]O.L. Ger.[/i] burg-ward.\] v. byri-weard [i]in Dict.[/i][/m]
burg-weg
	[m1][b]burg-weg[/b], es; [i]m.[/i] [b]I.[/b] [i]a road to a[/i] burg (v. burg, Ia) :-- Andlang burhslædes on burhwege, C.D. vi. 137, 20. [b]II.[/b] [i]a road in a town[/i] (v. burg, II), [i]a street[/i] :-- Hí námon ungeríme sceattas, and ealle ðá tówurpon geond þás rúman burhwegas, Hml. S. 23, 289.[/m]
burg-weorod
	[m1][b]burg-weorod[/b], -wered [i]body of citizens. Add[/i] :-- An gewitnysse ðes hírédes æt Crístes cirican and ealles buruhweredes, C.D. ii. 3, 36.[/m]
burg-wille
	[m1][b]burg-wille[/b], -welle, an; [i]f. A spring that supplies a[/i] burg(?) :-- Onlong bróces ðæt on burhwellan, of burhwellan on ðá burhwalles, C.D. iii. 394, 28.[/m]
burg-wíta
	[m1][b]burg-wíta[/b] (burh-). [i]l,[/i] -wita, [i]and add[/i] :-- Burhwita [i]urbanus,[/i] Wrt. Voc. i. 84, 44. Burhwita ([i]printed[/i] -sita) [i]vel[/i] burhman [i]urbanus,[/i] 34, 32. Þis cýdde se bisceop þám burhwiton on Exanceastre, Cht. Crw. 9, 130.[/m]
burhrest
	[m1][b]burhrest[/b] = (?) búr-rest [i]a bed in a separate chamber[/i](?). Cf. búr(I):-- Ðonne þú burhreste haban wille, þonne wege þú þíne fýst swilce þú wyrta cnocian wille, and lege þínne scytefinger tó þínum welerum. Tech. ii. 125, 23.[/m]
búr-land
	[m1][b]búr-land[/b], es; [i]n. Land occupied by peasants[/i] (? v. -búr) :-- Ðá landgemǽro ðæses búrlandes tó Abbendúne, Cht. E. 384, 25. Cf. geneát-land.[/m]
burn
	[m1][b]burn[/b]. [i]Add[/i] :-- Burna woegas [i]rivulorum tramites,[/i] Mt. p. 2, 9. Cf. On Winterburne, C.D. iii. 32, 28.[/m]
burna
	[m1][b]burna[/b]. [i]Add[/i] :-- Burna [i]latex,[/i] Wrt. Voc. ii. 52, 16. On sumere stówe wæs getácnod swilce fordrúwod burna ... þá sceát heó inn on þone burnan, Hml. S. 23 b, 197: 740. On þone burnan þe scýt tó culan fenne, andlang þæs burnan, ... andlang heges þe scýt of þám burnan, C.D. iii. 458, 7-10. v. cweorn-, winter-burna.[/m]
burne
	[m1][b]burne[/b]. [i]Add[/i] :-- Burne [i]latex,[/i] Wrt. Voc. ii. 112, 39: An. Ox. 1714: [i]fons,[/i] Kent. Gl. 633. Ondlong ðǽre burnan, C.D. iii. 32, 29, Hé eóde tó þǽre burnan [i]accessit ad torrentem,[/i] Bd. 1, 7; Sch. 24, 6. In ðá burnan, C.D. iii. 33, 8. v. wæter-, wǽðe-burne.[/m]
burn-stów
	[m1][b]burn-stów[/b], e; [i]f.?[/i] :-- Andlang burnstówæ, C.D. iii. 175, 34. On ðá burnstówæ; of ðǽre burnstówæ, 176, 10.[/m]
-búrod
	[m1][b]-búrod[/b]. v. á-búrod.[/m]
burse
	[m1][b]burse[/b], an; [i]f A bag, pouch[/i] :-- Bursan (burse, lxxiv, 28) [i]marsem[/i] ( =[i]marsupium[/i]), Lch. i. lxxii, 4. \[[i]O.L. Ger.[/i] bursa: [i]O.H. Ger.[/i] burissa [i]cassidile.[/i] v. [i]N.E.D.[/i] burse.\][/m]
búr-þegen
	[m1][b]búr-þegen[/b]. [i]Add[/i] :-- Búrþén [i]camerarius.[/i] Wrt. Voc. ii. 127, 80. Búr-þénon (hé becwiþ) his beddreáf, Cht. Crw. 23, 30.[/m]
burþre
	[m1][b]burþre[/b]. [i]l. A mother,[/i] v. byrþre: but. v. búc.[/m]
búta
	[m1][b]búta[/b] [i]unless. Add[/i] :-- Ne bið hit bletsung búta hé wyrce tácn, Hml. S. 27, 152.[/m]
bútan
	[m1][b]bútan[/b]. [i]Add:[/i] [b]A.[/b] [i]prep.[/i] [b]I.[/b] with dat. (1) [i]outside of,[/i] (a) local :-- Þá men þe hié foran forrídan mehton bútan geweorce, Chr. 894; P. 88, 11. Bútan fæstenne gefeohtan, Ors. 4, 5; S. 168, 22, 2. Þætte nán búton þǽre gesomnunga ne sié, Bt. 24, 4; F. 86, 3. &thorn-bar; good búton himselfum ... &thorn-bar; gód oninnan himselfum, 37, 2; F. 188, 23. Þá eálond út on gársecge bútan Breotone [i]insulas ultra Brittaniam in oceano,[/i] Bd. 1, 3; Sch. 15. 6. Hé ne mihte búton ðám hrófe ácuman, Hml. Th. ii. 184, 12. (b) in reference to state, condition, [i]free from, not in a state of[/i] :-- All Angelcynn þæt búton Deniscra monna hæftniéde wæs, Chr. 886; P. 80, 12. Þǽm þe búton þeówdóme wǽron, Ors. 2, 4; S. 72, 7. (2) [i]without, free from, not provided with[/i] :-- Bútan ǽnigre hǽse [i]abs quolibet jussu,[/i] Ælfc. Gr. Z. 271, 14. Bútan geswince ic sitte hér [i]sine labore hie sedeo,[/i] bútan leahtre [i]sine crimine,[/i] bútan ógan hé hine gerest [i]absque terrore quiescit,[/i] bútan twýnunge [i]absque ambiguitate,[/i] 272, 10-13. Búton ælmessan and fæstenne lifian, Bl. H. 41, 32. Búton mete and drence, 57, 10. On ánum báte bútan ǽlcum geréþrum, Chr. 891; P. 82, 19. Agustuses ládteówas búton Agustuse selfum, Ors. 5, 15; S. 250, 8. (3) [i]except, (all, none) but[/i] :-- Þæs óþres folces þone mǽstan dǽl hié him tó gecirdon búton þám cyninge Ælfréde, Chr. 878; P. 74, 28. Hié wǽron simle healfe æt hám, healfe úte, bútan þǽm monnum þe þá burga healdan scolden, 894; P. 84, 32. Ymbe .xli. wintra bútan ánre niht, 941; P. 110, 9. Ealle ofslagene wǽron búton feáwum. Ors. 4, 6; S. 178, 30. Hit ná næs on ðǽm dagum búton gewinne [i]there was nothing but fighting in those days,[/i] 3, 10; S. 138, 19. (4) [i]besides, in addition to[/i] :-- Tóforan ðám oððe bútan þám [i]praeter illa,[/i] Ælfc. Gr. Z. 270, 10. Mid allra óðerra priósta bútan ðissum mæsseprióstum efen .lx., Cht. Th. 72, 3. Hé ofslóh má þonne .xxx. gódera þegena bútan óðrum folce, Chr. 1052; P. 178, 19. Syx hund manna bútan þǽm þe hié mid heora wǽpnum ácwealdon. Bl. H. 203, 29. ¶ bútan þám þe [i]besides[/i] :-- Wurdon .viiii. folcgefeoht gefohten, and bútan þám þe Ælfréd and ánlípig aldormon oft ráde onridon þe mon ná ne rímde. Chr. 871; P. 72 13. Hé hæfde ealle Asiam on his geweald ...; bútan þǽm þe hé eác fór mid gefeohtum on Sciððie, Ors. 1, 2; S. 30, 2. (5) [i]notwithstanding, in spite of, for all (that)[/i] :-- Þurcyl beád metsunga tó þám here ..., and búton þám (for eallon þám, [i]v.l.[/i]) hí hergodan, Chr. 1013; P. 144, 10. Búton eallum þisum yfelum se cyning hét gyldan þám here .xxi. þúsend punda, 1014; P. 145, 25. [b]II.[/b] with acc. (1) [i]outside[/i] :-- Hé áwearp &thorn-bar; líc út búton þone weall, Gr. D. 198, 11. (2) [i]except, (nothing) but[/i] (cf. C. III. 1) :-- Eal hé &thorn-bar; for Godes lufan sealde búton ðone dæghwámlican andleofan ánne, Bl. H. 213, 19. Þeah hit ne sý bútan feorðan dǽl hláfes. Wlfst. 238, 27. [b]B.[/b] [i]adv., or without following case.[/i] (1) [i]outside[/i] :-- Hié genámon ceápes eall þæt þǽr búton wæs, Chr. 894; P. 88, 10. Nǽre hit nó &thorn-bar; héhste gód, gif him ǽnig bútan wǽre, Bt. 24, 1; F. 80, 15. Ge on hiora híréde ge búton, 29, 2; F. 104, 30. Hé hwearf æfter wegum ge búton geond þone wudu, Bl. H. 199, 13. (2) [i]without[/i] :-- Hié him tó getióð ðæt, ðætte hié eáðe bútan bión meahton, Past. 293, 18. Ðás béc sceal hé néde habban, and hé ne mæg bútan beón, Ll. Th. ii. 350, 16. Forlǽt hé &thorn-bar; scyp standan, for þám him þincð &thorn-bar; hé mæge ǽð bútan faran þonne mid, Shrn. 175, 13. [b]C.[/b] [i]conjunction.[/i] [b]I.[/b] with subj. (1) [i]unless, except, if[/i] ... [i]not[/i] :-- Búton Drihten gehealde þá burh [i]nisi Dominus custodierit civitatem,[/i] Ælfc. Gr. Z. 262, 13. Búton (búta, L.R.) God beó mid him ... búton hwá beó edníwan gecenned [i]nisi fuerit Deus cum eo ... nisi quis natus fuerit denuo,[/i] Jn. 3, 2, 3. Búton him geholpen weorðe, Past. 251, 18. Him þæt tó lytel yfel þúhte, búton hié bié þæs naman benáme, Ors. 2, 8; S. 94, 3: Bl. H. 37, 17: 43, 18. Ne bideþ hé æt ús nǽnig óþor edleán, búton &thorn-bar; wé úrne líchoman and úre sáule unwemme him ágeofan, 103, 21. Hwæt mǽnde hé elles, búton &thorn-bar; wé gefyllon þæs þearfan wambe?, 39, 29. Ic wéne &thorn-bar; ic þé up áhófe ... búton þú git tó full sý þæs þe lǽfed is, Bt. 11, 1; F. 30, 19. Búton hé gelýfde &thorn-bar; hí árísan sceoldon, elles hé offrode on ídel, Hml. S. 25, 473. (2) [i]if only[/i] :-- Ne róhtan hí hú synlíce hit wǽre begytan, búton hit cóme tó heom [i]did it but come to them,[/i] Chr. 1086; P. 218, 11. [b]II.[/b] with indic, (1) [i]except, but (that), if ... not[/i] :-- Búton þú woldest, ne cóme ðú [i]ni uelles, non uenisses,[/i] Ælfc. Gr. Z. 262, 11. Hé wæs swíþe yfel monn ealra þeáwa, búton &thorn-bar; hé wæs céne, Ors. 6, 14; S. 268, 27. Búton &thorn-bar; hé wiþ his hláford won, 6, 35; S. 292, 16. Hwæt magon wé secgean, búton &thorn-bar; hí scotedon swíþe?, Chr. 1083; P. 215, 16: Bl. H. 19, 22. Nóht elles ne wunað, búton &thorn-bar; án &thorn-bar; sé mæg hine sylfne lǽran, 101, 5. Næfde heó nóht on hire, búton &thorn-bar; án &thorn-bar; heó hæfde mennisce onlícnesse, 147, 15. Ymb twéntig wintra his ríces, bútan án ðágyt næs gefylled [i]anno regni sui uicesimo necdum impleto,[/i] Bd. 5, 5; Sch. 648, 19. (2) adversative, [i]but[/i] :-- Ne gémdon hié nánes fyrenlustes, búton swíþe gemetlíce þá gecynd beeódan, Bt. 15; F. 48, 7. Ic ne girnde ríces, búton ic wilnod þeáh andweorces, 17; F. 58, 25. Ic nát húmeta, búton wé witon &thorn-bar; hit unmennislíc dǽd wæs, 31, 1; F. 112, 16. Næs nán færeld tó Róme, búton twégen hleáperas Ælfréd sende mid gewritum, Chr. 889; P. 82, 5. Ealle þá witan gefeóllan of ánre upflóran, bútan se hálga Dúnstán ætstód, 978; P. 123, 2. (2 a) introducing the answer to a question, where the first clause is not expressed :-- Ac hwonon wurde þú þus swíþe geswenced? Búton ic wát &thorn-bar; þú haefst ðára wǽpna tó hraþe forgiten, Bt. 3, 1; F. 4, 21. Hé ongan þá cnyhtas tó áxienne, for hwig &thorn-bar; folc þone Hǽlend swá yfele hæfde. Hig andswaredon: 'Búton hig habbaþ andan tó hym, @bt_d0113 Nic. 4, 18. ' Hwæt hæfð hé gedón &thorn-bar; hé sweltan scyle ? Hig sǽdon: 'Búton for þám þe hé sǽde &thorn-bar; hé Godes sunu wǽre, ' 5, 36. III. without dependent verb (cf. Bl. H. 147, 15 under II. 1). (1) ([i]any, few) but[/i] (cf. A. II. 2) :-- Hira feáwa onweg cómon, búton þá áne þe fit út ætswummon, Chr. 918; P. 98, 30. Litel rihtwísnesse wæs mid ǽnige men, búton mid munecan áne, 1086; P. 218, 8. (2) after a negative clause, [i](none, nothing) but[/i] (cf. [i]nobbut[/i] in dialects); ne . . . bútan [i]but, only, not more than :[/i] -- Næfde ic nǽnne hiht on óðerne nǽfre búton on ðé [i]spem in alium numquam habui, praeter in te,[/i] Ælfc. Gr. Z. 270, 12. Næs gemétt sé ðe ágénhwurfe, búton (búta, L. R. [i]nisi[/i]) þes aelfremeda, Lk. 17, 18. Nis nán man gód, búton God ána, 18, 19. Hié nǽron on hie hergende búton þrié dagas, Ors. 2, 8; S. 94, 1: 3, 7; S. 120, 14. Ne mehte mon búton feáwa ofslagenra geáhsian [i]fix quem-quam requiri, qui perierit,[/i] 2, 8; S. 94, 12. Hé wolde gewin findan, ac hé ne mehte búton sibbe, 6, 3; S. 256, 30. Hé næs búton seofontiéne-wintre, 4, 9; S. 190, 29. Nolde hé ná andswerian búton mid mon-þwǽrnesse, Bl. H. 33, 29. Nis nǽnig man &thorn-bar; þurfe gesécan, búton þá, 103, 16 : 185, 9. Ðá gebróðra næfdon búton fíf hláfas, Hml. Th. ii. 170, 34. (2 a) after a comparative, [i]than, but[/i] :-- Nán man má wífa næbbe búton .i., Ll. Th. ii. 300, 13. &thorn-bar; ic ne þorfte ná máre áwendan bǽre béc búton tó Isaace, Ælfc: Gen. Thw. 1, 8. (3) after interrogative clause, ([i]who, what[/i]) [i]but:[/i] -- Hwæt wæs seó ræste elles búton se hálga innoð ?, Bl. H. 11, 20: 59, 27. Hwylc bið hé búton swylte stán ?, 21, 26. Hwæt is ðis líf búton weg?, Hml. Th. i. 614, 1. Tó hwǽm cumaþ hí elles bútan tó tácnunge sorges?, Bt. 7, 2; F. 18, 21. Hwæt gelýfeþ se líchoma bútan þurh þá sáwle?, Bl. H. 21, 22. v. on-bútan ; be-útan.[/m]
butere
	[m1][b]butere[/b]. [i]Add[/i] :-- Gemeng wið ferscre buteran, Lch. ii. 74, 21. On-legena geworhte of butran, 244, 20. Drincan ámylte buteran, 106, 3. Gif þú buteran habban wylle, þonne stríc þú mid þrím fingrum on þíne innewearde hand, Tech. ii. 123, 22. Hi ðicgað on ðám earde [i](Italy)[/i] ele on heora bigleofum, swá swá we dóð buteran, Hml. Th. ii. 178, 18. v. cú-butere.[/m]
buter-flége
	[m1][b]buter-flége[/b] (-fleóge). [i]Add[/i] :-- Buterflége, buturfliógae, -fli\[ó\]go [i]papilio,[/i] Txts. 85, 1507.[/m]
buterian
	[m1][b]buterian[/b]. v. ge-buterod.[/m]
buteruc
	[m1][b]buteruc[/b]. [i]Add:[/i] -- Næfdon hí nán wín búton on ánum gewealdenan butruce . . . wæs se buteruc brerdful wínes. Hml. S. 6, 274-282. Sum man sende twégen butrucas mid wíne (cf. twá treówene fatu fulle wínes, on folcisc flascan gehátene [i]vino plena duo lignea vascula, quae vulgo flascones vocantur,[/i] Gr. D. 141, 25), Hml. Th. ii. 170, 13.[/m]
butsa-carlas
	[m1][b]butsa-carlas[/b]. [i]Substitute:[/i] butse-carl (butsa-), es; [i]m. A seaman.[/i] \['The " butsecarls" stand in the same relation to the "scip-fyrd" that the housecarls occupy towards the " land-fyrd "; [i]i. e.[/i] they are the king's standing force, as opposed to the national levies. This seems clear from a passage in Domesday: " quando Rex ibat in expedhione uel terra uel mari, habebat de hoc burgo aut .xx. solidos ad pascendos [i]suos buzecarlos,[/i] aut unum hominem ducebat secum pro honore . v. hidarum. "' Chr. P. ii. 239.\] :-- Þá butsecarlas (butsa-, [i]v.l.[/i]) hine forsócan. Chr. 1066 ; P. 197, 8, Hé nam of þám buttekarlon sume mid him, P. 196, 7. Hé gespeón him tó ealle þá butsecarlas (-karlas) of Hæstingan, 1052; P. 178, 25. \[v. [i]N. E. D.[/i] bus-carl, buss: [i]Icel.[/i] buza [i]a kind of ship.[/i]\][/m]
buttuc
	[m1][b]buttuc[/b], es; [i]m. A small butt[/i] (? [i]butt,[/i] a provincial term applied to such ridges as run out short at the sides of the field. A small parcel of land is often called the [i]butts,[/i] v. [i]N. E. D.[/i]) :-- Of ðám heáfdon on ðæne weg; of ðám wege on ðá buttucas; of ðám buttucon on ðone bróc, C. D. iv. 19, 32.[/m]
bútú
	[m1][b]bútú[/b]. [i]Add[/i] :-- Bútú [i]binas,[/i] Wrt. Voc. ii. 126, 24.[/m]
bý
	[m1][b]bý[/b]; [i]n.? Add:[/i] The Danish form [i]býr[/i] is [i]m. Bý[/i] in local names is found in Baddan-, Bad-, Bé-, Kirk-bý. v. C. D. vi.[/m]
býa
	[m1][b]býa[/b]. v. búan.[/m]
bycgan
	[m1][b]bycgan[/b]. [i]Add:[/i] [b]I.[/b] [i]to buy[/i] goods :-- Hwá bigþ hí?, Coll. M. 23, 25. Bege [i]eme[/i], Kent. Gl. 895. &thorn-bar;te metto bochton, Jn. L. 4, 8. [b]II.[/b] in reference to marriage :-- Be ðon ðe mon wíf bycgge, Ll. Th. i. 122, 3. [b]III.[/b] [i]to hire[/i] workmen :-- Bycgæ wyrhta [i]conducere operarios,[/i] Mt. R. 20,1.[/m]
bycgend
	[m1][b]bycgend[/b], es; [i]m. A buyer[/i] :-- Beccen [i]emptor,[/i] Kent. Gl. 738.[/m]
bycgen(n), býcn-, bycera, -bycgung, býd
	[m1][b]bycgen(n), býcn-, bycera, -bycgung, býd[/b]. v. bygen, bícn-, beó-cere, be-bycgung, beódan.[/m]
byd
	[m1][b]byd[/b] ?, byd-incel ? :-- Andlang bróces on Bydincel, of Bydincele . . . of thám forda on thá ealdan byd, andlang byd . . . of thám hamme on Byd, andlang Byd, C. D. B. iii. 44, 24-38. On bydyncel . . . ðæt on byd, C. D. iii. 81, 5-7.[/m]
býdel
	[m1][b]býdel[/b]. [i]l.[/i] bydel, [i]and add:[/i] [b]I.[/b] [i]a herald[/i] :-- Hé sende bydelas and beád eallum þám here [i]transierunt praecones per castrorum medium et clamare coeperunt,[/i] Jos. 3, 2. [b]II.[/b] [i]a beadle,[/i] v. Andrews' Old English Manor. pp. 142-3 :-- Bydel gǽð ætforan déman, Hml. Th. i. 354, 34 : Shrn. 95, 14. Héte þú [i](Pilate)[/i] þýnne býdel hym swá ongeán cuman ?, Nic. 2, 15. Bydelum [i]exactoribus,[/i] Wrt. Voc. ii. 30, 43. Sende se cásere his bydelas and beád &thorn-bar; man sceolde cépan crístenra manna, Hml. S. 23, 47. \[[i]O. L. Ger.[/i] budil.\][/m]
bydel-æcer
	[m1][b]bydel-æcer[/b], es; [i]m. Land allotted to a[/i] bydel (cf. Bydele gebyreð sum landstycce for his geswince, Ll. Th. i. 440, 7) : -- [i]On[/i] ðæene bydelæcer, of ðám bydelæcere, C. D. vi. 152, 31.[/m]
byden
	[m1][b]byden[/b]. [i]Add[/i] :-- Bydin (-en) [i]cupa,[/i] Txts. 52, 260. Byden [i]doleus,[/i] Wrt. Voc. ii. 98, 6 : [i]doleum,[/i] 26, 24: i. 291, 6 : [i]bunia,[/i] ii. 102, 35: 11, 42 : 126, 75: [i]cuba,[/i] i. 34, 24. Wses sum oferwrigen byden [i](dolium)[/i] eles ǽmtig . . . ongan &thorn-bar; wrigels þǽre bydene beón upp áhafen, Gr. D. 160, 9-12. Site on bydene . . . geót on þá bydene, lǽt reócan on, Lch. ii. 76, 22-24: 78, 20. Eleberigan dón on bydene [i](praelo),[/i] Gr. D. 50, 30. Bydno [i]hydriae,[/i] Jn. L. 2, 6. Bydena [i]cuparum,[/i] An. Ox. 4, 60. Bydenum [i]cupis,[/i] Wrt. Voc. ii. 47, 62. Bydena [i]cupas,[/i] An. Ox. 17, 35. Ealle þá wínfatu and ealle þa bydenu (-a, [i]v.l.[/i]) [i]cuncta vini vascula omnia-que dolia,[/i] Gr. D. 57, 28. \[[i]O. L. Ger.[/i] budin. From [i]Lat.[/i] butina.\] v. beór-, breóst-, wæter-byden; bydenestre.[/m]
bydenestre
	[m1][b]bydenestre[/b]. v. glíw-bydenestre : [b]bydincel.[/b] v. byd.[/m]
byden-fæt
	[m1][b]byden-fæt[/b], es; [i]n. A bushel, barrel[/i] :-- Hwéne wíddre þonne bydenfæt, Bl. H. 127, 6. VI. bidenfate and þrý trogas, C. D. B. iii. 367, 38.[/m]
býdla
	[m1][b]býdla[/b], an ; [i]m. A cultivator, worshipper[/i] :-- Sé ðe Gode býdla is (býdle, &thorn-bar; is ðé ðe God worðias, L.) [i]qui Dei cultor est,[/i] Jn. R. 9, 31. Cf. buan.[/m]
býed, býencg, býend, býgan, byge
	[m1][b]býed, býencg, býend, býgan, byge[/b]. v. un-býed, býing, búend, bígan, bige.[/m]
býge
	[m1][b]býge[/b]. [i]l.[/i] byge, [i]and add:[/i] [b]I.[/b] of shape or direction :-- Byge [i]sinus,[/i] Wrt. Voc. ii. 120, 65. Andlanges ánre furh oð hit cymð tó ánum byge; ðanone of ðǽm byge, C. D. v. 153, 31. Tó ðǽre díce byge, 298, 12. On ðone byge ; of ðám byge, vi. 1, 20 : 2, 4. Sete þíne hand on earmes byge, Tech. ii. 128, 14. Bigum [i]anfractibus,[/i] An. Ox. 3696. Wrǽda bíum [i]fasciarum ambagibus,[/i] 3500. Hit bið drifen on swíðe nearwe bygeas, Past. 59, 6. [b]II.[/b] of movement (lit. or fig. ) :-- Bigas [i]circuitus,[/i] Wülck. Gl. 232, 41. Se hara bígde gelóme, þóhte mid þám bigum ætberstan þám deáðe, Hml. S. 31, 1059. Hé gedyde bigeas (-ias, [i]v.l.)[/i] and fleám, Gr. D. 122, 24. [b]III.[/b] [i]something bent[/i] :-- Under býcnunge ðæs écan biges (beáges, v.l.) [i]sub figura coronae perpetis,[/i] Bd. 5, 22; Sch. 682, 6. Hyrdle, bige [i]plecta,[/i] An. Ox. 3888. \[[i]Icel.[/i] bugr.\] v. fram-byge.[/m]
bygen
	[m1][b]bygen[/b], e; [i]f. Buying, purchase[/i] :-- On hernumena bygenum, Ll. Th. ii. 328, 11, v. gebed-bygen.[/m]
byht
	[m1][b]byht[/b] \[cf. búgan\]. [i]Add[/i] :-- [i]Ðér[/i] sæ [i]díc[/i] útt scǽtt æt ðám bihtæ, C. D. v. 74, 2. On heges byhte; of ðám byhte, iii. 419, 16. \[[i]The poetical passages should be taken separately under[/i] byht = [i]habitation, abode.[/i] Cf. búan.\][/m]
býing
	[m1][b]býing[/b]. [i]Add:[/i] -- Býencgum [i]habitaculis,[/i] Rtl. 123, 7. v. un-býing.[/m]
býl
	[m1][b]býl[/b]. [i]Add;[/i] býle, an (?); býl, e (?) ; [i]f. :[/i] -- Wearte [i]vel[/i] býl [i]furunculus,[/i] Wrt. Voc. ii. 151, 75. Wearte, býle [i]frunculus (forunculus? -os?),[/i] 34. Gif býl on men gebersteð, Lch. ii. 94, 24. Býlas [i]carbunculi,[/i] Wrt. Voc. ii. 128, 56. Býlum [i]bullis,[/i] 89, 47. On þǽre lifre býlum. Lch. ii. 204, 24. \[[i]O. L. Ger.[/i] búla; [i]wk. f. struma.[/i]\] v. lifer-, wen-býl.[/m]
byld
	[m1][b]byld[/b] (-u, -o), byldan [i]to embolden,[/i] v. bildu, bildan.[/m]
byldan
	[m1][b]byldan[/b]; [i]p.[/i] de [i]To build, fence[/i] (?) :-- Onbúton ðone croft ðe Wynstán bylde; on ðá díc ðe hé gedícte, C. D. iii. 367, 6. Tó werbolde án fóðer gyrdo, oððe . viii. geocu byld, 451, 1. v. bylda, bold.[/m]
bylg(e)an
	[m1][b]bylg(e)an[/b] [i]to bellow. Add[/i] :-- Hwílum ðá deófol hine bylgedon on swá fearras and ðuton swá wulfas, Shrn. 52, 29.[/m]
býlihte
	[m1][b]býlihte[/b]; [i]adv. In an ulcerous condition[/i] :-- Gif men bílyhte [i]sié[/i] ymb þone þearm, Lch. ii. 170, 28.[/m]
býme, býmian
	[m1][b]býme, býmian[/b], [b]byrc, byrce[/b] [i]barking,[/i] [b]Byrcingas.[/b] v. bime, bim-an, beorc, birce, Bercingas.[/m]
byrd
	[m1][b]byrd[/b], e; [i]f.[/i] [b]I.[/b] [i]birth:[/i] -- Gemildsa mé nacodum, forlidenum, næs ná of earmlicum birdum geborenum, Ap. Th. 11, 20. \[[i]O. H. Ger.[/i] burt.\] v. læt-, lam-, mis-, sweart-byrd. [b]II.[/b] [i]bearing,[/i] v. ende-, for-, fore-, mund-, stefn-byrd.[/m]
byrd
	[m1][b]byrd[/b], e ; [i]f. A burden[/i] :-- Hé hæfde strengðe tó ádreóganne þá byrde, Gr. D. 215, 1. \[[i]O. H. Ger.[/i] burti [i]: onus Icel.[/i] byrðr: [i]Goth.[/i] baurþei.\][/m]
byrdan
	[m1][b]byrdan[/b] [i]to embroider.[/i] \[[i]Icel.[/i] byrða.\] v. be-, ge-byrdan; borda.[/m]
byrde
	[m1][b]byrde[/b]. [i]Add:[/i] v. búr-, efen-, in-, þeów-, unge-byrde.[/m]
byrdestre
	[m1][b]byrdestre[/b], an ; [i]f. An embroideress[/i] :-- Byrdistrae [i]blaciarius, primicularius[/i] (cf. [i]primicula, ornatus uestimentorum[/i] borda, Hpt. 33, 247, 105), Txts. 109, 1153.[/m]
byrdicge
	[m1][b]byrdicge[/b]. [i]Substitute: An embroideress.[/i] Cf. byrdestre: byrdig. v. fore-byrdig.[/m]
byrding
	[m1][b]byrding[/b], e; [i]f. Embroidering[/i] :-- Byrdingc [i]plumaria,[/i] Wrt. Voc. i. 66, 22. v. byrdan.[/m]
byrdling
	[m1][b]byrdling[/b], es; [i]m. A tortoise[/i] :-- Byrdlingc [i]testudo,[/i] An. Ox. 23, 21. Cf. bord.[/m]
byre
	[m1][b]byre[/b] [i]a son. Add[/i] :-- Eádweard cing . . . byre Æðelrédes, Chr. 1065 ; P. 193, 33.[/m]
býre
	[m1][b]býre[/b] [i]a time, season. l,[/i] byre, [i]and add[/i] :-- Ǽ þám byre, þe hé wite eal, Wlfst. 123, 5. Oð ðone byre, þe hí God áwehte, Hml. S. 23, 336.[/m]
byre
	[m1][b]byre[/b], es ; [i]m. A strong wind, storm[/i] :-- Byre [i]aestu[/i] (cf. ýst), Germ. 400, 496. \[v. [i]N. E. D.[/i] birr. [i]Icel.[/i] byrr [i]a favourable wind.[/i]\][/m]
býre
	[m1][b]býre[/b], es; [i]m. A byre, shed, hovel[/i] : -- Býre [i]mapalia, magalia,[/i] Txts. 77, 1292, 1294. Býrae [i]magalia,[/i] 115, 155. Býre [i]vel[/i] sceápheorden [i]magalia[/i] vel [i]mappalia[/i] vel [i]capanna,[/i] Wrt. Voc. i. 58, 31. Of mearcwille on duddes býre, of duddes býre on þone clofenan beorh, Cht. E. 293, 36. \[Cealc- @bt_d0114 býras, C. D. i. 140, 14. Crangabýras, wihtherincfaladstó, 248, 18. Aet Crangabýrum, 216, 28.\] v. cú-býre.[/m]
byrele
	[m1][b]byrele[/b], es; [i]m. Add:[/i] [b]byrele,[/b] an; [i]f.[/i] :-- Æt þám cnihte þe wæs þæs bisceopes byrele (byrle, [i]v. l.[/i]) [i]the bishop's cupbearer,[/i] Gr. D. 186, 22. Be ðám byrle þe ðone apostol eárplætte, Hml. Th. ii. 520, 13. Ǽlcan gesettan discðegne and gesettan biriele, C. D. B. iii. 75, 30. Gif wið eorles birele man geligeð . . . wið ceorles birelan, Ll. Th. i. 6, 11, 13. Hét hé þone byrle beódon Martine ǽrest, Hml. S. 31, 632. Ðǽm birilum [i]ministris;[/i] the servants who bore the wine, Jn. L. 2, 5. \[v. [i]N. E. D.[/i] birle.\] v. wín-byrele.[/m]
byrelian
	[m1][b]byrelian[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] birle. [i]Icel.[/i] byrla.\]: [b]byren.[/b] v. biren.[/m]
byres
	[m1][b]byres[/b], e;[i] f. A borer, chisel[/i] :-- Buiris [i]foratorium,[/i] Txts. 35, 11. Byris, byrs [i]scalprum, scalpellum,[/i] 94, 891, 907. Byres [i]foratorium,[/i] Wrt. Voc. ii. 147, 47: [i]boratorium,[/i] 11, 60: i. 287, 8. Byre\[s\] [i]baratorium,[/i] ii. 125, 26. Hé sceal habban adsan, bil, byrse, scafan, Angl. ix. 263, 1. \[[i]O. H. Ger.[/i] bursa [i]scalprum[/i].\][/m]
byrga
	[m1][b]byrga[/b]. [i]Substitute: A surety, bail,[/i] and add :-- Byrga (-ea) [i]presetuas, Txts.[/i] 89, 1652: [i]sequester,[/i] 97, 1840. Byrgea [i]sequestra,[/i] Wrt. Voc. ii. 78, 42: 83, 40. Byrga [i]creditor,[/i] 15, 50. \[[i]O. L. Ger.[/i] bur(i)go: [i]O. H. Ger.[/i] burgeo [i]fidejussor, sponsor.[/i]\][/m]
byrgan
	[m1][b]byrgan[/b] [i]to bury. Add:[/i] v. un-byrged: [b]býrgan[/b] [i]to taste, l.[/i] byrgan, [i]and see[/i] birgan: [b]byrg(e)an[/b] [i]to save.[/i] v. be-byrg(e)an: [b]byrgedness.[/b] v. ge-byrgedness.[/m]
byrgels
	[m1][b]byrgels[/b]. [i]Add[/i] :-- Oð ðone héðenan byrgels, C. D. iii. 421, 35. In hǽðenan byrigels, 380, 24. On ðá hǽðenan byrigelsas; ðonne of ðám byrgelsum, 407, 2. Byrgelsum [i]bustis,[/i] Wrt. Voc. ii. 90, 2: 12, 6.[/m]
byrgels-leóþ
	[m1][b]byrgels-leóþ[/b], es; [i]n. An epitaph[/i] :-- bergelsleóþ &l-bar; \[bergels\] sang [i]epitaphion, carmen super tumulum,[/i] Hpt. Gl. 427, 71.[/m]
byrgels-sang
	[m1][b]byrgels-sang[/b], es; [i]m.[/i] [b]I.[/b] [i]a dirge[/i] :-- Wópleóþ, lícsang, byrielssang [i]tragoediam,[/i] i. [i]luctum,[/i] An. Ox. 3504. [b]II.[/b] [i]an epitaph,[/i] v. preceding word.[/m]
byrgen
	[m1][b]byrgen[/b]. [i]Add:[/i] es; [i]n.[/i] [b]II.[/b] [i]a burial-place[/i] :-- Byrgen [i]murilium,[/i] Wrt. Voc. ii. 114, 43. Byrigen [i]monumentum[/i] vel [i]sepulchrum,[/i] i. 85, 77. Seó hefige byrþen þǽre byrgenne, Bl. H. 75, 8. Tó þǽre hálgan byrigene, Hml. S. 7, 291. Nyman of þám byrgene þone arce&b-bar;, Chr. 1023; P. 156, 10. Ferede man ánes cnihtes líc tó byrgene, Hml. Th. i. 490, 31. Of ðǽm byrgenne [i]de monumento,[/i] Jn. L. 20, 2. Tó ðǽm byrgenne [i]ad monumentum,[/i] 3. Áne tóbrocene byrgenne, swelce hiera þeáw wæs þæt mon rícum monnum bufan eorðan of stánum worhte [i]sepulchrum dirutum,[/i] Ors. 4, 10; S. 202, 4. Ofer ryhtwísra monna byrgenne [i]super sepulturam justi,[/i] Past. 327, 2. Byrgenu openodon, Hml. Th. ii. 258, 4. Gif man openað deáddra manna byrgynu, i. 256, 15. Ne fyllað hié nó hús, ac byrgenna [i](tumulos),[/i] Past. 383, 36. [b]II.[/b] [i]burial[/i] :-- 'Þú gesettest ealle þíne apostolas tó mínre byrgenne'. . . Heó þǽm apostolum æteówde ealne hire gegyrelan þe heó wolde æt hire byrgenne habban, Bl. H. 143, 29-36. Be his lífe and be his forðfóre and be his byr(i)geune [i](sepultura),[/i] Bd. 4, 3; Sch. 348, 14.[/m]
byrgen-leóþ
	[m1][b]byrgen-leóþ[/b]. [i]Add[/i] :-- Byrgenleóð [i]epitaphion,[/i] Wrt. Voc. ii. 31, 3. v. byrg-leóþ.[/m]
byrgen-song
	[m1][b]byrgen-song[/b]. [i]Substitute:[/i] [b]byrgen-sang,[/b] es; [i]m. An epitaph, a dirge[/i] :-- Byriensang [i]epitaphion,[/i] i. [i]carmen mortuorum,[/i] An. Ox. 902: 2, 20. v. byrg-sang.[/m]
byrgen-stów
	[m1][b]byrgen-stów[/b]. [i]Add[/i] :-- Byrgenstówe [i]cimiterio,[/i] Wrt. Voc. ii. 85, 32: 18, 60. Hit becóm tó Róme and tó S&c-tilde;e Petres byrgenstówe, Wlfst. 231, 30.[/m]
byrgere
	[m1][b]byrgere[/b]. [i]Add[/i] :-- Dorh buyrgeras [i]per vispellones,[/i] Txts. 86, 760. Byrgeras, Wrt. Voc. ii. 68, 1.[/m]
byrging
	[m1][b]byrging[/b]. [i]Dele[/i] Jn. 20, 1, 4 Lye. [i]and add[/i] :-- Be Crístes líce and his byrgenge, Angl. xi. 173, 14. v. be-byrging.[/m]
býrging
	[m1][b]býrging[/b]. [i]l.[/i] byrging, [i]and see[/i] birging.[/m]
byrg-leóþ
	[m1][b]byrg-leóþ[/b] (byrig-), es; [i]n. An epitaph, a dirge[/i] :-- Byrgleóð [i]carmen funebre,[/i] Hpt. Gl. 427, 63. Byregleóþ [i]epichedieon,[/i] An. Ox. 901. [i]Epicedion[/i] lícleóð, [i]epitaphion[/i] byrigleóð, [i]utrumque est carmen super tumulum,[/i] Wrt. Voc. ii. 76, 78. v. byrgen-leóþ.[/m]
byrgness
	[m1][b]byrgness[/b]. v. byrignes [i]in Dict.:[/i] [b]byrgness[/b] [i]tasting, v.[/i] birgness.[/m]
byrg-sang
	[m1][b]byrg-sang[/b] (byrig-), es; [i]m. A dirge[/i] :-- Birisang [i]tragoedium, luctum,[/i] Hpt. Gl. 488, 57. v. byrgen-sang.[/m]
býrian
	[m1][b]býrian[/b] [i]to happen, l.[/i] byrian: [b]býrian[/b] [i]to taste. L.[/i] byrian. v. birgan: [b]byrig [/b][i]tumba[/i] (An. Ox. 4346; Hpt. Gl. 507, 66) = byrigen [i]or[/i] byrigels: [b]byrig [/b](cf. byri-weard) [i]a city. Dele[/i] e; [i]f. acc.[/i] s. byrige. In the earlier MS. of the Chron. the form [i]burg[/i] occurs in the passages; in the later the mutated form seems to have made its way into the nominative and accusative.[/m]
byrig
	[m1][b]byrig[/b] [i]a mulberry tree?[/i] In Ps. Spl. 77, 52 has the glosser read [i]muros[/i] ? or [i]moras ?[/i] (mora [i]mansio, habitatio,[/i] Migne): in Lch. ii. 274, 17 [i]byrig eolonan[/i] might be a compound ?[/m]
byrig-, byris, byrla, byrle, byrnan
	[m1][b]byrig-, byris, byrla, byrle, byrnan[/b]. v. byrg-, byres, birla, byrele, birnan.[/m]
byrne
	[m1][b]byrne[/b] [i]a corslet. Add[/i] :-- Byrne [i]lorica[/i] vel [i]torax[/i] vel [i]squama,[/i] Wrt. Voc. i. 35, 6: [i]thoraca,[/i] ii. 86, 81. Hringedu byrne [i]lorica hamata[/i] (anata, MS.), 51, 37. Byrne gileáfes [i]lorica fidei,[/i] Rtl. 28, 31. Byrnan [i]thoracis,[/i] Wrt. Voc. ii. 96, 25. Bið se Pater Noster on heofonlicre byrnan onlícnisse, Sal. K. 146, 6. Gewǽpnod, ná mid reádum scylde, oððe mid hefegum helme, oþþe heardre byrnan, Hml. Th. ii. 502, 13. Gegyrede heó hý mid hǽrenre tunecan and mid byrnan, &thorn-bar; is mid lytelre hacelan, Shrn. 140, 30. Hé geann his áðume twégra byrnena, Cht. Crw. 23, 16. \[[i]O. L. Ger.[/i] brunnia.\] v. brynige.[/m]
byrn-sweord
	[m1][b]byrn-sweord[/b]. v. birn-sweord: [b]byrn-wíga, -wigende;[/b] [i]part. l.[/i] byrn-wiga, -wígend, es; [i]m.:[/i] [b]byrs.[/b] v. byres.[/m]
byrst
	[m1][b]byrst[/b] [i]a bristle. Substitute:[/i] e; [i]f., in passage from[/i] Lch. [i]read[/i] swínen . . . [i]bristle, and add[/i] :-- Byrst [i]seta,[/i] An. Ox. 51, 1. Brysti [i]setes,[/i] Txts. 109, 1132. Manu, brystae (biriste, Hpt. 33, 244, 5) [i]juba, setes porci et leonis cabalique,[/i] 110, 1182. Hí heora flán him on áfæstnodon swá þicce swylce íles byrsta, Hml. S. 5, 428: 32, 118. Hé wæs ðára strǽla swá full swá igl biþ byrsta, Shrn. 55, 9. v. feþer-byrst.[/m]
byrst
	[m1][b]byrst[/b] [i]loss[/i]. [i]Add:[/i] [b]I.[/b] [i]injury[/i] :-- Se byrst wyrð gemǽne, Wlfst. 159, 3. Fela byrsta (bersta), 157, 1: 128, 4. [b]II.[/b] [i]failure,[/i] v. teám-byrst; cf. berstan, [b]I.[/b] 2. [b]III.[/b] [i]a cash;[/i] cf. berstan, [b]II[/b] :-- Byrstum [i]creporibus,[/i] Wrt. Voc. ii. 136, 83. \[v. [i]N. E. D.[/i] burst. [i]O. H. Ger.[/i] brust.\][/m]
byrstig
	[m1][b]byrstig[/b]; [i]adj. Broken, rugged[/i] :-- Ofbyrstigum clúdum [i]preruptis cautibus,[/i] An. Ox. 2037.[/m]
byrþen
	[m1][b]byrþen[/b]. [i]Add[/i] :-- Byrþen [i]sarcina,[/i] Wülck. Gl. 257, 5. [b]I.[/b] literal, (1) [i]material carried, a load[/i] :-- Án bryþen mealtes, Shrn. 159, 7. Áne byrðene wudes, Cht. Th. 606, 15. Him læg onuppan fela byrðena eorðan, Hml. S. 12, 57. Heáwað incre byrðene gyrda, Hml. Th. i. 62, 34. Hé gesénode .ii. birþena gyrda, Shrn. 32, 20. (l a) in contrast with carriage by an animal or in a vehicle :-- Ǽlce láde, ǽgðer ge on wǽne, ge on horse, ge on byrdene, Ll. Th. ii. 298, 23. (2) [i]an oppressive weight[/i] :-- Seó hefige byrþen siteþ on þǽm deádan líchoman þǽre byrgenne, Bl. H. 75, 7. [b]II.[/b] figurative, (1) in a favourable sense :-- Þurh þá gife ðæs Hálgan Gástes byrþenne, Bl. H. 135, 7. (2) of what is difficult or troublesome :-- Seó unáræfnedlice byrþen synna, Bl. H. 75, 9. Hefig byrdæn, Dóm. L. 28, 20. Be ðǽre byrðenne ([i]pondere)[/i] ðæs reccendómes, Past. 33, 4. Hé bierð ðá byrðenne [i](pondus)[/i] hira scylda, 153, 7. Þá myclan byrþenne þǽre mycclan langunga, Bl. H. 135, 7. Gebígð ðæt folc hira hrycg tó hefegum byrðenum manegum [i]ad portanda peccatorum onera,[/i] Past. 29, 17. Hié underlútað mid hira sculdrum óðerra byrðenna [i]humerum opprimendus ponderibus submittit alienis,[/i] 53, 1. (2 a) [i]a charge[/i] :-- Sé ðe bryðene underféhð, and &thorn-bar; gecwéme ne déð, Cht. Th. 606, 18. \[[i]O. H. Ger.[/i] burdin.\] v. ge-byrþen.[/m]
byrþen-mete
	[m1][b]byrþen-mete[/b]. [i]Substitute:[/i] [b]byrfen-mǽte;[/b] [i]adj. Burdensome[/i] :-- Byrðenméte [i]onerosa,[/i] Kent. Gl. 1011.[/m]
byrþen-stán
	[m1][b]byrþen-stán[/b], es; [i]m. A mill-stone[/i] :-- Asales byrðenstán [i]mola asinaria,[/i] Mt. L. 18, 6.[/m]
byrþestre
	[m1][b]byrþestre[/b], an; [i]f. A female bearer[/i] :-- Berþestra [i]gerula, portatrix,[/i] Hpt. Gl. 498, 18.[/m]
byrþling
	[m1][b]byrþling[/b], [i]es; m. A carrier[/i] :-- Berþling [i]gerulum,[/i] An. Ox. 4922.[/m]
byrþra
	[m1][b]byrþra[/b]. v. wudu-byrþra.[/m]
byrþre
	[m1][b]byrþre[/b], an; [i]f One who bears a child, a mother[/i] :-- Ðurh ðá byrþran (burþran, [i]v. l.)[/i] (S&c-tilde;a Marian) wé wǽron gehǽlede, and þurh þæt gebyrðor wé wurdon álýsede, Wlfst. 251, 13. v. burþre [i]in Dict.[/i][/m]
byrþ-þignenu
	[m1][b]byrþ-þignenu[/b], -þínen, e; [i]f. A midwife[/i] :-- Byrððínenu [i]obstetrix,[/i] Germ. 392, 97. Gif wífmen hwæt swylces derige, dó hyre man fram hyre byrþþínene þone sylfan lǽcedóm, Lch. i. 236, 4.[/m]
býsen
	[m1][b]býsen[/b] ([i]l.[/i] bysen), [b]býsgian[/b] ([i]l.[/i] bysgian), [b]bysm, bysmer, býsting,[/b] es; [i]m.[/i] ([i]l.[/i] e; [i]f.[/i]), v. bisen, bisgian, besma, bismer, bísting.[/m]
byt
	[m1][b]byt[/b]. [i]Add:[/i] ; bytte, an \[?cf. [i]Lat.[/i] butta (buttam plenam, Cht. E. 119, 1)\] :-- Geworden ic eam swá swá bytte [i](uter),[/i] Ps. L. 118, 83. Ǽren byt [i]lenticula,[/i] Wrt. Voc. i. 25, 17. Trýwen byt [i]flasco,[/i] ii. 149, 34. Bytte hlid [i]cordias,[/i] 135, 80. Líchoma tóbláwen on ánre bytte gelícnysse, Hml. S. 31, 952. On bitte [i]in utre,[/i] Ps. Spl. 77, 16. Swilce man siwige áne bytte, Hml. S. 34, 317. Trinnu (= tríwenu?) byttæ [i]flasce, eadem et flascones,[/i] Wrt. Voc. ii. 39, 78. In byttum aldum [i]in utres veteres,[/i] Mk. L. 2, 22. \[[i]Lat.[/i] buttis. v. [i]N. E. D.[/i] bit.\] v. ele-, treów-byt.[/m]
byþne, býtl
	[m1][b]byþne, býtl[/b]. v. bytme, bítel: [b]býtla[/b]. [i]l.[/i] bytla, [i]and dele bracket.[/i][/m]
býtlian
	[m1][b]býtlian[/b]. [i]l.[/i] bytlian, [i]and add:[/i] , bytlan :-- Wer þe ofer fæstum stáne bytlode, R. Ben. 4, 12. Man bytlode áne gebytla, Hml. Th. ii. 354, 32. 'Ðá synfullan bytledon uppe on mínum hrycge.' Hé sárette ðætte hié sceoldon bytlan, Past. 153, 9. Hét Harold bytlian on Brytlande, Chr. 1065; P. 190, 26. On sumor geneát sceal bytlian and burh hegegian, Ll. Th. i. 432, 15: Angl. ix. 261, 10. Cf. botl, ge-bytlu.[/m]
bytlung
	[m1][b]bytlung[/b]. [i]Add[/i] :-- On þǽre bytlinge, Shrn. 164, 2. v. ge-bytlung.[/m]
bytme
	[m1][b]bytme[/b] (-ne), byþne, an ; [i]f.[/i] [b]I.[/b] [i]the keel of a ship[/i] :-- Bythne [i]carina,[/i] Wrt. Voc. ii. 103, 5. Bytne, 13, 36. Bytme, i. 63, 39. Hí sǽton ufan on þǽm wætre swá swá scipes byðme (bytme déð, [i]v. l.[/i]), þonne hit fleóted on streáme, Mart. H. 118, 20. Hé sæt ofer þǽre bytman þæs scipes, Gr. D. 347, 23. [b]II.[/b] [i]the head of a dale.[/i] Cf. [i]Icel.[/i] botn :-- On byttman díc, C. D. iv. 39, 7. On bitnan burnan, v. 84, 8. On ðǽre dæne bytnan, 78, 12: 137, 35. v. twi-bytme, botm.[/m]
bytming
	[m1][b]bytming[/b], e; [i]f. Ground-floor[/i] of the Ark :-- On ðǽre nyðemystan bytminge wunodon þá réðan deór . . . on ðǽre bytminge wæs se arc rúm, Hml. Th. i. 536, 10-14. @bt_d0115[/m]
bytne
	[m1][b]bytne[/b]. v. bytme.[/m]
bytt
	[m1][b]bytt[/b] [i]a butt, piece of land[/i] ? :-- Innan Scrowes bytt, of Scrowes bytt betweox .ii. beorgas, C. D. iii. 85, 11. \[v. [i]N. E. D.[/i] butt (6).\][/m]
býwan
	[m1][b]býwan[/b]. v. bíwan.[/m]
byxen
	[m1][b]byxen[/b]; [i]adj. Of box[/i] :-- Sió bixne [i]buxeus,[/i] Wrt. Voc. ii. 12, 21. v. bixen [i]in Dict.[/i] C[/m]
cac, cac-hús, cæd
	[m1][b]cac, cac-hús, cæd[/b]. [i]Dele:[/i] [b]cæfer-tún.[/b] v. cafer-tún.[/m]
cæfester
	[m1][b]cæfester[/b], es; [i]n.[/i] ? [i]Add[/i] :-- Caebestr [i]capistrum, [/i]Wrt. Voc. ii. 102, 72. Hælfter [i]vel[/i] cæfster, 128, 45. Cæfester [i]capisternum,[/i] 13, 27. \[From Latin.\][/m]
cæfian
	[m1][b]cæfian[/b]. [i]Add:[/i] v. ofer-cæfed.[/m]
cæfing
	[m1][b]cæfing[/b], e; [i]f. An ornament for the head[/i] :-- Úplegen [i]vel[/i] cæfing [i]discriminale,[/i] Wrt. Voc. ii. 141, 1. Kævingc [i](printed[/i] -e; [i]but[/i] v. Angl. viii. 450) [i]redimicula,[/i] i. 16, 58. Eárpreónas, cæfinga [i]discrimina-lia (capitum,[/i] hosebendas [i]periscelides (crurum)[/i] (cf. discriminalia, capitis ornamentum, Corp. Gl. H. 44, 301), An. Ox. 4821: 2, 389.[/m]
cæfl
	[m1][b]cæfl[/b] [i]a bit, muzzle, gag[/i] :-- Caefli [i]capisto,[/i] Wrt. Voc. ii. 103, 48. Cæfli, 14, 11\[Cf. [i]Icel.[/i] kefli [i]a piece of wood, a gag. [/i]v.[i] N. E. D.[/i] kevel.\][/m]
cǽg
	[m1][b]cǽg[/b]. [i]For[/i] cǽge; [i]f. l.[/i] cǽga; [i]m., and add[/i] :-- Cǽg [i]clavis,[/i] Wrt. Voc. i. 81, 18. (1) lit. :-- Se preóst nolde undón þá duru mid cǽge, Hml. S. 3, 484.Þæs wífes cǽglocan . . . Þǽra cǽgean (cǽgan, [i]v. l. )[/i] heó sceal weardian, &thorn-bar; is hire héddernes cǽge and hyre cyste cǽge and hire tǽgan, Ll. Th. i. 418, 20. (2) fig. :-- 'Ic ðé betǽce heofonan ríces cǽge.' Nis seó cǽig gylden, ne sylfren, ne of nánum antimbre gesmiðod, ac is se anweald þe him Críst forgeaf, Hml. Th. i. 368, 35. Mid ðám unwemlican cǽgan [i]virgineo clave,[/i] Wrt. Voc. ii. 91, 76. Wé rímdon ðá cǽga (cǽgea, [i]v. l.),[/i] wé ætiéwen hwæt hié healden, Past. 179, 11: Wlfst. 176, 15.[/m]
cǽg-bora
	[m1][b]cǽg-bora[/b]. [i]Add: one who has charge of the keys of a jail, jailor[/i] :-- Cǽgbora [i]clavicularius.[/i] Wrt. Voc. i. 288, 45: ii. 17, 11. S&c-tilde;s Heremus wæs cǽgbora in Róme, Shrn. 121, 23. \[Cf. [i]N. E. D.[/i] key-bearer.\] Cf. cǽg-hirde.[/m]
cǽge
	[m1][b]cǽge[/b]. [i]l.[/i] cǽga. [i]v.[/i] cǽg: [b]cǽggian.[/b] [i]Dele.[/i][/m]
caǽg-hyrde
	[m1][b]caǽg-hyrde[/b]. [i]l.[/i] -hirde, [i]and add[/i] :-- Caeghiorde [i]clavicularius,[/i] Wrt. Voc. ii. 104, 21. \[Ðe heuenliche keiherde Sainte Peter, O. E. Hml. ii. 193, 16. Cf. [i]N. E. D.[/i] key-keeper.\] Cf. cǽg-bora.[/m]
cǽg-loca
	[m1][b]cǽg-loca[/b]. [i]Dele:[/i] '[i]The action[/i] . . . [i]key-locking.'[/i] The [i]cǽglocan[/i] in the passage are the repositories which the wife could lock up with keys (v. cǽg (1) [i]supra);[/i] if the stolen property were not put into these, the keys of which were in her keeping, she was to be held guiltless.[/m]
-cæglod
	[m1][b]-cæglod[/b]. v. á-cæglod.: [b]cǽlan.[/b] [i]Dele:[/i] [b]cæle [/b][i]rostrum,[/i] v. cele: [b]cæle[/b] [i]chill,[/i] v. cile: [b]cǽpe-hús.[/b] [i]Dele the bracket.[/i][/m]
cæppe
	[m1][b]cæppe[/b]. [i]Add[/i] :-- Placidus cwæð þæt hé gesáwe bufon his heáfde Benedictus cæppan (kæppan [i]melotem,[/i] Gr. D. 116, 12), and him wæs geðúht þæt seó cæppe him átuge of ðám streáme, Hml. Th. ii. 160, 18. Hé geann Eádwine mæssepreóst his kæppan [i](cope),[/i] Cht. Crw. 23, 17. Se munuc bewand þone hreóflian mid his cæppan, Hml. Th. i. 336, 12. Sácerd, þonne hé mæssan singe, ne hæbbe hé on cæppan [i](cappam),[/i] Ll. Th. ii. 140, 9. Ðá dyde Albanus on hine þæs preóstes cæppan [i](caracallam,[/i] Bd. 1, 7), Shrn. 93, 31. Se bisceop brǽd of his cæppan (ceppan, [i]v. l.),[/i] Hml. S. 31, 469: 913. Þis synd þá mádmas þe Adeluuold bisceop sealde . . . &thorn-bar; is . . . iiii. cæppan, Cht. Th. 244, 6. Mid kæppum [i](cappis)[/i] gescrýdde, Angl. xiii. 427, 881. v. canter-cæppe; cappa.[/m]
cærse
	[m1][b]cærse[/b]. [i]Add:[/i] [b]cresse[/b] (-a) :-- Cressae (-a) [i]sinapis,[/i] Txts. 96, 917. Cressa [i]nasturcium,[/i] 108, 1121: [i]sinapiones,[/i] 109, 1133: [i]brittia,[/i] 45, 329. Cærse [i]cardamon,[/i] Wrt. Voc. i. 32, 13: 66, 68: [i]cresco,[/i] 79, 45. Kerse, 31, 23. Cærsan, An. Ox. 56, 414: [i]sinapdones (l. –iones?),[/i] Wrt. Voc. i. 68, 71. Ce\[r\]sena tácen, Tech. ii. 123, 18. v. leác-, worþ-, worþig-cærse.[/m]
cærsiht
	[m1][b]cærsiht[/b]; [i]adj. Cressy, having much cress[/i] :-- In cærsihtan wyll, C. D. iii. 121, 18. v. next word.[/m]
cærs-will
	[m1][b]cærs-will[/b], es; [i]m. A spring where cress grows[/i] :-- In cærswylle ; æfter cærswylles síce, C. D. iii. 384, 19. v. preceding word.[/m]
caerte, cæsternisc
	[m1][b]caerte, cæsternisc[/b]. v. carte, ceasternisc.[/m]
cáf
	[m1][b]cáf[/b]. [i]Add[/i] :-- Cáf [i]praeceps,[/i] i. [i]alacer,[/i] Germ. 393, 66: [i]efficax,[/i] 400, 547. Se eorðlica kempa bið ǽfre gearo and cáf, swá hwyder swá hé faran sceal tó gefeohte mid ðám kininge, Hex. 34, 19. Þæt hý sýn cáfran tó Godes þeówdóme, R. Ben. 68, 19. Petrus wæs cáfost on Crístes lufe, Hml. Th. ii. 388, 29. \[v. [i]N. E. D.[/i] cof; [i]dele in bracket 'O. Nrs.[/i] á-kafr.'\][/m]
cáfe
	[m1][b]cáfe[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] cofe.\][/m]
cáfer-tún
	[m1][b]cáfer-tún[/b]. [i]l.[/i] cafer-tún, [i]dele '[/i]DER. cífan,' [i]and add.[/i] (cæfer-, ceafe r(-or,-ur)-) :-- Caebrtuun (ceber-) [i]vestibulum,[/i] Txts. 105, 2094. Cavertún, Wrt. Voc. i. 290, 1. Cafertún [i]atrium,[/i] ii. 7, 61: [i]mesaulum,[/i] 55, 65. In midle ceafurtúnes ðínes [i]in medio atrio tuo,[/i] Ps. Srt. 73, 4. Se biscop on his cafortúne hét him medmicel hús gewyrcan [i]episcopus ei in conseptis ejusdem mansionis paruum tugurium fieri praecipit,[/i] Bd. 5, 2; Sch. 557, 21. Heó gewunode tó fédenne henna on hire húses cafortúne (in þám ingange hire húses) [i]in hospitii sui vestibulo,[/i] Gr. D. 69, 26: Bl. H. 219, 20. Hé Laurentium tó ðæs cynges cafertúne gelǽdde, Hml. Th. i. 422, 26. On þám cafertúne [i](outside the door of the temple),[/i] Hml. S. 23b, 410. Ic sæt binnan mínan cafertúne, 30, 372: 5, 324. Cauertúne, Hml. Th. ii. 248, 27. In cæfertún [i](atrium)[/i] ðæs aldorsácerdas, Mt. L. R. 26, 3. Ceafertún (cæfer-, R.), 58: Lk. L. (R.), 11, 21. Ceafortúnum [i]atriis,[/i] Ps. Srt. 133, 1. Ceafultúnum, 83, 11.[/m]
cáf-líce
	[m1][b]cáf-líce[/b]. [i]Add[/i] :-- Cáflíce, scearplíce [i]efficaciter,[/i] i. [i]velociter,[/i] Wrt. Voc. ii. 142, 56. (1) of rapid movement :-- Cáflíce cuman [i]velociter pervenire,[/i] R. Ben. 23. 3. Hé rád ormǽte cáflíce, Hml. Th. ii. 304, 8. Hí cómon cáflíce rídende, Hml. S. 27, 84. Se cásere cáflíce líhte, 101. (2) of strenuous, energetic action :-- Cáflíce [i]viritim,[/i] Germ. 396, 162. Þæt folc cáflíce mid rápum ðá anlícnysse bewurpon, Hml. Th. i. 464, 18. Singaþ cáflíce [i](naviter),[/i] Hy. S. 57, 4: An. Ox. 56, 258. Cáflíce [i]naviter (coronam nancisci),[/i] Hpt. Gl. 405, 23. Hí sóna begyrdon hí cáflíce ([i]with alacrity),[/i] Hml. S. 5, 247: R. Ben. 47, 13. Hieu férde mid fultume . . . Ioram áxode hwæðer hé cóme mid sibbe swá cáflíce ([i]with such a display of force),[/i] Hml. S. 18, 330. Hí gearcodon heora mód cáflíce tó campienne [i](to fight valiantly),[/i] 5, 151: 25, 433. Hé ðone cásere cáflíce befrán [i]he boldly asked the emperor,[/i] 14, 51. Myngunge þínes fæder cáflíce [i](efficaciter)[/i] gefyl, R. Ben. 1, 4. Geheald þíne heortan cáflíce wið unþeáwas, Wlfst. 247, 3: Angl. viii. 323, 36. \[v. [i]N. E. D.[/i] cofly.\][/m]
cáf-ness
	[m1][b]cáf-ness[/b] [i]e; f. Alacrity, promptness, energy[/i] :-- God onscunað þá sleacnysse on his ðegnum, and ðá hé lufað þe mid cáfnysse þæs écan lífes myrhðe sécað, Hml. Th. ii. 282, 4.[/m]
cáf-scipe
	[m1][b]cáf-scipe[/b]. [i]Substitute: Alacrity, energy, promptness, boldness[/i] :-- Mid Godes eges cáfscipe bútú þá þing beóð gefyllede [i]in velocitate timoris Dei ambe res citius explicantur,[/i] R. Ben. 20, 6. Se man hýwað hine sylfne mihtine and unforhtne, þe náh on his heortan ǽnigne cáfscype, Wlfst. 53, 16. v. un-cáfscipe.[/m]
-cafstrian
	[m1][b]-cafstrian[/b]. v. ge-cafstrian.[/m]
calan
	[m1][b]calan[/b]. [i]Add[/i] :-- Caelith, cælid, kaelið [i]infrigidat,[/i] Txts. 72, 561. Cælþ, Wrt. Voc. ii. 48, 10. Hátian, calan [i]aestuare, algere,[/i] Bd. 1. 27; Sch. 82, 25.[/m]
calc
	[m1][b]calc[/b]. [i]Dele [/i]Cot. 209, [i]and add:[/i] \[From Latin\]: [b]calc[/b] [i]chalk,[/i] v. cealc.[/m]
calca-træppe
	[m1][b]calca-træppe[/b], -trippe (colte-), an; [i]f. A plant name, caltrop[/i] (v. [i]N. E. D.[/i] s.v.) :-- Calcatrippe [i]heraclea,[/i] Wrt. Voc. i. 68, 9. Colte-træppe [i]ramnus,[/i] 285, 47.[/m]
calc-rond
	[m1][b]calc-rond[/b], -rand. [i]Substitute: With shielding shoe, shod[/i] :-- Tomes meares, cúðes and calcrondes, Gn. Ex. 143.[/m]
calend
	[m1][b]calend[/b]. [i]l.[/i] cálend: [b]calian.[/b] [i]Dele.[/i][/m]
calic
	[m1][b]calic[/b]. [i]Add: ,[/i]celc :-- Calic [i]calix,[/i] Wrt. Voc. i. 81, 1. Calices [i]calicis,[/i] Ps. Srt. 10, 7. Celces, 15, 5. Hé on ǽnne lytelne calic sende sumne dǽl þæs líchaman, Hml. S. 23 b, 659. v. silfrene caliceas, Cht. Th. 429, 19. Gé clǽnsiað caliceas (calicas, [i]v. l.[/i]; cælces, L., cælcis, R. [i]calicis)[/i] and dixas, Mt. 23, 25. v. symbel-calic.[/m]
calu
	[m1][b]calu[/b]. [i]Add[/i] :-- Calo [i]calvus,[/i] Wrt. Voc. i. 288, 56: ii. 17, 15. (1) of persons, [i]bald[/i] :-- Gif mannes feax fealle . . . and gif man calu sié, Lch. ii. 16, 28. Brichtríc se calewa, C. D. iv. 234, 6. Catus cwydas þæs calwan esnes, Angl. viii. 321, 29. (2) of plants, trees, [i]bare[/i] :-- On þone calewan telgan, C. D. i. 258, 7. Oþ þone calewan stoc, ii. 216, 1.[/m]
calwa
	[m1][b]calwa[/b]. [i]Substitute:[/i] In Wrt. Voc. ii. 99, 80: 6, 54 occurs the gloss [i]alapiciosa calwa.[/i] The latter word seems to be Latin; cf. [i]alapiciosus caluus[/i] in other glossariem. v. Corp. Gl. H. xli.[/m]
calwer
	[m1][b]calwer[/b]. [i]Add:[/i] , calwere :-- Caluuaer, caluuer [i]galmaria,[/i] Txts. 66, 471. Caluaer, calwer [i]galbalacrum,[/i] 476. Calwere [i]galmaria,[/i] calwer [i]gabalacrum,[/i] Wrt. Voc. ii. 40, 61, 62. Cealre [i]calmaria,[/i] 17, 19. \[v. [i]N. E. D.[/i] calver.\][/m]
calwer-bríw
	[m1][b]calwer-bríw[/b]. [i]Add[/i] :-- Cealerbríw [i]calviale,[/i] Wrt. Voc. ii. 17, 21.[/m]
calwer-clím
	[m1][b]calwer-clím[/b] (? [i]cf.[/i] clám) [i]curds[/i] (?) :-- Caluuerclím [i]calvarium,[/i] Wrt. Voc. ii. 103, 45. v. next word.[/m]
calwer-clympe
	[m1][b]calwer-clympe[/b] [i]curds[/i] (?) :-- Calwerclympe [i]calvarium,[/i] Wrt. Voc. ii. 127, 60. v. preceding word.[/m]
calwere
	[m1][b]calwere[/b]. [i]Dele, and see[/i] calwer.[/m]
cáma
	[m1][b]cáma[/b], an; [i]m. A bit[/i] :-- Mid brídle and mid cáman [i]in freno et camo,[/i] Ps. Th. 31, 11. \[From Latin.\][/m]
camb
	[m1][b]camb[/b]. [i]Add:[/i] [b]I.[/b] [i]comb[/i] for the hair :-- Genim þone camb þe heó ána hyre heáfod mid cemde . . . &thorn-bar; on þám cambe geþolige, gesomnige, Lch. i. 332, 11-15. &THORN-bar; feax þe on þám cambe cleofige, 21. Ic his heáfod mid gambe gekamde, C. D. iv. 261, 2. [b]II.[/b] [i]crest, (1) comb[/i] of a bird :-- Combas on fugele [i]cristas,[/i] Wrt. Voc. ii. 137, 7. Cambas [i]cristas[/i] (of cocks), An. Ox. 26, 16. Byð óðer fugelcynn fénix hátte, þá habbað cambas ([i]cristas[/i]) on heáfde swá páwan, Nar. 39, 3. (a) [i]crest[/i] of a helmet :-- Cambe helmes [i]crista cassidis,[/i] An. Ox. 5019. \[[i]For[/i] Cot. 46 [i]in Dict.[/i] l. Wrt. Voc. ii. 19, lo.\] v. hors-camb. @bt_d0116[/m]
cambiht(e)
	[m1][b]cambiht(e)[/b]; [i]adj. Crested[/i] :-- Cambihte helme [i]crista cassidis[/i] (= cristata casside?; the passage is: Gigantem crista cassidis indutum, Ald. 71, 33.) Wrt. Voc. ii. 86, 79: 19, 10.[/m]
cammoc
	[m1][b]cammoc[/b]. [i]Add[/i] :-- Cammocc [i](printed[/i] -e; v. Wülck. Gl. 300, 27) [i]peucidanum,[/i] Wrt. Voc. i. 68, 63. Cammuc [i]gotuna,[/i] ii. 42, 32. Snáda cammuces, Lch. iii. 28, 28. Commuc, 54, 21. Cammoc, ii. 270, 1.[/m]
camp
	[m1][b]camp[/b] [i]a fetter. Add:[/i] \[cf. [i]O. H. Ger.[/i] champen [i]compedibus;[/i] gechampeten [i]compeditos.[/i]\][/m]
camp
	[m1][b]camp[/b] [i]a field (?)[/i] :-- Þis synt þá denbára . , . gelecan camp, C. D. ii. 216, 6. Wæst tó rocggan campæs geatæ, v. 255, 32. Tó wígan campe, 313, 10: vi. 67, 9. On todan camp; of todan campe, iii. 425, 27. \[[i]O. L. Ger.[/i] kamp [i] an enclosure, field: O. Frs.[/i] kamp [i]an enclosed piece of land.[/i] v. Jellinghaus [i]s. v.[/i] kamp, a word in place names, which is almost exclusively Saxon and Frisian 'Der kamp ist ein eingefriedigter als Ackerland, Weide, Wiese oder Holzung dienender grösserer Landfleck.' See also Midd. Flur. s.v. camp. From Latin.\][/m]
camp
	[m1][b]camp[/b]. [i]Add[/i] :-- Se camp [i](certamen)[/i] in þæs mannes breóste, Gr. D. 18, 3. Se stranga wiga, S. Paulus, sóhte þone feld þæs campes [i](certaminis campum),[/i] 110, 16. Fulfremede campe (compe) [i]perfecto agone,[/i] Bd. 1, 7; Sch. 27, 22. Hé wolde deófol gelaþian tó campe wiþ hine, Bl. H. 29, 20. Mid heora geatwum gegyrede efne swá hié tó campe féran woldon, 221, 29. Ic wæs on ðǽm heardan campe hér on worlde, 225, 31, 32. Niwe campas and gewin [i]nova certamina,[/i] Gr. D. 122, 22. \[v[i]. N. E. D.[/i] camp.\] v. ge-, weorold-camp.[/m]
camp-dóm
	[m1][b]camp-dóm[/b]. [i]Add[/i] :-- Mannes líf is campdóm ofer eorðan [i](militia est vita hominis super terram),[/i] for ðan þe ǽlc . . . bið on gewinne wið ðone deófol, Hml. Th. ii. 454, 26: i. 418, 9 : Hml. S. 23, 86. Campdómes [i]militiae,[/i] An. Ox. 868: 750. Compdómes, Txts. 180, 18: Rtl. 8, 15. Wǽpnu campdóme\[s\] úres ná flǽsclice synd [i]the weapons of our warfare are not carnal,[/i] Scint. 207, 16. Campian on Godes campdóme, Hex. 34, 12. Hét se cwellere þæs cáseres cempan geoffrian . . . þá wǽron on þám campdóme [i](soldiery)[/i] Cappadonisce cempan Hml. S. 11, 16. Hé wæs gewenod tó wǽpnum and campdóme fyligde [i](followed the profession of arms),[/i] 31, 17. Þǽra cempena suna wurdon genamode tó þám ylcan campdóme [i](military service)[/i] þe heora fæderas on wǽron, 32: 100.[/m]
camp-ealdor
	[m1][b]camp-ealdor[/b], es; [i]m. A captain[/i] :-- Campealdra [i]magistri militum,[/i] An. Ox. 4433.[/m]
camp-geféra
	[m1][b]camp-geféra[/b], an; [i]m. A fellow-soldier, comrade-in-arms[/i] :-- Campgeférum [i]commilitonibus, sociis,[/i] Wrt. Voc. ii. 132, 23: An. Ox. 3578. \[[i]A. R.[/i] kemp-ifere.\][/m]
camp-hád
	[m1][b]camp-hád[/b]. [i]Add[/i] :-- Campháde [i]tyrocinio,[/i] An. Ox. 616. Gúðlác of þǽre gedréfednysse þissere worulde wæs gelǽded tó campháde þæs écan lífes, Guth. 24, 23. In camphád sendan [i]in militiam mittere,[/i] Gr. D. 298, 8.[/m]
campian
	[m1][b]campian[/b]. [i]Add[/i] :-- Ic campude [i]certaui,[/i] An. Ox. 1349. Campa [i]dimica,[/i] Germ. 393, 175. Oumpadi ([i]alt. from[/i] compadi) [i]decertarent,[/i] Jn. L. 18, 36. Winnan and campian [i]militare,[/i] R. Ben. 96, 23. Hé wǽpn gegráp mid tó campienne, Bl. H. 167, 1. Campiende [i]agonizans,[/i] Wrt. Voc. ii. 2, 51. (1) [i]to fight[/i] for, (a) with dat. :-- Þá þe campiað cynincge eorðlícum [i]qui militant regi terreno,[/i] Scint. 61, 1, 2: Hex. 34, 15, 17. Oð þis ic campode þé, geþafa nú &thorn-bar; ic Gode campige, S. 31, 103. Gif ðú wylle campian on Godes campdóme, ne campa ð ǽnigum búton Gode ánum, Hex. 34, 12. Nǽnig compigende Gode [i]nemo militans Deo,[/i] Rtl. 60, 11. (b) [i]with[/i] for :-- Wé willað campian for ðínre hǽlo, Ap. Th. 9, 20. Tó campienne for Crístes geleáfan, Hml. S. 5, 151. (2) [i]to fight[/i] with, [i]serve[/i] with :-- Him ne ðuhte fremfullic &thorn-bar; hé fénge tó þǽre gife, and syððan ne campode mid þám cásere, Hml. S. 31, 102. (3) [i]to fight[/i] with, against [i](wiþ, ongeán),[/i] (a) with dat. :-- Hé wið þám gástum campode, Guth. 24, 12. In him wunnon and campedon [i](certabant)[/i] þá yfel his líchaman wið þám weorce his ælmesdǽda, Gr. D. 320, 18. Campian ongeán ðám deófle mid geleáfan, Hml. Th. ii. 402, 15. (b) with acc. :-- Se eorðlica kempa kampað mid his wǽpnum ongeán gesewenlice feónd, and ðú scealt campian wið ðá ungesewenlican fýnd, Hex. 34, 24. Mid gástlican wǽpnan campian wið deófol, Ll. Th. ii. 388, 5: Hml. S. 17, 162. Campian wið leahtras, Hml. Th. i. 360, 17. Tó campigenne ongeán þone feónd, Hml. S. 5, 242. v. ge-campian.[/m]
camp-lic
	[m1][b]camp-lic[/b]; [i]adj. Military[/i] :-- Camplic meniu [i]a body of soldiers,[/i] Hml. S. 31, 1237. Camplicere mihte [i]tribunicae potestatis,[/i] An. Ox. 11, 156: 12, 9. Réþe, camplice [i]tyrannici (militonum commanipulares),[/i] 858.[/m]
camp-róf
	[m1][b]camp-róf[/b]. v. un-campróf.[/m]
campung
	[m1][b]campung[/b], e; [i]f. Fighting, contest[/i] :-- Campung [i]certatio,[/i] An. Ox. 7, 346. Compung [i]concertatio,[/i] Wrt. Voc. ii. 20, 40. Ic mid þín ILLEGIBLE wǽpnum getrymed on þínum féþan fæste stande and for þínre campunga ([i]a better reading is:[/i] for ðé campige. v. Bl. N. 5, 40), Bl. H. 225, 34.[/m]
camp-weorud
	[m1][b]camp-weorud[/b] (-od), -wered. [i]Add[/i] :-- Ðæt compweorod (-uearod, L.) [i]cohors[/i], Jn. R. 18, 12. Þæs hiofoncundan compwerodes [i]caelestis militiae,[/i] Lch. i. lxviii, 5. Ymbseald mid þon heofonlican campweorode, Bl. H. 11, 24.[/m]
camp-wísa
	[m1][b]camp-wísa[/b], an; m. [i]A superintendent of public games;[/i] agonotheta, Hpt. Gl. 405, 4.[/m]
Cananéisc
	[m1][b]Cananéisc[/b]. [i]Add[/i] :-- Þone Cananisca (Channanesca, L.). [i]Cananaeum,[/i] Mk. R. 3, 18.[/m]
canc
	[m1][b]canc[/b] [i]mockery, derision[/i] :-- Cance [i]gannatura, irrisione,[/i] Hpt. Gl. 510, 73. \[v. [i]N. E. D.[/i] cank.\] v. ge-canc; cancettan; cincung.[/m]
cancer
	[m1][b]cancer[/b] (-or). [i]Dele[/i] '[b]II.[/b] [i]a crab &c.,' and add[/i] :-- Hine æt se cancor, and his weleras wǽron áwlǽtte mid ealle, and eác his nosu fornumen mid áttre, Hml. S. 6, 284. Hym of þám andwlytan nyðer áfeóll se cancer þe hyne ǽr swýðe ámyrred hæfde, Hml. A. 183, 70. Þone cancor [i](GREEK)[/i] þǽra tóða, Lch. i. 294, 21.[/m]
cancer-hæbern
	[m1][b]cancer-hæbern[/b]. [i]Dele, and see[/i] hæfern.[/m]
cancer-wund
	[m1][b]cancer-wund[/b], e; [i]f. The wound made by cancer[/i] :-- Wið cancorwund, Lch. i. 370, 7. Wið cancorwunda, genim þás wyrte . . . lege tó ðám wundum, ealne þone bite þæs cancres heó áfeormað, 296, 20.[/m]
cancettan
	[m1][b]cancettan[/b]. [i]Add:[/i] , [i]to chatter, mock, deride[/i] :--Cancet [i](printed[/i] -er) [i]clamet,[/i] Wrt. Voc. ii. 23, 14. Cancettende [i]gannature,[/i] 40, 51. v. canc, [i]and next word.[/i][/m]
cancet(t)ung
	[m1][b]cancet(t)ung[/b]. [i]For[/i] Cot. 58 [i]substitute[/i] :-- Cancetunge [i]cachinnos,[/i] Wrt. Voc. ii. 24, 16.[/m]
candel
	[m1][b]candel[/b]. [i]Add[/i] :-- Condel [i]funalia,[/i] Wrt. Voc. ii. 109, 34. Candel [i]candela,[/i] i. 284, 34: 81, 34. Gif þé smælre candelle geneódige, þonne bláw þú on þínum scytefingre, Tech. ii. 120, 20. [i]Acolitus is[/i] gecweden sé þe candele oððe tapor byrð, Ll. Th. ii. 348, 4. Gyf man mǽte &thorn-bar; hé byrnende candele geseó, gód &thorn-bar; byð, Lch. iii. 176, 12. Ontend þreó candela, and drýp &thorn-bar; wex þriwa, 286, 6. Swá hwelc mon swá condella onbærne on ciricean of his gestreónum on mínum noman, Shrn. 101, 28. v. weax-candél.[/m]
candel-bryd
	[m1][b]candel-bryd[/b] (=-bred?) [i]a flat candlestick[/i] (?) :-- Gyf þé smælre candelle geneódige . . . Ðonne þ candelbryd habban wille, ástrehtre þínre winstran handa ofsete hý eclinga mid þínre swí(þ)ran, Tech. ii. 120, 20-23.[/m]
candel-leóht
	[m1][b]candel-leóht[/b]. [i]For [/i]C. R. Ben. 53 [i]substitute[/i] :-- Se ǽfen swá sý gefadod þæt hý candelleóhtes æt ðám gereorde ne behófien, ac eallu ðing be dæges leóhte gefyllede sýn, R. Ben. 66, 7.[/m]
Candelmæsse-ǽfen
	[m1][b]Candelmæsse-ǽfen[/b] [i]Candlemas-eve[/i] :-- Ǽrest on Eásterǽfen, and óðre síðe on Candelmæsseǽfen, Ll. Th. ii. 256, 28.[/m]
candel-snytels
	[m1][b]candel-snytels[/b]. [i]l.[/i] -snýtels. v. snýtan.[/m]
candel-stæf
	[m1][b]candel-stæf[/b]. [i]Add[/i] :-- Candelstæf [i]candelabrum,[/i] Wrt. Voc. i. 81, 4. Leóht scínende ofer candelstæf háligne [i]lucerna splendens super candelabrum sanctum,[/i] Scint. 226, 1: Gr. D. 99, 13. Man sceal habban candelstafas, Angl. ix. 264, 18. \[[i]Wyc.[/i] candel-staf: [i]O. H. Ger.[/i] kentila-stab.\] v. next word.[/m]
candel-sticca
	[m1][b]candel-sticca[/b]. [i]Add[/i] :-- Gyf þú candelsticcan habban wille . . . , hald þíne hand sámlocene, swylce þú candelstæf hæbbe, Tech. ii. 120, 18. II. sylurene candelsticcan and II. ouergylde, Cht. Th. 243, 34. II. mycele gebónede candelsticcan, and VI. lǽssan candelsticcan gebónede, 429, 32.[/m]
candel-twist
	[m1][b]candel-twist[/b]. [i]Add[/i] :-- Candeltwist, -thwist [i]emunctoria,[/i] Txts. 59, 745. Candeltwist [i](printed[/i] camel-), Wrt. Voc. ii. 29, 31: 143, 49.[/m]
candel-weoc
	[m1][b]candel-weoc[/b], e ; [i]l.[/i] -weóce, an, [i]and add[/i] :-- [i]Funalia, candela[/i] oððe candelweócan, Wrt. Voc. ii. 36, 18 ([i]cf.[/i] funalia, i. lucernarum stuppae, 27).[/m]
cann
	[m1][b]cann[/b]. In translation of last passage for '[i]the church clearance right'[/i] substitute [i] 'the church's right of clearance.'[/i][/m]
cannon
	[m1][b]cannon[/b] [i]seems to represent[/i] Lat. coenum [i]in [/i] :-- Wæs &thorn-bar; lond ádrígad and cannon [i]palus sicca et ceno habundans,[/i] Nar. 20, 23.[/m]
canon
	[m1][b]canon[/b]. [i]Add:[/i] -- Béte hé swá canon tǽce, Ll. Th. i. 168, 7. On sumum canone hit cwyð .xii. geár, ii. 230, 5. Hí gesetton ðone canon þæt nán mæssepreóst on his wununge wíf hádes mann næbbe, Hml. Th. i. 97, 29. Canones beódaþ, Hml. S. 36, 387.[/m]
canon-bóc
	[m1][b]canon-bóc[/b] [i]a book of canons[/i] :-- Hæbbe ǽlc bisceop canonbóc tó sinoðe, Ll. Th. ii. 316, 14.[/m]
canonic
	[m1][b]canonic[/b], es; [i]m. Add[/i] :-- Ná &thorn-bar; án be munecum, ac eác swylce be árwyrðum canonicum þe tó munuclífe cumað, R. Ben. 111, 6.[/m]
canonic
	[m1][b]canonic[/b]; [i]adj. Canonical[/i] :-- Sé ðe tóbrecð þá canonican gesetnysse, Hml. Th. ii. 96, 13.[/m]
cantel
	[m1][b]cantel[/b] [i]a piece of wood placed obliquely to support a rafter ([/i] ? v. cantle, cant [i]in N. E. D.)[/i] :-- Ǽrest man ásmeáð þæs húses stede, and eác man &thorn-bar; timber beheáwð, and þá syllan man fægere gefegð, and þá beámas gelegð, and þá ræftras tó þǽre fyrste gefæstnað and mid cantlum underwriðað, Angl. viii. 324, 10. \[[i]From Low Lat.[/i] cantellus.\][/m]
cantel-cap
	[m1][b]cantel-cap[/b]. [i]l.[/i] -cáp, [i]and add:[/i] \[v. [i]N. E. D.[/i] cantel-cape, -cope.\] v. next word.[/m]
canter-cæppe
	[m1][b]canter-cæppe[/b] (-cæpp?), an; [i]f. A cope[/i] :-- Se abbud mid cantercæppan [i](cappa)[/i] gescrýdd, Angl. xiii. 403, 546. III. cantercæppa\[n?\], Cht. Th. 429, 23. \[Cf. A canturcope [i]hec dalmatica,[/i] Wrt. Voc. i. 231, 25. [i]Icel.[/i] kantara-cápa.\][/m]
cantere
	[m1][b]cantere[/b], es; [i]m. One who sings the psalms in church[/i] :-- Fram cantere beó ongunnan antefn mid sealme [i]a cantore inchoetur antephona cum psalmo,[/i] Angl. xiii. 428, 904. \[From Latin.\][/m]
canter-stæf
	[m1][b]canter-stæf[/b], es; [i]m. A staff used by a cantor[/i] (v. preceding word)\] :-- III. canterstafas [i]III. baculi cantorum[/i] (baculi quibus in ecclesia utebantur cantores, Migne), Cht. Th. 429, 23. @bt_d0117[/m]
cantic
	[m1][b]cantic[/b]. [i]Add[/i] :-- Cantic Deuteronomio, þæt is Adtende celum . . . óþrum dagum sý cantic gesungen, þæt is lofsang þe tó þám dæge belimpð, R. Ben. 38, 2-5. Þæne saltere mid gewunelican cantican, 44, 20. Singan þrý canticas of wítigena bócum, 35, 13.[/m]
Cantwara burg
	[m1][b]Cantwara burg[/b]. [i]Add[/i] :-- Cantwarabyrig forbarn, Chr. 754; P. 47, 20. Seó ceaster Cantwaraburge [i]civitas Doruuernensis,[/i] Bd. 2, 7; Sch. 139, 16.[/m]
Cantwara
	[m1][b]Cantwara[/b]mægþ. [i]l.[/i] mǽgþ.[/m]
Cant-ware
	[m1][b]Cant-ware[/b] (-an). [i]Add[/i] :-- Cantwarena landes is fífténe þúsend hýda, C. D. B. i. 414, 30. Sé wæs Cantwara (Cont-, [i]v. l.)[/i] leód (leode, [i]v. l.[/i]) [i]oriundus de gente Cantuariorum,[/i] Bd. 3, 14; Sch. 253, 13. Paulinus huerf eft tó Cantwarum (gewát tó Cent, [i]v. l.[/i]), Chr. 633; P. 24, 21.[/m]
Cant-waru
	[m1][b]Cant-waru[/b], e [i]; f. The people of Kent[/i] :-- Eall Brytene búton Cantware ánre, Chr. 617; P. 34, 28.[/m]
capian
	[m1][b]capian[/b]. [i]Substitute: To look;[/i] úp capian [i]to look up, lie on one's back[/i] :-- Gyf seó sunne hine ([i]the moon)[/i] onǽlð ufan, þonne stúpað hé, . . . gyf heó hine ontend neoðan, þonne capað hé úp; for þan þe hé went ǽfre þone hricg tó þǽre sunnan weard, Lch. iii. 266, 20-24. Capiende [i]supinus,[/i] Germ. 393, 172. \[[i]O. L. Ger.[/i] kapen: [i]O. H. Ger.[/i] kapfén [i]to look;[/i] úfchafta [i]supinabat;[/i] Éfcafénder [i]resupinus.[/i]\][/m]
capitol
	[m1][b]capitol[/b]. [i]Add:[/i] [b]I.[/b] in connexion with books, (1) [i]a chapter[/i] :-- Hér geendiaþ þá capitulas [i]expliciunt capitula,[/i] R. Ben. 8, 31: 6, 4. Hér onginnað ðisse bóce capitulas, Ll. Th. ii. 128, 5, 7. Hér onginð seó óðer bóc mid hire capitulon, 180, 40. Mæg sé ðe wile þá capitulas æfter ðǽre foresprǽce geendebyrdian [i]any one who likes can make an index to the chapters after the preface,[/i] Hml. Th. ii. 2, 19. (2) [i]a short passage from Scripture,[/i] (a) [i]a lesson[/i] :-- Fylige capitel [i](lectio) [/i] of þǽra apostola láre bútan béc gesǽd, R. Ben. 34, 1. Æfter geendunge þára þreora sealma sié án capitul (kapitol, R. Ben. I. 47, 9) gecweden [i]recitetur lectio una,[/i] 41, 1. Sý ánes capitules rǽding gecweden [i]lectio recitanda est,[/i] 11. Feówer capitulas [i](capitula),[/i] þæt is feówer tódála angin þæs cxviii-an sealmes, 42, 1. (b) [i]an anthem[/i] :-- Þrý capitulas [i](capitula)[/i] sýn gesungene, R. Ben. 42, 4. Tó nónsange sýn þrý capitulas gesungene of þám nigan capitulum þe tó láfe synt, 18. [b]II.[/b] [i] a chapter, meeting of ecclesiastics[/i] :-- Þe abbot eóde intó capitulan, Chr. 1083; P. 214, 22. \[v. [i]N. E. D.[/i] capitle. [i]O. H. Ger.[/i] kapital (-el, -ul) [i]inscriptio, titulus: Icel.[/i] kapituli ([i]wk.[/i]) [i]a chapter.[/i] From Latin.\][/m]
capitol-hús
	[m1][b]capitol-hús[/b], es; [i]n.[/i] [i]A chapter-house[/i] :-- Gyf þú hwæt be capitelhúse tǽcan wylle, Tech. ii. 122, 4.[/m]
capitulod
	[m1][b]capitulod[/b]. v. ge-,un-capitulod.[/m]
cappa
	[m1][b]cappa[/b]. [i]For[/i] 'Ælf. Gl. . . . 15' [i]substitute[/i] Wrt. Voc. i. 40, 48, [i]and add[/i] :-- [i]Caracalla[/i] cappa, Wrt. Voc. ii. 128, 84. Wyrpe him of heden oððe cappan [i]cucullum vel cappam dejiciat,[/i] Ll. Th. ii. 140, 23[/m]
Cappadonisc
	[m1][b]Cappadonisc[/b]; [i]adj. Cappadocian[/i] :-- Cappadoniscre scíre [i]Cappadocie,[/i] An. Ox. 2302. Cappadonisce cempan, Hml. S. 11, 16.[/m]
carbunculus
	[m1][b]carbunculus[/b]; [i]gen.[/i] carbuncules; [i]m. A carbuncle[/i] :-- On gimma gecynde carbunculus bið diórra ðonne iacintus, and swáðeáh ðæt bleóh ðæs iacintes bið betera ðonne ðæs carbuncules; forðǽm . , . ðeáh ðe ðæt gecynd ðæs carbuncules hine úp áhebbe, his blióh hine gescent, Past. 411, 27-32.[/m]
carcern
	[m1][b]carcern[/b]. [i]Dele[/i][i] in bracket '[/i]carc [i]care,[/i] or,' [i]and add[/i] :-- Carcernes [i]lautumiae,[/i] Wrt. Voc. ii. 52, 75: 83, 32. Heó út eóde of þám carcerne [i](printed[/i] carcernerne, Shrn. 30, 30, but the MS. has [i]carcer[/i]-cernes [i]with the first[/i] cer [i]above the line),[/i] Mart. H. 4, 17. In carcrænnæ [i]in carcere,[/i] Mt. R. 25, 44. Tó caercherne [i]carceri,[/i] Lk. p. 4, 8. In cercerne, Mk. R. 6, 17. In carchern (carkærn, R.), Mt. L. 25, 36: Mk. L. 6, 27. Þá monegan cyningas on carcernum lǽgon, Ors. 5, 1; S. 214, 18. Ðá hálgan menn geðafedon monige bendas and carcernu (karcernu, [i]v. l.[/i]), Past. 205, 12.[/m]
carcern-ern
	[m1][b]carcern-ern[/b]. v. preceding word.[/m]
carcern-þeóstru
	[m1][b]carcern-þeóstru[/b], e; [i]f. Prison-darkness, the darkness of the prison[/i] :-- Mistlice þreála gebyriað for synnum, bendas oððe dyntas oððe carcernþýstra, Ll. Th. ii. 278, 26.[/m]
carcern-weard
	[m1][b]carcern-weard[/b], es; [i]m. A prison-warder, jailor[/i] :-- Hé wæs on carcern sænded . . . , and æfter twelf dagum cóm se carcernweard, Shrn. 54, 13, 16. S&c-tilde;s Arthemius wæs ǽr carcernweard, 89, 23, 27.[/m]
care-líce
	[m1][b]care-líce[/b]. [i]Add:[/i] \[Cf. [i]O. H. Ger.[/i] char(a)-líh [i]lugubris[/i].\][/m]
car-ful
	[m1][b]car-ful[/b] (care-). [i]Add:[/i] [b]I.[/b] of persons, (1) [i]filled with anxiety, anxious, troubled[/i] :-- Ðú eart carful and bysig ymbe fela ðing [i]thou art careful and troubled about many things[/i] (Lk. 10, 41), Hml. Th. ii. 440, 8. Ne beó ðú carful ymbe woruldlicum gestreónum, 344, 2. Férde se cásere swíðe carful, and gelóme beheóld wið heofonas weard, 304, 8. Hé ongǽn his fiónd férde mid carfullum móde, H. R. 3, 12. (2) [i]careful, attentive to the interests[/i] of, [i]solicitous[/i] for :-- Hú abbod careful [i](sollicitus) beón[/i] sceal ymbe ðá dǽdbétendan, R. Ben. 50, 16. Se þén þe þám untrumum gebróðrum þénað sý careful (car-, [i]v. l.[/i]), 60, 21. (3) [i]careful, painstaking, applying care[/i] to what one does, [i]heedful[/i] :-- Carful gestaþeliend [i]zelotypus plasmator,[/i] An. Ox. 364. Weorðe sé carfull, hú hé swýþast mæge gecwéman his Drihtne, Wlfst. 72, 10. Wer carfull [i](studiosus)[/i] and wís, Scint. 206, 5. Hweþer hé carful sý tó godcundum weorce [i]si solicitus est ad opus Dei,[/i] R. Ben. 97, 16. Mæden carful, þancful, nytwyrþe, Lch. iii. 188, 14. Drusiana árás, and carfull be ðæs apostoles hǽse hám gewende, Hml. Th. i. 60, 19. Hé sylf ǽlce tíd getácnige, oðþe swylcum carefullan bréðer þá gýmene betǽce, þe náne tíd ne forgýmeleásige, R. Ben. 72, 12. Undernimað ðǽra apostola word mid carfullum móde, Hml. Th. i. 236, 4: ii. 284, 25. [b]II.[/b] of things, (1) [i]fraught[/i] or [i]attended with anxiety, troublesome[/i] :-- Carfull (heti) bíhýdinys [i]scrupulosa (dubitata) sollicitudo,[/i] An. Ox. 5429. (2) [i]shewing care[/i] for or [i]attention[/i] to a person's interests :-- Hæfde se godspellere gýmene þǽre hálgan Marian, and mid carfulre þénunge gehýrsumede, Hml. Th. i. 438, 15. (3) [i]careful, heedful[/i] :-- Mid carfulre gýmene [i]solerti cura,[/i] Scint. 121, 2. v. cearful [i]in Dict.[/i][/m]
carful-líce
	[m1][b]carful-líce[/b]. [i]Add[/i] :-- Eálá ðú góde ród, ðú wǽre gefyrn gewilnod and carfullíce gelufod, Hml. Th. i. 596, 15. Þis wæs carfullíce ([i]sollicite[/i]) gehealden, Gr. D. 126, 19. Carfullícor [i]sollcitius,[/i] R. Ben. I. 111, 9.[/m]
carful-nys
	[m1][b]carful-nys[/b]. [i]Add:[/i] [b]I.[/b] [i]care, anxiety[/i] (v. carful, [b]II.[/b] 1) :-- Is seó mǽste þearf &thorn-bar; wé hwílon úre mód gebígean tó þám gástlicum rihte be-tweoh þás eorðlican carfulnysse (ymbhigdo, [i]v. l.[/i]), Gr. D. 1, 11. [b]II.[/b] [i]a charge, cure[/i] of souls :-- For þám bysgum þysre bisceoplican carfulnysse (scíre, [i]v. l.).[/i] Gr. D. 4, 29. [b]III.[/b] [i]care, solicitude[/i] for (v. car-ful, [b]I[/b]. 2) :-- Híwcúþ carfulnys [i](domestica sollicitudo,[/i] An. Ox. 4184. [b]IV.[/b] [i]carefulness[/i] (v. car-ful, [b]I.[/b] 3) :-- Carfulnesse geornfulnes [i]sollicitudinis sollertia,[/i] An. Ox. 906. Ágyfan Gode þínre carfulnysse weorc, Hml. Th. ii. 334, 24, 26. Ðá geniðerunge mid carfulnysse foresceáwian, i. 408, 29. Heó mid carfulnysse þone hýréd gewissode, Hml. S. 2, 127.[/m]
carian
	[m1][b]carian[/b]. [i]Add:[/i] [b]I.[/b] [i]to sorrow, be troubled[/i] :-- Ne ceara þú, ne ne wép, Bl. H. 143, 3. [b]II.[/b] [i]to care[/i] for ([i]ymbe[/i]), [i]see to the welfare[/i] of, [i]be solicitous[/i] about :-- Se abbod mid ealre embhýdignesse carige embe þá gyltendan gebróðru [i]omni solicitudine curam gerat abbas circa delinquentes fratres,[/i] R. Ben. 50, 18. Restan hý mid heora ealdrum þe embe hý carien [i]cum senioribus, qui super eos solliciti sint, pausent,[/i] 47, 8. [b]III.[/b] [i]to take care, pains, thought, (1)[/i] with a clause :-- Hé carað dæges and nihtes þæt his feoh gehealden sý; hé gýmð grǽdelíce his gafoles, Hml. Th. i. 66, 9. Carian hí ǽfre hú hí swýðost magan Gode gecwéman, Ll. Th. ii. 322, 6. (2) with [i]ymbe:[/i] -- Míne scép sint tóstencte ðurh eówre gýmeleáste . . . Gé cariað embe eówerne bigleofan, and ná embe þǽra sceápa, Hml. Th. i. 242, 2. Ðá sýn emhýdige and cariende embe heora ealdorscypas [i]qui sotticitudinem gerant super decanias suas, R.[/i] Ben. 46, 11. [b]IV.[/b] [i]to care[/i] about, [i]be interested[/i] in; with negative, [i]to be indifferent[/i] to :-- Hé hwónlíce carad ymbe Godes beboda and his sáwle ðearfe, Hml. Th. i. 342, 1. Hé náteshwón ne carað ymbe Crístes teolunge, 412, 15. Riht is &thorn-bar; abbodas nǽfre ymbe woruldcara ne ídele prýda ne carian tó swýðe, Ll. Th. ii. 320, 35. \[[i]Goth.[/i] karón: [i]O. Sax.[/i] karón: [i]O. H. Ger.[/i] charón (-én).\][/m]
caric\[-a, -e ?\]
	[m1][b]caric\[-a, -e ?\][/b] [i]a fig[/i] :-- Ǽnne lytelne tánel mid caricum gefylledne, Hml. S. 23 b, 661. v. fíc-æppel.[/m]
carig
	[m1][b]carig[/b]. \[[i]O. Sax.[/i] karag: [i]O. H. Ger.[/i] charag [i]sollicitus, lugubris.[/i]\] v. cearig.[/m]
carl
	[m1][b]carl[/b]. [i]Dele bracket, and add[/i] :-- Arcton hátte án tungol on norðdǽle . . . þone hátað lǽwede menn carles wǽn, Lch, iii. 270, 11. \[[i]O. H. Ger.[/i] char(a)l, karl [i]vir, maritus: Icel.[/i] karl [i]a man.[/i]\] \[From Scandinavian.\] v. butse-carl, [i]and[/i] cf. ceorl.[/m]
carl
	[m1][b]carl[/b]; [i]adj. Dele:[/i] [b]oarl-cat.[/b] [i]Dele:[/i] [b]car-leás.[/b] [i]For[/i] R. Ben. 2 [i]l.[/i] R. Ben. 11, 3.[/m]
carl-fugol
	[m1][b]carl-fugol[/b], es; [i]m. A male bird[/i] :-- Nán man ne wát hweþer hit ([i]the Phenix)[/i] is þe carlfugol þe cwénfugol, E. S. viii. 479, 90. \[[i]Icel.[/i] karl-fugl.\][/m]
carl-mann
	[m1][b]carl-mann[/b]. [i]Add[/i] :-- Gif hwilc carlman hǽmde wið wimman hire unðances, Chr. 1086; P. 220, 17. \[[i]Icel.[/i] karl-maðr.\][/m]
carr
	[m1][b]carr[/b]. [i]Add:[/i] v. stán-carr.[/m]
carte
	[m1][b]carte[/b]. [i]Add[/i] :-- Hé sum gewrit áwrát on cartan . . . Sum hrefen þá cartan genam . . . geseah hé þone hrefen þá cartan beran . . . hangode seó carte on þám hreóde. . . and hé sóna féng tó þǽre cartan, Guth. 48, 22-50, 18. Hé sceáwode þá cartan and clypode tó ðám wífe: 'Þeós carte is ádílegod,' Hml. S. 3, 659. Heó ealle hyre mánlican dǽda áwrát on ánre cartan and beworhte mid leádé, . . . þá genam se biscop þá cartan, 532. Ic oncnáwe þás cartan; þis ic sylf áwrát, 456. Cartena, gewrita [i]scedarum,[/i] An. Ox. 2308. Kærtena, 7, 142: 8, 117.[/m]
caru
	[m1][b]caru[/b]. [i]Add[/i] :-- Caru [i]cura,[/i] Wrt. Voc. i. 83, 60. [b]I.[/b] [i]care, trouble[/i] :-- Gind ealne middangeard caru and gewin and ege [i]crudelis ubique luctus, ubique pavor,[/i] Ors. 2, 4; S. 72, 21. Hwæt bewearp þé on þás care and on þás gnornunga [i]quid est quod te in moestitiam luctumque dejecit[/i]?, Bt. 7, 2; F. 16, 26. Hí fácnum wordum heora aldorþægn unreordadon on cearum ([i]d. pl.[/i]) cwidum (?cwíðdun, Cf. in cearum cwíðað, Gú. 194), Sat. 67. Hé wiste ferhð guman cearum [i](grievously;[/i] cf. cearum cwíðende, Cri. 892) on clommum, Ger. 2794. [b]II.[/b] [i]care[/i] for (v. carian, [b]II[/b]) :-- Hyrdelicere care [i]sollertia pastorali,[/i] i. [i]sollicitudine,[/i] An. Ox. 2986. [b]III.[/b] [i]care, interest[/i] in (v. carian, [b]IV[/b]) :-- Ðá andweardan myrhðe gewǽcan mid nánre care þǽre tóweardan ungesǽlðe, @bt_d0118 Hml. Th. i. 408, 21. Habban máran care úre sáwle þonne ðǽre scortan gesǽlðe [i]to care more about our soul than about transitory happiness,[/i] ii. 460, 16.[/m]
case-bill
	[m1][b]case-bill[/b] (cáser-?) [i]a sceptre[/i]? :-- Casebill [i]clauam[/i] i. [i]gesta&m-long; (for[/i] ? cáserbill [i]gestamen;[/i] gestamen [i]sceptrum,[/i] Migne: billus [i]baculus, claua oblonga,[/i] ib.: [i]so[/i] cáser-bill [i]might be compared with[/i] cyne-gird), Germ. 394, 285.[/m]
cáser-dóm
	[m1][b]cáser-dóm[/b]. [i]Add[/i] :-- Cáserdómes [i]imperii,[/i] An. Ox. 12, 13. Cáserdóm [i]rem puplicam,[/i] Rtl. 191, 23. \[[i]O. Sax.[/i] késur-dóm: [i]O. H. Ger.[/i] cheisar-tuom: [i]Icel.[/i] keisara-dómr.\][/m]
Cásere
	[m1][b]Cásere[/b]. [i]Add[/i] :-- Cásere [i]imperator, Caesar,[/i] vel [i]Augustus,[/i] Wrt. Voc. i. 17, 45. Gaius Iulius se Cásere (Kásere, [i]v. l.[/i]). Chr. P. p. 4, 23. Lóthwí se cásere, 840; P. 64, note 3. Odda Rómána cásere, 982; P. 124, 24. Þíne godas, cásere, synd manna handgeweorc, Hml. S. 14, 20. Féng Tiberius tó ríce se césar æfter Agustuse [i]post mortem Augusti Tiberius Caesar imperium adeptus est, [/i]Ors. 6, 2; S. 254, 21. Cáseres reáf tó gefeohte [i]paludamentum,[/i] Wrt. Voc. i. 40, 31. Hé begeat þæs cáseres mága tó wífe, Chr. 1057; P. 188, 13. Cáseres gæfel, Mt. L. 17, 24. Cǽseres, p. 19, 5. Ðæs casseres, 22, 21. Geldas ðá ðe sint caeseres (cáseras, R.) ðǽm cásere, Mk. L. 12, 17. Cessares, Lk. L. 2, l. Ðǽm cásari (kásere, R.), Mt. L. 22, 21. Nabbo ué cyning búta ðone cáser, Jn. L. 19, 15. \[[i]Goth.[/i] kaisar: [i]O. Sax.[/i] késur: [i]O. Frs.[/i] keiser, kaiser: [i]O. H. Ger.[/i] cheisar : [i]Icel.[/i] keisari.\][/m]
cásering
	[m1][b]cásering[/b] [i]a coin of the empire[/i] :-- Cásering &l-bar; cáseres gæfel [i]didrachma,[/i] Mt. L. 17, 24. Cǽsering [i]dragma,[/i] Lk. p. 8, 16.[/m]
cáser-lic
	[m1][b]cáser-lic[/b]. [i]For[/i] Cot. 115[i] l.[/i] :-- Þæs cáserlican húses [i]imperialis hypodromi,[/i] Wrt. Voc. ii. 48, 45. \[[i]O. Frs.[/i] keiser-lik: [i]O. H. Ger.[/i] cheisar-líh [i]imperialis.[/i]\][/m]
Cásern
	[m1][b]Cásern[/b]. [i]Add:[/i] \[[i]O. H. Ger.[/i] cheiserin [i]imperatrix.[/i]\][/m]
cassa
	[m1][b]cassa[/b]? [i]a net[/i] :-- [i]Casses vel[/i] cassan [i]retia,[/i] Wrt. Voc. ii. 129, 23.[/m]
castel
	[m1][b]castel[/b]. [i]Substitute for the single form the two following[/i] :--[/m]
castel
	[m1][b]castel[/b], es ; [i]n.[/i] [i]A village, town[/i] :-- On &thorn-bar; castel on naman Emaus, Lk. 24, 13. Drihten foresceáwode him þæt castel þá cynelican Bethleem, tó ðan þæt he wolde þǽr on þǽre byrig menniscnesse underfón, Wlfst. 193, 27: \[Mt. 21, 2: Mk. 6, 6. v. Dict.\] \[[i]O. Sax.[/i] that kastel [i](Emmaus) : O. H. Ger.[/i] chastel, kastel [i](Bethlehem, Bethany).[/i] From Latin [i]castellum[/i].\][/m]
castel (-ell)
	[m1][b]castel (-ell)[/b], es; [i]m.[/i] [b]I.[/b] [i]a castle[/i] :-- Þá Frencyscan þe on þan castelle wǽron, Chr. 1052; P. 175, 13. Sume tó Pentecostes castele, sume tó Ródbertes castele, P. 181, 5. Æt ǽlcan castelle, 1075; P. 210, 25. His wíf wæs innan þám castele, and hine heóld swá lang &thorn-bar; man hire grið sealde, P. 211, ii. Hæfdon þá welisce menn gewroht ǽnne castel, 1048; P. 173, 16. Tó Eoferwíc fóron and þone castel tóbrǽcon, 1069; P. 204, 18. Hí þá castelas gewunnan, P. 203, 4. \[From Norman-French. For native English usage, cf. &thorn-bar; woerc [i]castellum,[/i] Lk. L. 24, 13.\] [b]II.[/b] [i]an old British[/i] or [i]Roman earthwork[/i] (?). v. [i]N. E. D.[/i] castle, 8 :-- On ánne castel at Swíndúne; of ðý castele . . . tó ánne castel; of ðí castele on ánne herepað, C. D. iii. 397, 18-21. v. stán-castel.[/m]
castel-burg
	[m1][b]castel-burg[/b] [i]a fortified place ?[/i] :-- Hec sunt confinia . . . inde in montem susibrem urbs antiqua et postea bi þǽre aldan cestelbyrig on nunnena beorgas, C. D. B. i. 205, 8. \[Ne moste na mon cumen wiðinne þon castelburi, Laym. 6714.\][/m]
castenere
	[m1][b]castenere[/b], es; [i]m. A cabinet, chest[/i] :-- Ic geann eallum mínum hírédwífmannum tó gemánum ánes gódes casteneres wel gerénodes, Cht. Th. 537, 7. \[Cf. [i]O. H. Ger.[/i] chastanári [i]inclusor.[/i]\][/m]
casul
	[m1][b]casul[/b]. [i]For[/i] Som. Ben. Lye [i]substitute[/i] :-- Casul [i]byrrum,[/i] Wrt. Voc. ii. 127, 33. \[[i]From Lat.[/i] casula. v. [i]N. E. D.[/i] s. vv. casule, chasuble.\][/m]
cásus
	[m1][b]cásus[/b]. [i]Add[/i] :-- [i]Verbum[/i] ys word, án dǽl lédensprǽce mid tíde and háde bútan cáse, Ælfc. Gr. Z. 119, 9. Tó sumum cásum, 107, 4.[/m]
cat
	[m1][b]cat[/b]. [i]Add[/i] :-- Catt [i]muriceps,[/i] Wrt. Voc. ii. 56, 56: 71, 31. Gif hwylcum mete hund oððe catt ([i]felis[/i]) oððe mús oðhrine, oððe óðer unclǽne nýten hwylc, Ll. Th. ii. 164, 8. Cattes fleót, stán, stoke, C. D. vi. 267. v. catte.[/m]
Catacumbé
	[m1][b]Catacumbé[/b] [i]representing late Lat.[/i] (ad) Catacumbas:-- Eal folc Rómwara beféng þá líchoman [i](of SS. Peter and Paul)[/i] on þǽre stówe Catacumbé, Bl. H. 193, 11. Hine ferian tó Catacumbas, þǽr Petrus and Paulus bebyrgede wǽron, Hml, S. 5, 465.[/m]
catte
	[m1][b]catte[/b], an; [i]f. A she-cat[/i] :-- Catte [i]fellus[/i] (= felis), Txts. 63, 863. Andlang eá on cattan ége, Cht. E. 294, 27. \[Cf. [i]Icel.[/i] ketta [i]a she-cat.[/i]\] v. cat.[/m]
cattes
	[m1][b]cattes[/b] mint. [i]Dele.[/i][/m]
cawel
	[m1][b]cawel[/b] (cáwel?). [i]Add[/i] :-- Cawel [i]caulus,[/i] Wrt. Voc. ii. 129, 83. Caul [i]caula,[/i] An. Ox. 56, 366. v. cál [i]in Dict.[/i][/m]
cawl
	[m1][b]cawl[/b]. [i]Add: a cawl[/i] (v. [i]N. E. D.[/i]) :-- Cauuel, couel [i]corbus,[/i] Txts. 51, 513. Lorg, couel [i]colum,[/i] 110, 1172. Cawel [i]corvis.[/i] Wrt. Voc. ii. 15, 9. Caulum [i]corbibus,[/i] 79, 73. Caulas [i]corbos,[/i] 83, 68: 18, 53. v. ceofl, ceol, ceoul, ceowl [i]in Dict.[/i][/m]
ceác
	[m1][b]ceác[/b]. [i]Add[/i] :-- Ceác [i]antulum,[/i] Wrt. Voc. i. 291, 1: 285, 13: ii. 8, 34: [i]urna,[/i] An. Ox. 4322. Ágrafen ceác [i]expolita pelvis.[/i] Germ. 403, 16. Æren fæt, læfel oþþe céc, Lch. iii. 292, 9. On ceáce [i](concha)[/i] fét ðweánde, Angl. xiii. 415, 716. Ðone ceák [i](luterem)[/i] . . . on ðǽm ceáke, Past. 105, 17, 13. Hé [i](David)[/i] genam his [i](Saul's)[/i] ceác ([i]scyphum aquae,[/i] 1 Sam. 26, 11), Ps. Th. 35, arg. Se gelýfeda cempa bróhte ceác fulne wæteres fulluhtes biddende, Hml. Th. i. 428, 1. Gedó on ceác fulne wínes (cf. ceác-full), Lch. ii. 30, 23. \[Cf. (?) [i]N. E. D.[/i] keach [i]to ladle out.[/i]\] \[[i]From Lat.[/i] caucus.\][/m]
ceác-ádl
	[m1][b]ceác-ádl[/b] (ceóc-) [i]disease in the fauces[/i] (v. ceáce, [b]II[/b]) :-- Wiþ ceócádle and wiþ ceolwærce, Lch. ii. 300, 11. Wiþ ceócádle, nim hweorfan, bind on his sweoran, and swile innan mid háte meolce, 310, 21.[/m]
ceác-bora
	[m1][b]ceác-bora[/b]. [i]For[/i] 'anhilus? Cot. [i]13' substitute[/i] :-- Caecbora [i]antulus,[/i] Txts. 41, 171. Ceácbora, Wrt. Voc. ii. 7, 3.[/m]
ceace
	[m1][b]ceace[/b] [i]a trial,[/i] &c. [i]Dele, and see[/i] ceáp, [b]III a.[/b][/m]
ceace
	[m1][b]ceace[/b], an; [i]f.[/i] (?) [i]A cake[/i] :-- Ceaum (ceacum ? cf. cyclum, [i]the gloss to the same passage,[/i] An. Ox. 3859) [i]tortellis, Wrt. Voc.[/i] ii. 83, 63. \[Hire cake bearneð o þe stan, H. M. 37, 36. [i]Icel.[/i] kaka.\] Cf. cicel.[/m]
ceáce
	[m1][b]ceáce[/b]. [i]Add:[/i] ceóce. [b]I.[/b] [i]jawbone, cheek[/i] :-- In suíðra ceica ðín (in ðæt swíðran wonge &l-bar; céke þín, R.) [i]in dextera maxilla tua,[/i] Mt. L. 5, 39. Þæt wange wið þá ceócan ufan [i]mandibula,[/i] Wrt. Voc. ii. 58, 3. On céce [i]in maxillam,[/i] Lk. L. 6, 29. Ceácan [i]mala, maxilla,[/i] Wrt. Voc. Ii. 56, 23, 24: i. 282, 58, 59. Ceócan [i]malae,[/i] 64, 44. Ceácan [i]mandibulas,[/i] An. Ox. 1206: 17, 36. Gif monnes ceácan mon forslihð, &thorn-bar; hié beóð forode, Ll. Th. i. 94, 14. Ceócan [i]maxillas.[/i] Bl. Gl. Cécan, Ps. Srt. 31, 9. [b]II.[/b] [i]chaps, fauces,[/i] v. ceác-ádl :-- Smire þone sweoran mid; &thorn-bar; biþ strang sealf wiþ þára ceácna geswelle oððe ásmorunge, Lch. ii. 48, 11.[/m]
ceac ful
	[m1][b]ceac ful[/b]; [i]adj. Dele, and see[/i] ceác.[/m]
ceác-full
	[m1][b]ceác-full[/b] (?) [i]a jugful[/i] :-- Geseóð on þrím ceácfullum (ceácum fullum? .v. ceác; [i]but[/i] cf. handful) wæteres, Lch. ii. 188, 24.[/m]
ceacga
	[m1][b]ceacga[/b], an ; [i]m. Broom, gorse (?[/i] v. [i]D. D.[/i] chag; cf. [i]Chag[/i]ford in Devon) :-- On ceacgabróc, C. D. B. ii. 434, 38. On þone fearngáran . . . swá on ceacganseáð, C. D. v. 284, 17. Tó ceágganheale, 262, 8. On ceaggancum, iii. 411, 19.[/m]
ceaclum
	[m1][b]ceaclum[/b]. v. ceafl.[/m]
ceaf
	[m1][b]ceaf[/b]. [i]Add[/i] :-- Þú deáðes bearn, ðú ceaf écum ontendnyssum gegearcod, Hml. Th. i. 594, 6. Sé ðe getimbrað ofer ðám grundwealle treówa, oþþe streáw, oððe ceaf [i](ligna, foenum, stipulam) . . .[/i] Ðurh ðám streáwe and ðám ceafe sind getácnode leóhtlice synna, ii. 590, 9-14: 322, 19. Swelce wé nimen ðone clǽnan hwǽte, and weorpen ðæt ceaf onweg, Past. 369, 9. Ánim &thorn-bar; ceaf onweg [i]paleam tolle,[/i] Gr. D. 276, 22. On ceafa [i]in paleas,[/i] Scint. 57, 7. v. windwig-ceaf.[/m]
ceafer
	[m1][b]ceafer[/b]. [i]Add[/i] :-- Ceber [i]arpia,[/i] Txts. 43, 214. Cefer, cefr [i]bruchus,[/i] 45, 326. Ceafer, Wrt. Voc. ii. 11, 46. Ic sænde ceferas an eów, Wlfst. 221, 7. ¶ [i]in a local name[/i] ceafor-leáh, C. D. iii. 77, 26.[/m]
ceaf-finc
	[m1][b]ceaf-finc[/b], es; [i]m. A chaffinch[/i] :-- Ceaffinc [i]scutacis,[/i] Hpt. 33, 241, 50.[/m]
ceafl
	[m1][b]ceafl[/b]. [i]Add[/i] :-- Þý fǽcnan ceafle [i]strophoso rictu (carpere),[/i] Wrt. Voc. ii. 89, 66. Háwa hwæþer his ceaflas sín tóswollene, Lch. iii. 140, 8. Ceafla [i]faucium,[/i] An. Ox. 3575. Grǽdigum ceaflum [i](faucibus),[/i] 838. Mid deórenum ceaflum [i]ferinis rictibus,[/i] 3342: 1478. Ceaflum (ceaclum, Hpt. Gl. 454, 65) [i]faucibus,[/i] i. [i]labris,[/i] 2048: [i]rostris,[/i] Wrt. Voc. ii. 88, 79. Ðá león mid grǽdigum ceaflum hí tótǽron, Hml. Th. i. 572, 18. Hí clumiað mid ceaflum þǽr hí sceoldan clypian, Ll. Th. ii. 308, 20. Ceaflan ([i]l.[/i] -as) [i]mandibalas,[/i] An. Ox. 5015. Ceaflas [i]rictus,[/i] 5017. Ic úp áhóf míne nyþeran cæflas &l-bar; mínre undertungan [i]exaltavi sub lingua mea,[/i] Ps. L. 65, 17.[/m]
ceafl-ádl
	[m1][b]ceafl-ádl[/b], e ; [i]f. Disease of the jaws[/i] :-- Him becumað on missenlica ádla . . . sweorcoþu, ceafládl (cealf-, MS.), Lch. ii. 240, 20.[/m]
ceahhe
	[m1][b]ceahhe[/b], an; [i]f. A daw[/i] :-- On ceahhan mere, C. D. iii. 48, 26. \[Cf. [i]O. L. Ger.[/i] ká [i]monedula : O. H. Ger.[/i] káha [i]cornicula.[/i]\][/m]
ceahhet(t)an
	[m1][b]ceahhet(t)an[/b]. [i]Substitute for the citation[/i] :-- Hié on þon swíðe blissedon and ceahhetton(-heton [i]v. l.[/i]) [i]turba multum exultans et cachinnans,[/i] Bd. 5, 12; Sch. 620, 14: [i]and add[/i] :-- Cæh\[hetende\] [i]cachinnantes,[/i] An. Ox. 5234. \[Ceahhe\]tendum [i]cachinnanti,[/i] 4499.[/m]
ceahhet(t)ung
	[m1][b]ceahhet(t)ung[/b]. [i]Substitute for first citation[/i] :-- Gehýrde ic mycel gehlýd and ceahhetunge (-ttung, ceahetunge, [i]v. ll.)[/i] swá swá ungelǽrdes folces and bysmriendes genæftum heora feóndum [i]audio cachinnum crepitantem quasi uulgi indocti captis hostibus insultantis,[/i] Bd. 5, 12; Sch. 620, 5: [i]and add[/i] :-- Ceahhetung [i]cachinnus,[/i] Wrt. Voc. ii. 127, 34. Ceachetunge, hospe [i]cauillatione,[/i] i. [i]uituperatione,[/i] An. Ox. 4500. Ic hí tó ceahhetungum bysmerlicum ástyrede [i]I excited them to shameless shouts of laughter,[/i] Hml. S. 23 b, 375. Þá higeleáslican ceahhetunga [i]ineffrenatos cachinnos,[/i] An. Ox. 3171. Forbeóde gé þá hǽðenan sangas þǽra lǽwedra manna and heora hlúdan cheahchetunga, Ll. Th. ii. 358, 3. \[[i]O. H. Ger.[/i] chachazunga [i]cachinnus.[/i]\] v. cehhettung [i]in Dict.[/i][/m]
cealc
	[m1][b]cealc[/b]. [i]Add[/i] :-- Calc [i]calculus,[/i] Wrt. Voc. ii. 102, 39. Cealc, 13, 6. Byð gefylled múð his mid cealce [i](calculo), [/i] Scint. 110, 14.[/m]
Cealea-ceaster
	[m1][b]Cealea-ceaster[/b]. [i]Add[/i] :-- Heó gewát tó þǽre ceastre þe in Englisc is háten Cealcaceaster (Kalca-, [i]v. l.[/i]) [i]secessit ad ciuitatem Calcariam, quae a gente Anglorum Kælcacaestir appellatur,[/i] Bd. 4, 23; Sch. 466, 15.[/m]
cealc-crundel
	[m1][b]cealc-crundel[/b], [i]a chalk ravine[/i] :-- On cealccrundel, C. D. iii. 419, 17.[/m]
cealc-pytt
	[m1][b]cealc-pytt[/b], es; [i]m. A chalkpit[/i] :-- On ðæne chelcpyt, C. D. iii. 24, 3.[/m]
cealc-seáþ
	[m1][b]cealc-seáþ[/b], es; [i]m. A chalkpit[/i] :-- Tó cealcseáðan; of cealcseáðan, C. D. iii. 82, 7. On ðá cealcseádas, [i]v.[/i] 325, 15. @bt_d0119[/m]
cealc-stán
	[m1][b]cealc-stán[/b]. [i]Add[/i] :-- Cealcstán [i]calculus,[/i] Wrt. Voc. ii. 89, 15. Geǽl cealcstán swíðe, Lch. ii. 98, 13.[/m]
cealct
	[m1][b]cealct[/b]. v. níw-cealct.[/m]
ceald
	[m1][b]ceald[/b]; [i]adj. Add[/i] :-- Mid cealdrum éstum [i]frigidioribus aepulis,[/i] Scint. 52, 1. v. ungemet-ceald.[/m]
ceald
	[m1][b]ceald[/b], es; [i]n. What is cold[/i] :-- Þám synfullum þinceð, þæt nán wiht ne sý þæs hátes ne þæs cealdes ..., þæt hig mihte fram úses Drihtnes lufan ásceádan, Wlfst. 184, 19. Dó on sumes cynnes cald (MS. B. [i]adds[/i] seáw), Lch. i. 80, 19.[/m]
cealde
	[m1][b]cealde[/b]; [i]adv. Coldly[/i] :-- Se feórða heáfodwind blǽwð norðan cealde, Lch. iii. 274, 23.[/m]
cealdian
	[m1][b]cealdian[/b]. [i]Add[/i] :-- Ic cealdige [i]frigesco,[/i] i. [i]frigeo, algeo,[/i] Wrt. Voc. ii. 150, 72.[/m]
ceald-ness
	[m1][b]ceald-ness[/b], e; [i]f. Coldness, cold[/i] :-- Ic mænigfeald earfeðu dreáh, hwílum þǽre ísihtan cealdnysse þæs wintres, hwílum þæs unmǽtan wylmes þǽre sunnan hǽto; ic wæs beswǽled for þám micclan byrne and eft for þǽre micclan forstigan cealdnysse þæs wintres, Hml. S. 23 b, 571-5.[/m]
cealf
	[m1][b]cealf[/b]. [i]Add[/i] :-- Caelf [i]vitulus,[/i] Wrt. Voc. ii. 123, 76. Cealf [i]bucula,[/i] 90, 4: 12, 7. Cælfes [i]vituli,[/i] Mt. p. 9, 11. Celfes, 15. Caelf [i]vitulum,[/i] Ps. Srt. 28, 6. Ymbsaldon mé calfur monig ([i]vituli multi[/i]), 21, 13. On cealfa leáge, Cht. E. 294, 25. Calfra [i]vitulorum,[/i] Rtl. 21, 12. Calfero [i]vitulos,[/i] 119, 28. Cealfru, Ps. L. 49, 9: 50, 21. Cealfas, Ex. 24, 5: Ps. Spl. 28, 6. Hé ðá cealfas tó cúum lǽdde, Shrn. 61, 19. v. cú-, hind-cealf; cealfa hús [i]in Dict.[/i][/m]
cealf-ádl
	[m1][b]cealf-ádl[/b]. v. ceafl-adl.[/m]
cealfian
	[m1][b]cealfian[/b]. [i]Add[/i] :-- Án cú wolde cealfian on gesihðe þæs folces, Hml. Th. ii. 300, 34. Ealdre cú meolc .vii. niht syððan heó níge cealfod hæfð, Ll. Th. i. 438, 19.[/m]
cealf-loca
	[m1][b]cealf-loca[/b], an; [i]m. An enclosure for calves[/i] :-- Of dǽm londe et cealflocan, C. D. i. 312, 6.[/m]
cealf-wyrt
	[m1][b]cealf-wyrt[/b] :-- Calfwyrt [i]eruca,[/i] Wrt. Voc. i. 31, 72.[/m]
ceáp
	[m1][b]ceáp[/b]. [i]Add:[/i] [b]I.[/b] [i]trading, bargaining, bargain, sale, purchase[/i] :-- Ceáp [i]distractio,[/i] sala [i]venditio,[/i] Wrt. Voc. i. 55, 54. Hé sealde his sweostor án marc goldes ... on geceápodne ceáp ... þes ceáp wæs geceápod ætforan ealra scýre [i]he was to give his sister a mark of gold ... to complete the purchase ... This purchase was completed before all the shire,[/i] Cht. Th. 350, 14-22. Hí cépes ne gýmdon, ne náht syllan ne móston, Hml. S. 31, 324. Ceápe [i]negotio,[/i] An. Ox. 4838. For ceápe [i]commertio,[/i] 7, 227. Þæt tempel næs tó nánum ceápe árǽred, Hml. Th. i. 406, 25. Sýn on ǽlcum ceápe twégen oþþe þrý tó gewitnysse, Ll. Th. i. 274, 19. Gif hé ceáp áredige út on hwylcere fare, 23. Gif man hwæt becýpan scyle, warnien þá þe þone ceáp drífað, þæt hí nán þing fácenlices on þám ceápe ne dón [i]si quid venumdandum est, videant ipsi, per quorum manus transigenda sunt, ne aliquam fraudem presumant inferre,[/i] R. Ben. 95, 11. Hé hreówlíce his ceáp gedrifen hæfde [i]he had done his bargaining[/i] ([i]for bread[/i]) [i]miserably,[/i] Hml. S. 23, 585. Ceápas [i]negotia,[/i] Scint. 60, 10. Ðá ealdorbiscopas ðá leáslican ceápas binnan ðám Godes húse geðafedon, Hml. Th. i. 406, 15. ¶ tó ceápe [i]on sale[/i] :-- Gehírde Iacób secgan, þæt man sealde hwǽte ... þá cwæð hé: 'Ic gehírde secgan, þæt hwǽte wǽre tó ceápe ([i]venumdetur[/i]),' Gen. 42, 2: Hml. S. 19, 235. Man orf þǽr tó ceápe hæfde, ... ðæt man on gehendnysse tó bicgenne gearu hæfde, Hml. Th. i. 406, 21. [b]II.[/b] [i]what is given for a commodity, price[/i] :-- Tó ceápe syllan [i]venumdare,[/i] Gen. 37, 27. Man hláf sealde tó ceápe, Hml. S. 23, 563. Heó bohte Gladu wyð healfe punde tó cépe and tó tolle, Cht. E. 254, 8: Cht. Th. 633, 5. God mid deórwyrðum ceápe us gebohte, Wlfst. 144, 1. Heardan ceápe, B. 2482. ¶ bútan ceápe [i]gratis, without payment[/i] :-- Hé ágeaf hí bútan ceápe (weorðe, [i]v. l.[/i]) [i]sine pretio,[/i] Gr. D. 83, 5. Scottas him andlyfene búton ceápe ([i]sine pretio[/i]) sealdon, Bd. 3, 27; Sch. 318, 4. Bútan cépe ([i]gratis[/i]) gé underféngon, bútan cépe syllaþ, Scint. 131, 11. [b]II a.[/b] [i]the amount of a fine for redemption[/i] :-- Sceal sé þe hine ([i]a homicide[/i]) áh ... lx. sci&l-bar;&l-bar;. gesellan wið his feore. Gif hé þone ceáp nelle fore gesellan, Ll. Th. i. 148, 17. [b]III.[/b] [i]what may be bought[/i] or [i]sold, goods, chattels, stock[/i] :-- Mid hú wáclicum wurðe Godes ríce bið geboht. ... Se ceáp ne mæg wið nánum sceatte beón geeht, Hml. Th. i. 582, 27: B. 2415. Sunnandæges cýpinge gif hwá ágynne, þolie þæs ceápes, Ll. Th. i. 170, 16. Nimð him man hyra ceápes ([i]rei[/i]) hwæthwega, ii. 160, 3. Teóþan dǽl ealles þæs ceápes þe gé habban, Bl. H. 41, 25. Þæs þe wé on ceápe habban, 39, 16. Be his ceápe [i]according to the value of the[/i] ([i]stolen[/i]) [i]goods,[/i] Ll. Th. i. 132, 10. Cyning sceal mid ceápe cwéne gebicgan, búnum and beágum, Gu. Ex. 82. Gif man mægð gebigeð ceápi, Ll. Th. i. 22, 1. Crístene men ... Godes ágenne ceáp þe hé deóre gebohte, 304, 21. Þǽr hé his hláfordes ceáp ([i]rem[/i]) werige, ii. 150, 5. Gif ceorl ceáp forstelð, and bireð intó his ærne, i. 138, 15. Þæt mon ǽlcne ceáp mehte be twiefealdan bet geceápian [i]ut duplicia possessionum aliarumque rerum venalium pretia statuerentur,[/i] Ors. 5, 13; S. 248, 1. Ǽlc þára ceápa þe hé bigcge óðer sylle, Ll. Th. i. 274, 13. Ðonne his ceápa hwilcne man forstolenne (hæfð), Lch. i. 390, 17. Cf. iii. 60, 9. [b]III a.[/b] [i]property given as pledge[/i] :-- Tó ceápe (ceáce, [i]v. l.[/i]) fordrífan (be-), Ll. Th. i. 140, 15: 142, 1, 5. Se cierlisca mon, sé þe oft betygen wǽre þiéfðe, and þonne æt síðestan synnigne man gefó in ceápe (ceáce, [i]v. l.[/i]) [i]and at last is caught offending when a pledge has been given for his good conduct[/i] (cf. (?) Omnes accusationibus ingravati sub plegio redigantur, 253, 23), 124, 23. [b]III b.[/b] [i]cattle,[/i] ([i]live[/i]) [i]stock[/i] :-- Ealra dúna ceáp [i]jumenta in montibus,[/i] Ps. Th. 49, 11. Ceápes hierdas [i]pastores pecorum,[/i] Past. 109, 4. Ceápes heorde [i]gregarius,[/i] Nar. 18, 26. Be þæs ceápes ([i]swine[/i]) weorðe, Ll. Th. i. 132, 16. Sum fearhrýþer þæs óþræs ceápes geférscipe oferhogode, Bl. H. 199, 4: Lch. iii. 56, 8. Benumene ǽgðer ge þæs ceápes ge þæs cornes, Chr. 895; P. 88, 17. On úrum wæstmum and on cwicum ceápe, Bl. H. 39, 20: Ll. Th. i. 197, 6: Cht. Th. 492, 22. Hié námon þone ceáp onbútan, Chr. 921; P. 101, 26. Sendan ádla on manna ceáp, Wlfst. 209, 29. Ceáp milcian, Lch. iii. 178, 30. On hrýþrum and on manigfealdum ceápum, Bl. H. 199, 2. v. lah-, teóþung-ceáp; or-ceápes, -ceápe; un-ceáp.[/m]
ceáp-cniht
	[m1][b]ceáp-cniht[/b]. [i]Substitute: A[/i] ([i]young[/i]) [i]man who has been bought, a slave[/i] :-- Ceápcneht [i]empticius,[/i] Wrt. Voc. ii. 107, 18. Ceápcniht, 29, 28. v. cýpe-cniht [i]in Dict.[/i][/m]
ceáp-dæg
	[m1][b]ceáp-dæg[/b]. [i]For Cot.[/i] 142 [i]substitute[/i] :-- Ceápdagas [i]nonae, a nundinis,[/i] Wrt. Voc. ii. 62, 26. v. cípe-dæg.[/m]
ceáp-ealeðel
	[m1][b]ceáp-ealeðel[/b]. [i]l.[/i] ceáp-ealo-þelu (?). The passage cited occurs in a section headed 'Ut sacerdos tabernas fugiat.' [i]Tabernae[/i] is glossed by [i]lytle hús of bredan,[/i] Wrt. Voc. i. 37, 7; as [i]þel[/i]=plank, a word containing a derivative of it might have served to translate [i]tabernae,[/i] perhaps [i]ceáp-ealo-þelu;[/i] cf. buruh-þelu.[/m]
ceáp-gyld
	[m1][b]ceáp-gyld[/b], [b]II.[/b] [i]indemnity for stolen property. Add[/i] :-- Gecýðe hé &thorn-bar; hit wǽre forstolen, and bidde syþþan his ceápgildes, Ll. Th. i. 238, 13. 8. Þingie hé on þám ceápgilde, náht on þám wíte, 210, 16. Þone þeóf út niman be his were and be fullan ceápgilde, 228, 28. &thorn-bar; wé niman eall &thorn-bar; hé ([i]the thief[/i]) áge, and niman ǽrest &thorn-bar; ceápgyld of þám yrfe, 228, 15. Sylle mon &thorn-bar; ceápgyld ðám ðe &thorn-bar; yrfe ([i]the stolen cattle[/i]) áge, 258, 11. Healde se landhláford &thorn-bar; forstolene orf and þæs orfes ceápgyld, 276, 15. &thorn-bar; ceápgild (for)gildan, 200, 16: 208, 22.[/m]
ceápian
	[m1][b]ceápian[/b]. [i]Dele last passage, and add:[/i] [b]I.[/b] [i]to trade, traffic[/i] :-- Ceápigas (ceópigas, R.) [i]negotiamini,[/i] Lk. L. 19, 13. Gif ciépemon uppe on folce ceápi(g)e, Ll. Th. i. 118, 12. [b]II.[/b] [i]to buy, purchase[/i] (with gen.) :-- Bycges &l-bar; ceápas (ceópias, R.) [i]emant,[/i] Mk. L. 6, 13. Man wið þone here friðes ceápode, Chr. 1004; P. 135, 24. Hé mid ælmessum him ceápode éces ríces, Shrn. 110, 8: Cri. 1096. Ceápa þé mid ǽhtum éces leóhtes, Dóm. L. 30, 34. Þæt mon náne burg ne mehte iéð mid feó geceápian, gif hiere ǽnig mon ceápode [i]O urbem venalem, si emtorem invenerit![/i] Ors. 5, 7; S. 228, 21. Bochton &l-bar; ceápadon [i]emerent,[/i] Jn. L. 4, 8. Ceápigan [i]comparare,[/i] i. [i]emere,[/i] Wrt. Voc. ii. 132, 78. Ceápiendum [i]mercantibus,[/i] i. [i]comparantibus,[/i] An. Ox. 1647. v. un-ceápod; cípan.[/m]
ceáp-man
	[m1][b]ceáp-man[/b]. [i]Add[/i] :-- Ceápmanna del, C. D. vi. 41, 18. \[[i]O. Frs.[/i] káp-man: [i]O. H. Ger.[/i] chouf-mann [i]mercator, negotiator.[/i]\] v. cípe-man.[/m]
ceáp-scip
	[m1][b]ceáp-scip[/b]. [i]Add[/i] :-- Be ceápscypum. Ǽlc ceápscip frið hæbbe þe binnan múðan cuman, þéh hit unfriðscyp sý, gif hit undrifen bið, Ll. Th. i. 284, 19-21. \[[i]O. H. G.[/i] chouf-scef.\][/m]
ceáp-stede
	[m1][b]ceáp-stede[/b], es; [i]m. A market-place,[/i] in the place-name [i]Chépstede,[/i] C. D. vi. 269. \[[i]O. Sax.[/i] kóp-stedi [i]market-place[/i] (of the temple, v. Mt. 21, 12).\][/m]
ceáp-stów
	[m1][b]ceáp-stów[/b]. [i]Add[/i] :-- Ceápstóu [i]commercium,[/i] Wrt. Voc. ii. 104, 41. Ceápstów [i]emptorium,[/i] i. [i]mercatus,[/i] 143, 39. Him ná álýfed ne byð &thorn-bar; hé on ceápstówe ([i]mercatu[/i]) ǽnige cýpinge begá, Ll. Th. ii. 174, 18. Nis se man on lífe, ðe ǽfre gehýrde ðæt man crafode hine on hundrede oððon áhwár on gemóte, on ceápstówe oþþe on cyricware, Lch. iii. 288, 5. Ceápstówa [i]nundinarum.[/i] Wrt. Voc. 79, 81: 59, 63. Hí sécað ðæt hí mon ǽrest gréte on ceápstówum ([i]in foro[/i]), Past. 27, 7. \[[i]Chepstow,[/i] a local name.\][/m]
ceáp-strǽt
	[m1][b]ceáp-strǽt[/b]. [i]Aád[/i] :-- Ceápstrǽte [i]foro,[/i] Wrt. Voc. ii. 149, 75. Wið ðá cépstrǽt (cýp-, ceáp-) [i]circa forum,[/i] Ælfc. Gr. Z. 269, 9. Þæs hagan gemǽre ... æt Wintanceastre líð ... norð on þá ceápstrǽt, þonne eást andlanges þǽre ceápstrǽte, C. D. B. ii. 305, 22-26. v. cýp-strǽt [i]in Dict.[/i][/m]
ceápung
	[m1][b]ceápung[/b]. [i]Add[/i] :-- &thorn-bar; tácnað ceápunge and hwearfunge, Lch. iii. 156, 5. Ceápunge [i]negotia,[/i] Wrt. Voc. i. 20, 35: [i]commercia,[/i] ii. 82, 61: 18, 38. \[v. [i]N. E. D.[/i] cheaping; Chipping in local names. [i]O. Frs.[/i] káping.\] v. wóh-ceápung; or-, un-ceápunga; cíping.[/m]
ceápung-gemót
	[m1][b]ceápung-gemót[/b]. [i]For[/i] Cot. 133 [i]substitute[/i] Wrt. Voc. ii. 58, 62: [b]ceápung-þing.[/b] [i]Dele:[/i] [b]cear;[/b] [i]adj. Dele, and see[/i] caru: [b]cear-.[/b] v. car-: [b]cearc.[/b] [i]Dele.[/i][/m]
cearcet(t)ung
	[m1][b]cearcet(t)ung[/b] [i]creaking. Add[/i] :-- Heora grymetung bið gelíc crætena cearcetunge, Wlfst. 200, 18. Cf. next word.[/m]
cearcian
	[m1][b]cearcian[/b]. [i]Add[/i] :-- Ic cearcige [i]strideo[/i] and [i]strido,[/i] Ælfc. Gr. Z. 220, 9. Þá téð, þe nú on oferǽte blissiað, sceolon þǽr cearcian on pínungum, Hml. Th. i. 530, 32. Ne gestilde nǽfre stefen cearciendes wǽnes, Lch. iii. 430, 33. Cearciendum [i]crepante[/i] i. [i]sonante[/i] ([i]naucleri portisculo[/i]), An. Ox, 31: 3, 20. Ðǽr beóð wépende eágan and cearcigende teð, Hml. Th. i. 132, 30. \[v. [i]N. E. D.[/i] chark.\] Cf. circan. @bt_d0120[/m]
cearm
	[m1][b]cearm[/b], es; [i]m. Clamour, noise[/i] :-- Se forhta cearm (cyrm, [i]v. l.[/i]) and þǽra folca wóp, Wlfst, 186, 18. \[v. [i]N. E. D.[/i] charm.\] v. cirm.[/m]
cearricge
	[m1][b]cearricge[/b] [i]a vehicle[/i] (?) :-- Cearricgge, cearruccae, cearricae [i]senon[/i] ([i]cf.? seno[/i] vel [i]tilia[/i] lind, Wrt. Voc. i. 32, 46), Txts. 97, 1849. \[From [i]Low Lat.[/i] carrigium, carruca, carriga ?: cf. [i]O. H. Ger.[/i] karruh [i]carruca.[/i]\][/m]
ceart
	[m1][b]ceart[/b], cert, [i]chart, 'a rough common overrun with gorse, broom, bracken,[/i] &c.,' D. D. :-- Haec sunt terrae ... Selebertes ceart, C. D. v. 62, 16. Silua quae dicitur cært, i. 261, 4. Cert, 273, 3. Cymeringes cert, 4.[/m]
cearung
	[m1][b]cearung[/b]. [i]Dele, and see[/i] ceorung: [b]cear-wund.[/b] v. scear-wund.[/m]
ceás
	[m1][b]ceás[/b], e; [i]f. Add:[/i] [b]I.[/b] [i]strife, quarrel, contention[/i] :-- Dyslic bið mannes ceás ongeán Godes gódnysse, Hml. Th. ii. 89, 26, Ðá wróhtgeornan ðe ceáse wyrceað (cf. ða ðe wróhte sáwað, 357, 14) [i]seminantes jurgia,[/i] Past. 177, 11. Cǽsa [i]insectationes, rixas,[/i] An. Ox. 4, 54. [b]II.[/b] [i]reproof, chiding, rebuke[/i] :-- Dauið anféng eáðmódlíce his ágnes ðegnes ceáse ([i]correptionem[/i]), Past. 145, 19. 'Ðonne ic him cídde, ðonne oncúdon hié mé.' Hié oncúðon hiene for ðǽre ceáse, 355, 16. For úre ceáse [i]ex nostra increpatione,[/i] 23. \[[i]O. Frs.[/i] káse. [i]Lat.[/i] causa.\] v. or-, unbe-ceás; [i]adj.;[/i] ceást.[/m]
ceásan
	[m1][b]ceásan[/b]. [i]Dele:[/i] [b]ceásness.[/b] [i]Substitute:[/i] v. or-ceásness.[/m]
ceást
	[m1][b]ceást[/b], e; [i]f. Add;[/i] [b]I.[/b] [i]strife,[/i] &c. :-- Cést [i]lis,[/i] Hpt. Gl. 495, 32. Mid ceáste andswarian [i]cum jurgio respondere,[/i] Gr. D. 64, 33. Ðá ðing þe heó nú tó sibbe talað, beóð hire ðonne tó ceáste áwende, Hml. Th. i. 408, 26. Hé forlét his gingran tógeánes þǽre ceáste [i]he left his subordinate to meet the tumult,[/i] Hml, S. 7, 212. Þa ðe þá ceáste macedon, 222. Þá micclan ceáste ácuman, 243. Ceáste [i]contentionem,[/i] R. Ben. I. 22, 6: Hml. Th. i. 604, 35. Ceáste (á)styrian, ii. 420, 33: 338, 11. Ceásta [i]litium,[/i] Hy. S. 10, 29: [i]sectarum,[/i] Scint. 134, 15. Ceásta [i]lites,[/i] 12. [b]II.[/b] [i]reproof[/i] :-- Hogode hé hyra wácmódnysse tó þreágenne mid ungemettlicre ceáste ([i]increpatione[/i]), Gr. D. 145, 18. Gefylledre þǽre cǽste (ceáste, [i]v. l.[/i]) [i]qua increpatione completa,[/i] 160, 7. \[v. [i]N. E. D.[/i] chest. [i]O. L. Ger.[/i] caest [i]c[/i]([i]l[/i])[i]asma.[/i]\] v. lotwrenc-, un-ceást; ceás.[/m]
ceastel
	[m1][b]ceastel[/b]. v. stán-ceastel.[/m]
ceaster
	[m1][b]ceaster[/b]. [i]Dele passage from Chron. under[/i] [b]I.[/b] [i]and add:[/i] [b]I.[/b] used as a general term, or applied to foreign towns. \[For the use of [i]burh, ceaster[/i] respectively cf. the translation of Orosius, in which [i]burh[/i] is always used in speaking of Jerusalem, Sodom, Gomorrah and Babylon (and of other towns), with the passages from the poetry in which [i]ceaster[/i] is used of the same.\] :-- Cester [i]arx, civitas,[/i] Hpt. Gl. 530, 2. Hierusalem ys mǽres cyninges ceaster (cester, [i]v. l.,[/i] cæstra, R., burug, L. [i]civitas[/i]), Mt. 5, 35. Hierusalem, ðú wǽre swá swá cýmlic ceaster (cester, Ps. Srt.) getimbred, Ps. Th. 121, 3. Sió ceaster ([i]Mermedonia[/i]), An. 207. Ceastre weardas, El. 384. Hé ceastre weall, Babilone burh, geseah, Dan. 600. Cempan in ceastre ([i]Jerusalem[/i]), 707. Hwǽr cýpst þú fixas þíne? On ceastre ([i]civilate[/i]), Coll. M. 23, 23. In Antiochia þǽre ceastre (Antiochia ceastre, [i]v. l.[/i]), Chr. 35; P. 6, 16. Of Caldéa ceastre, Gen. 2200. In þǽre ceastre Commedia, Jul. 21. Hé getimbrode ceastre ([i]civitatem[/i]), Gen. 4, 17. Ic wát heáhburg, lytle ceastre, Gen. 2518. Sodoma ceastre (cf. Sodoman burg, 2402), 2425. Wæs hé tó þǽre mǽran byrig cumen in þá ceastre, An. 41. Hæleð tó Hierusalem cwómon in þá ceastre, El. 274. Nineuen ceastre, Sal. 188. On ceastre weallum beworhte [i]in civitatem munitam,[/i] Ps. Th. 59, 8. Ðá fæstan ceastre [i]munitum castrum,[/i] Wrt. Voc. ii. 58, 38. Ceaster timbran, Gen. 1057. Ceastra beóð feorran gesýne, orþanc enta geweorc, Gn. C. 1. Cýmast ceastra, Ps. Th. 86, 2. On ceastrum ([i]Sodom and Gomorrah[/i]), Gen. 2507: 2546. Of ceastrum and cynestólum and of burgsalum, Pa. 49. ¶ with weak inflection :-- Ceastran [i]civitatis,[/i] An. Ox. 818, [b]I a.[/b] used of heaven :-- Þú, Dryhten God, wunast on þǽre upplican ceastre, Hy. 8, 19. Cestre, Sat. 258: 657. Godes ealdorburg gesécan, rodera ceastre, Rä. 60, 16. Wunian cestre and cynestól, Sat. 298. [b]I b.[/b] of hell :-- Hé byrnwígend tó þám burggeatum lǽdan ne wolde; ac þá locu feollon, clústor of þám ceastrum ([i]at the harrowing of hell[/i]), Hö. 40. [b]II.[/b] used of places in England \[in place-names [i]gen. -ceastres[/i] and [i]-ceastre[/i] occur, and the [i]acc. -ceaster[/i] seems more frequent than [i]-ceastre[/i]\] :-- Aldwulf, Hrófescæstre (Rófeceastre, [i]v. l.[/i]) biscop, Chr. 731; Th. i. 77, 5. On ánre wéstre ceastre, seó is Legaceaster geháten, 894; P. 88, 6. On ðǽre ealdan byrig, Acemannes ceastre, 973; P. 118, 7. Hié ábrǽcon Wintanceastre, 894; P. 68, 3. Oþ ceaster (-ceastre, [i]v. l.[/i]), 877; P. 74, 18: 876; P. 74, 11. Hié ymbsǽton Andredescester, 491; P. 14, 15. Justo hé sealde Hrófesceaster, seó is .xxiiii. míla from Dorwitceastre, 604; P. 23, 3. Hié genámon .iii. ceastra, Gleáwanceaster and Cirenceaster and Baþanceaster, 577; P. 18, 32 v. neáh-ceaster.[/m]
ceaster-æsc
	[m1][b]ceaster-æsc[/b]. [i]Add[/i] :-- Ceasteræsc [i]eliforus,[/i] Wrt. Voc. ii. 32, 30.[/m]
ceaster-geat ?
	[m1][b]ceaster-geat ?[/b] :-- Ðis is ðæs wuda gemǽre ... ðæt is, ǽrest æt ceastergeate tó ceasterwege; ondlong ceasterweges tó middelwege; of middelwege eft tó ceastergeate; of ðǽm geate tó longan leáge, C. D. iii. 260, 4-7.[/m]
ceaster-gewara
	[m1][b]ceaster-gewara[/b], an; [i]m. A citizen[/i] :-- Ceastergewara (cestergewaru, [i]v. l.[/i]) oððe portman [i]avis,[/i] Ælf. Gr. Z. 318, 7. Þes and þeós ceastergewara [i]hic et haec civis,[/i] 53, 12. Ceastergewara (-geware, -gewaran, [i]v. ll.[/i]) [i]civis,[/i] 11, 16. Cæstergewara [i]concivis,[/i] Hy. S. 55, 31. Cæstergewaran rodorlice [i]cives aetherei,[/i] 57, 4. Hé cóm tó þǽre byrig ... ðá ceastergewaran wundrodon, Hml. S. 24, 131: Shrn. 98, 33: 151, 34. Wé syndon þýne ceastergewaran, Ap. Th. 20, 1. Gé Tharsysce ceastergewaran, 26, 2. Godes ceastergewaran. Hml. Th. i. 38, 34. Ðá Rómániscan ceastregewaran, 370, 30. Ðǽra heofenlicra ceastergewarena, 348, 33. Ceastriwarena, An. Ox. 329: 703. Se cyngc hine sylfne ætýwde his ceastergewarum, Ap. Th. 3, 3. Sleán þá ceastergewaran, Hml. S. 13, 254: 22, 167. Cf. ceaster-wara.[/m]
ceaster-geware(-a)
	[m1][b]ceaster-geware(-a)[/b]; [i]pl. Citizens[/i] :-- Ealle cæstergewara heofonlice [i]omnes cives celici,[/i] Hy. S. 118, 27. Cæstergewara blissigendra [i]civium gaudentium,[/i] 56, 1: 103, 25. Ceastregewara, Hpt. Gl. 452, 39. Ceast(re)gewara, 414, 7. v. ceaster-ware, [i]and preceding word.[/i][/m]
ceaster-gewaru
	[m1][b]ceaster-gewaru[/b], e; [i]f. The inhabitants of a city, citizens[/i] :-- Castergewaru [i]cives,[/i] Hy. S. 105, 1. Seó ceastergewaru wundrode, Ap. Th. 26, 18. v. ceaster-waru.[/m]
ceaster-herpaþ
	[m1][b]ceaster-herpaþ[/b] [i]a high road[/i] (?) :-- Andlang furh on ceasterherpað, C. D. v. 217, 1.[/m]
ceasternisc
	[m1][b]ceasternisc[/b]; [i]adj. ?[/i] :-- .ii. blace rǽgl cæsternisce, and vi. uuáhryft, Cht. Th. 244, 13.[/m]
ceaster-sǽtan, -sǽte
	[m1][b]ceaster-sǽtan, -sǽte[/b]; [i]pl. Towns-folk[/i] :-- Ceastersétna preóst, Cht. Th. 140, 19: 142, 1.[/m]
ceaster-wara
	[m1][b]ceaster-wara[/b], an; [i]m. A citizen[/i] :-- Se cyning wæs ceasterwara (cester-, [i]v. l. ciuis[/i]) gefremed þæs écan ríces, Bd. 3, 22; Sch. 293, 2. Þá earman ceasterwaran [i]miseri ciues,[/i] 1, 12; Sch. 35, 12. Þá eádigan ceasterwaran (þǽre eádigan ceastre weras, [i]v. l.[/i]), Wlfst. 265, 11. Hé cwaeð tó ðám ceasterwarum: 'Gé Tharsysce ceasterwaran,' Ap. Th. 9, 23: 12, 19. v. efen-, ge-ceaster-wara; ceaster-gewara.[/m]
ceaster-ware
	[m1][b]ceaster-ware[/b]. [i]Add[/i] :-- Ceasterware [i]civis,[/i] Wrt. Voc. i. 34, 33. Eal seó burh wæs onstyred, and þá ceasterware cégdon, Bl. H. 71, 13. Þǽre burge ceasterware ([i]cives urbis illius[/i]) gecyrdon, Gr. D. 198, 15. Þæs éþles ceasterware wǽron englas, 260, 20. Þá ceasterwara (-e, [i]v. l.[/i]) þǽre burge, 210, 12. Hwá bigþ fixas þíne? Ceasterwara [i]cives,[/i] Coll. M. 23, 27. Seó cwén þara úplicra cesterwara, Mart. H. 146, 23. v. ceaster-geware.[/m]
ceaster-waru
	[m1][b]ceaster-waru[/b]. [i]Add[/i] :-- Micele lufe hæfde eal seó ceasterwara tó him, Ap. Th. 6, 11. Þeós ceasterwaru on heáfe wunað, 23. Mínre ceasterwaru nis nán hǽlo hiht, 9, 10. v. ceaster-gewaru.[/m]
ceaster-weall
	[m1][b]ceaster-weall[/b], es; [i]m. A city-wall[/i] :-- Sé wæs in þǽre ceastre Augustodonensi ... clypode his módor of þám cesterwealle, Shrn. 119, 26.[/m]
ceaster-weg ?
	[m1][b]ceaster-weg ?[/b] v. ceaster-geat.[/m]
ceastar-wíc
	[m1][b]ceastar-wíc[/b], e; [i]f. A village[/i] :-- Gangaþ on þás ceasterwíc ([i]castellum,[/i] Mt. 21, 2) þe inc ongeán standeþ, Bl. H. 69, 35.[/m]
ceaster-wyrhta
	[m1][b]ceaster-wyrhta[/b]. [i]For[/i] Cot. 156 [i]substitute:[/i] Wrt. Voc. ii. 68, 27, 69: 69, 24.[/m]
ceaster-wyrt
	[m1][b]ceaster-wyrt[/b]. [i]For[/i] Lch. ii. 375, 24 [i]substitute:[/i] Ceasterwyrte sǽd, Lch. ii. 102, 21.[/m]
ceást-full
	[m1][b]ceást-full[/b] [i]contentious, quarrelsome[/i] :-- Ne beó ðú tó ceástful; of irsunge wyxt seófung, Prov. K. 23. Gálful þing wín, and ceástfull ([i]tumultuosa[/i]) druncennyss, Scint. 105, 5.[/m]
ceat
	[m1][b]ceat[/b]. [i]Dele, and see[/i] sceatt: [b]ceaum.[/b] v. ceace: [b]ceber.[/b] v. ceafer: [b]céc.[/b] v. ceác: [b]céce.[/b] v. ceáce.[/m]
cecil
	[m1][b]cecil[/b] [i]a cooking-pot[/i] (?) :-- Cecil [i]suffocacium,[/i] Wrt. Voc. ii. 121, 68. \[Cf. [i]O. H. Ger.[/i] chahhala [i]cacabus.[/i]\][/m]
cécil
	[m1][b]cécil[/b] [i]a cake[/i] :-- Coecil [i]tortum,[/i] Txts. 100, 993. \[v. [i]N. E. D.[/i] kechel.\][/m]
cecin
	[m1][b]cecin(?)[/b] [i]a board[/i] :-- Cecin [i]tabetum,[/i] Wrt. Voc. i. 289, 51.[/m]
ced
	[m1][b]ced[/b] [i]a boat.[/i] [i]l.[/i] ceól. v. An. Ox. 58.[/m]
ceddran ?
	[m1][b]ceddran ?[/b] :-- Ic hopige &thorn-bar; cherubin se mǽra wylle ... mid his gyldenan tange þǽre glédan spearcan tó mínre tungan gebringan, and þæs dumbes múðes ceddran æthrínan ([i]the passage seems based on Is.[/i] 6. 6, 7: Unus de seraphim, et in manu ejus calculus, quem forcipe tulerat, ... et tetigit os meum, et dixit: Ecce tetigit hoc labia tua), Angl. viii. 325, 32.[/m]
cedelc
	[m1][b]cedelc[/b]. [i]Add[/i] :-- Cedelc [i]merculialis,[/i] Wrt. Voc. ii. 59, 44: [i]mercurialis,[/i] i. 67, 59. \[v. [i]N. E. D.[/i] kedlock.\][/m]
ceder
	[m1][b]ceder[/b]; [i]f. n. Add[/i] :-- Cedara [i]cedri,[/i] Bl. Gl.[/m]
ceder-beám
	[m1][b]ceder-beám[/b]; m. [i]Add[/i] :-- Fram ðám heágan cederbeáme, ... tó dǽre lytlan ysopan, Hml. Th. ii. 578, 5. Ceodorbeámas [i]cedros,[/i] Ps. L. 28, 5.[/m]
ceder-treów
	[m1][b]ceder-treów[/b]. [i]Add[/i] :-- Neorxnawanges cedertreów, Gr. D. 191, 7. Cedertrýwes twyg, Angl. viii. 332, 37. Cedortreówu ... þá myclan cedertreówu [i]cedros ... cedros Libani,[/i] Ps. Th. 28, 5.[/m]
cedrisc
	[m1][b]cedrisc[/b]; [i]adj. Of cedar[/i] :-- Cedrisc [i]caedrus,[/i] Rtl. 65, 31.[/m]
cefer
	[m1][b]cefer[/b]. v. ceafer: [b]cefes.[/b] v. cifes.[/m]
ceir
	[m1][b]ceir (cér, cír ?)[/b] [i]a cry, clamour[/i] :-- Irra and ceir [i]ira et clamor,[/i] Rtl. 12, 35. Ceir mín tó dé cyme. Of grundum ic geceigde [i]clamor meus ad te veniat. De profundis clamavi,[/i] 183, 10-15: 170, 27: 171, 21: 174, 23. Cf. cígan (ceigan).[/m]
célan
	[m1][b]célan[/b]. [i]Add: v. trans. To make cool, slake[/i] thirst :-- Se úplica sǽ céleð ðǽra tungla hǽto, Shrn. 63, 7. Wæter célde þá ísena, Hml. S. 36, 392. Wolde ic mínne þurst célan, Nar. 8, 28. Seó ádl mid cealdum þingum biþ tó célanne ... scealt þú ǽrest þá hǽto célan mid @bt_d0121 cellendre, Lch. ii. 82, 3-6. \[v. [i]N. E. D.[/i] keel. [i]O. H. Ger.[/i] chuolen: [i]Icel.[/i] kœla.\] v. ge-célan.[/m]
celc
	[m1][b]celc[/b]. v. calic: [b]céle.[/b] [i]l.[/i] cele, [i]and see[/i] cile.[/m]
celde
	[m1][b]celde[/b], an; [i]f. A spring[/i] (?) :-- Tó celdan, C. D. iii. 429, 13. In loco ubi nominatur Baccancelde, C. D. B. i. 402, 15. \[[i]Icel.[/i] kelda [i]a spring.[/i]\][/m]
cele
	[m1][b]cele[/b] [i]the beak of a ship[/i] :-- Neb [i]vel[/i] scipes caeli (cæle, celae) [i]rostrum,[/i] Txts. 93, 1748.[/m]
celendre
	[m1][b]celendre[/b]. [i]Add[/i] :-- Cellendre [i]coleandrum,[/i] Wrt. Voc. ii. 105, 15: 15, 19: [i]coantrum,[/i] i. 67, 21. \[[i]O. H. Ger.[/i] chullantar. [i]From Latin.[/i]\][/m]
céling
	[m1][b]céling[/b]. [i]Add[/i] :-- Þá mettas þe célunge and strangunge mægen hæbben, Lch. ii. 176, 16. Se þurstiga gewilnað wæteres célincge, Hml. S. 8, 25. Eówre gléda náne hǽtan ne gedóð, ac swíðor célinge, Hml. Th. i. 430, 13. Wé férdon þurh fýr and þú ús lǽddest on célincge (kélinge, Ps. L. 65, 12) [i]in refrigerium,[/i] Hml. S. 4, 340.[/m]
celle
	[m1][b]celle[/b]. v. cyll.[/m]
cél-nes
	[m1][b]cél-nes[/b]. [i]Dele[/i] cól-nes, [i]and add[/i] :-- Hé wæs eall biernende, and ðeáh ðá tungan suíðust mǽnde, and him ðǽre kélnesse bæd [i]totus ardens refrigerari se praecipue in lingua requirebat,[/i] Past. 309, 11. Coelnisse [i]refrigerium,[/i] Ps. Srt. 65, 12: Rtl. 36, 17. Célnessa [i]refrigeria,[/i] Lch. i. lxxiii, 8.[/m]
célod
	[m1][b]célod[/b]. [i]l.[/i] celod, [i]and substitute: Having a boss[/i] or [i]beak[/i] (? cf. cele, and see Worsaae's Primeval Antiquities, p. 52, for such a 'beak').[/m]
cemban
	[m1][b]cemban[/b]. [i]Add:[/i] (1) [i]to comb[/i] hair :-- Genim þone camb þe heó ána hyre heáfod mid cemde (cæmde, [i]v. l.[/i]), and nǽnig man ǽr mid cemde ne æfter cembe. Under ðám treówe cembe hyre feax ... &thorn-bar; bið lǽcedóm þǽre ðe hyre heáfod þǽr cembeþ (cæmbeð, [i]v. l.[/i]), Lch. i. 332, 11-18. Stríc þú mid þínum fingrum on þín feax nyþerwearad, swilce þú cembe þé, Tech. ii. 127, 5. Hý sculan hiora heáfod cemban, Lch. ii. 30, 31. (2) [i]to comb[/i] wool, &c. :-- Be cemdan wearpe [i]de stuppe stamineo,[/i] Wrt. Voc. ii. 26, 62. \[v. [i]N. E. D.[/i] kemb. [i]O. H. Ger.[/i] chempen [i]pectere: Icel.[/i] kemba.\] v. ge-cemban.[/m]
cemes
	[m1][b]cemes[/b]. [i]Substitute: A shirt[/i] :-- Ham, cemes [i]camisa,[/i] Wrt. Voc. ii. 13, 23. Bútan his kemese and eác gelómlíce bútan his tunecan hé eft cyrde [i]sine linea, crebro etiam sine tunica revertebatur,[/i] Gr. D. 68, 6. \[From Latin.\][/m]
cempa
	[m1][b]cempa[/b]. [i]Add[/i] :-- Cempa [i]agonista,[/i] An. Ox. 4, 4: [i]tyro,[/i] Wrt. Voc. i. 289, 14. Heánra cempa [i]miles ordinarius,[/i] ii. 59, 14. Kempa [i]miles,[/i] Coll. M. 31, 37. Sé wæs cáseres cæmpa under Paulino on Rauenna, Shrn. 76, 2. Cempan [i]agonitheta,[/i] An. Ox. 1334. Caempan, cempan [i]gladiatores,[/i] Txts. 66, 481. Cempan [i]manipulares,[/i] Wrt. Voc. ii. 86, 38: 56, 76: [i]tirones,[/i] 88, 63. Wǽpenboran, cempan [i]pugiles[/i] .i. [i]gladiatores,[/i] An. Ox. 751. Cemp\[ena\] [i]luctatorum,[/i] 4735 (cf., 11, 188). Cempena [i]anthletarum,[/i] Wrt. Voc. ii. 74, 62. Cempum [i]tirunculis,[/i] An. Ox. 719. Bebeád sum hǽþen ealdormon his cæmpum (cf. hét his þegnas [i]jussit milites,[/i] Bd. Sch. 20, 19) ... Albanus eóde ongeán þǽm cæmpan, Shrn. 93, 29-32. Ne forseah Críst his geongan cempan ([i]the Innocents[/i]), Hml. Th. i. 82, 33. Seleucus hæfde ealle þá æðelestan men Alexandres heres ..., and Cassander þá cempan mid Chaldéum [i]summa castrorum Seleuco cessit; stipatoribus regis satellitibusque Cassander praeficitur,[/i] Ors. 3, 11; S. 144, 2. \[v. [i]N. E. D.[/i] kemp. [i]O. Frs.[/i] campa, cempa: [i]O. L. Ger.[/i] kempio: [i]O. H. Ger.[/i] chemph(i)o: [i]Icel.[/i] kappi.\] v. andlang-, efen-, in-, rǽde-, weorold-cempa.[/m]
cempestre
	[m1][b]cempestre[/b], an; [i]f. A female soldier[/i] :-- Cempestran [i]tyrunculae,[/i] An. Ox. 3992.[/m]
cend-lic
	[m1][b]cend-lic[/b]. v. cyn-lic.[/m]
céne
	[m1][b]céne[/b]. [i]Add[/i] :-- Kéne [i]belliger,[/i] An. Ox. 26, 42. Swíþe yfel mon ealra þeáwa, búton &thorn-bar; hé wæs céne and oft feaht ánwíg, Ors. 6, 14; S. 268, 27. Sum céne heretoga mid ormǽtre fyrde, Hml. S. 25, 431. Se céna Iudas, 424. Cwæð Moyses tó þám cénan Iosue, 13, 6. Hé ðrowode mid cénum móde tintregu, Hml. Th. i. 436, 1. Mid cénum geleáfan, Hml. S. 5, 53: 29, 133: Hml. A. 114, 415. Hí wurdon swá gehyrte and swá céne, Hml. Th. i. 232, 29. Ne beóð ongeán hine hundas céne, Lch. i. 372, 5. Tigras and leopardos, &thorn-bar; syndan þá kénestan deór, Nar. 38, 4.[/m]
céne
	[m1][b]céne[/b]; [i]adv. In warlike wise[/i] :-- Céne [i]belliter,[/i] Wrt. Voc. ii. 125, 38.[/m]
cenep
	[m1][b]cenep[/b], es; [i]m.[/i] [b]I.[/b] [i]a bit[/i] of a bridle :-- Cenepum [i]lupatis[/i] (cf. the gloss of the same passage in An. Ox. 12 :-- [i]Lupatis, frenis,[/i] mídlum), Wrt. Voc. ii. 75, 4. [b]II.[/b] [i]a moustache[/i] :-- Cambas cenepes [i]cristas cerebri,[/i] Germ. 401, 117. Leófgár werede his kenepas on his preóstháde, Chr. 1056; P. 186, 25 (v. note ii. 246). [i]For the two meanings[/i] cf. (?) [i]Germ.[/i] knebel, knebelbart. v. [i]N. E. D.[/i] camp, kemp. [i]O. Frs.[/i] kenep: [i]Icel.[/i] kanpr.\][/m]
cen-lic
	[m1][b]cen-lic[/b]. v. cyn-lic.[/m]
cénlíce
	[m1][b]cénlíce[/b]. [i]Add[/i] :-- Cénlíce (kén-, [i]v. l.[/i]) feohtan, Hml. S. 16, 379: 26, 14. Cénlíce sweltan for ðǽre hálgan ǽ, 25, 102.[/m]
cennan
	[m1][b]cennan[/b]. [i]Add:[/i] [b]I.[/b] (1) [i]to beget,[/i] &c., children :-- On sáre þú cennest (cynnest, [i]v. l.[/i]) bearn [i]in dolore paries,[/i] Bd. 1, 27; Sch. 79, 6. Þonne þá wíf heora bearn cendon. Ors. 1, 10; S. 46, 10. Cenne hé ðæt bearn ðám gefarenan bréðer [i]ad nomen fratris filios gignat,[/i] Past. 43, 14. Þæt cennende (cynn-, [i]v. l.[/i]) wíf [i]enixam mulierem,[/i] Bd. 1, 27; Sch. 79, 8. Wið &thorn-bar; cennende him, Lch. ii. 328, 22. Þá cennendan leomu [i]genitalia,[/i] Gr. D. 26, 27: Wrt. Voc. i. 65, 27. (2) of plants, [i]to produce[/i] :-- Of þám treówum balzamum bið kenned ([i]nascitur[/i]), Nar. 36, 32. (3) [i]to produce, cause[/i] :-- Cynð wam [i]generat maculam,[/i] Kent. Gl. 291. [b]II.[/b] [i]to declare,[/i] &c. :-- Þá cende hé tém, Cht. Th. 206, 27. Se abbot cænde &thorn-bar; Cnut cing gelógode, 349, 14. Ǽlc be him sylfum cennan sceolde ... Gehwilce ǽnlípige on heora burgum be him sylfum cendon, Hml. Th. i. 34, 2-5. Ælc man sceolde cennan his gebyrde and his áre, 30, 4. v. un-cenned.[/m]
cennend
	[m1][b]cennend[/b], es; [i]m. A parent[/i] :-- Eádge wǽron þá æþelan cennend Sancte Jóhannes, Bl. H. 161, 32. Be þǽra cennendra gefyrhtum, 163, 26. On þǽm cennendum, 16. v. word-cennend.[/m]
cennend-lic
	[m1][b]cennend-lic[/b]. [i]Add[/i] :-- Þá cennendlican [i]genitalia,[/i] Wrt. Voc. ii. 41, 24. Of his cennendlicum limum. Gr. D. 26, 27.[/m]
cen-ness
	[m1][b]cen-ness[/b], e; [i]f.[/i] [b]I.[/b] [i]child-birth[/i] :-- &thorn-bar; sár þǽre cennesse, Bd. 1, 27; Sch. 78, 24. [b]II.[/b] [i]nativity, birthday[/i] :-- Dæg cennisse [i]die natalis,[/i] Mt. L. 14, 6. Cennisse his [i]natalis sui,[/i] Mk. L. 6, 21. v. á-, symbel-cenness.[/m]
cennestre
	[m1][b]cennestre[/b]. [i]Add[/i] :-- Eálá ðú eádige Godes cennestre, symle mǽden Maria, Hml. Th. i. 546, 8. Cynnestre, 354, 20. Seó wæs cennnystre úres Drihtnes Hǽlendes Crístes, Hml. A. 117, 5. Þǽre hálgan Godes cennestran anlícnys, Hml. S. 23 b, 430. Seó cyrice is háli þǽre eádigan Godes cennestran, Gr. D. 88, 4. Þæt eádige mǽden his cennestran, Hml. Th. i. 438, 18.[/m]
cennicge
	[m1][b]cennicge[/b]. v. á-, bearn-, ge-, sunu-cennicge.[/m]
cenning
	[m1][b]cenning[/b]. [i]Add[/i] :-- Cynnincg [i]nativitas,[/i] Hpt. Gl. 442, 57. Cennung [i]concretio,[/i] Wrt. Voc. ii. 136, 25. Mid wæstembǽre cynnincge [i]fetosa concretione[/i] ... cennunge [i]concretione, creatione,[/i] Hpt. Gl. 411, 56, 60. Cynninge (cennincge, An. Ox. 1764) [i]matrice,[/i] 448, 4. Bið ðæt sǽd unnyt ágoten, næs tó nánre kenninge ðæs cynrenes, ac tó unclǽnnesse [i]non ad usum generis, sed ad immunditiam semen effundit,[/i] Past. 97, 10. Seó gelaðung on gástlicere cenninge ácenð bearnteám, Hml. A. 30, 160. Mǽden heó wæs beforan ðǽre cenninge, and mǽden on ðǽre cenninge, and mǽden æfter ðǽre cenninge. Ne bið nán mægðhád forloren on cenninge, ac bið forloren on hǽmede, Hml. Th. ii. 10, 2-5: i. 194, 10. Ðurh þíne clǽnan cenninge, 546, 12.[/m]
cenning-stán
	[m1][b]cenning-stán[/b]. v. cynning-stán.[/m]
cenning-stów
	[m1][b]cenning-stów[/b], e; [i]f. A birth-place[/i] :-- Hé befrán hwǽr Crístes cenningstów wǽre [i]sciscitabatur ubi Christus nasceretur,[/i] Hml. Th. i. 78, 11. Hí his cenningstówe geáxodon, 80, 24.[/m]
Cent
	[m1][b]Cent[/b]; [i]f.[/i] (not [i]n.[/i]). [i]Add[/i] :-- Is on eásteweardre Cent mícel ígland [i]est ad orientalem Cantiae plagam insula non modica,[/i] Bd. 1, 25; Sch. 51, 21. Se here oferhergeade alle Cent eástewearde, Chr. 865; P. 68, 11.[/m]
centaur
	[m1][b]centaur[/b], es; [i]m. A centaur[/i] :-- Þæs centaures [i]centauri,[/i] Wrt. Voc. ii. 3, 47: 19, 48.[/m]
Centingas
	[m1][b]Centingas[/b]. [i]Substitute[/i] :-- Hi heafdon ofergán ... ealle Centingas, Chr. 1011; P. 141, 16. Hé gespeón ealle Centingas (Kentingas, [i]v. l.[/i]), 1052; P. 179, 17. v. Eást-, West-Centingas.[/m]
Cent-land
	[m1][b]Cent-land[/b]. [i]Add[/i] :-- Hé wið þá Brettas gefeaht, and gefliémed wearð on þǽm londe þe mon hǽt Centlond. Raþe þæs hé gefeaht wiþ þá Brettas on Centlonde, and hié wurdon gefliémede, Ors. 5, 12; S. 238, 19-21.[/m]
Cent-ríce
	[m1][b]Cent-ríce[/b]. [i]Add[/i] :-- Æðelbyrht cyning on Centríce ([i]in Cantia[/i]), Bd. i. 25; Sch. 51, 15.[/m]
centur
	[m1][b]centur[/b], es; [i]m. A centurion[/i] :-- Tó cuóm tó him ðe centur, &thorn-bar; is hundraðes monna hláferd [i]accessit ad eum centurio,[/i] Mt. L. 8, 5 (cf. ðe centurion, Mk. R. 15, 44). Ðæs centures [i]centurionis,[/i] Mt. p. 15, 13.[/m]
ceó
	[m1][b]ceó[/b]; [i]gen.[/i] ceón ([i]not[/i] indecl.). [i]Add[/i] :-- Chýae (cýhae?) cíae [i]cornicula,[/i] Txts. 50, 240. Ció, Wrt. Voc. ii. 16, 20. Cyó, i. 62, 30. Tiope (ciohe?) [i]cornicula,[/i] Hpt. 33, 241, 67.[/m]
ceód?
	[m1][b]ceód?[/b] ceóde? [i]a bag[/i] :-- Ceódas (seódas? cf. siódas [i]marsupia,[/i] 84, 37: seódas, 92, 65: 55, 9) [i]marsuppia,[/i] Wrt. Voc. ii. 113, 56. Man sceal habban cýsfæt, ceódan, wilian, windlas, Angl. ix. 264, 12. \[Cf. (?) kiot [i]bursa,[/i] Grff. iv. 366.\][/m]
ceól
	[m1][b]ceól[/b]. [i]Dele[/i] [i]'The keel of a skip', and add[/i] :-- Ceól [i]celox, species navis,[/i] Wrt. Voc. ii. 130, 61: 103, 60: 14, 19: [i]ciula,[/i] 131, 42: [i]liburna,[/i] An. Ox. 28. [i]In[/i] Gr. D. 248, 27, [i]for[/i] ceólum [i]read[/i] (?) þeolum.[/m]
ceola
	[m1][b]ceola[/b]. [i]Dele, and see[/i] ceole: [b]ceolas.[/b] v. cile: [b]ceolbor-lamb.[/b] v. cilfor-lamb.[/m]
ceoldre
	[m1][b]ceoldre[/b], an; [i]f. A milk-pail[/i] :-- Ceoldre [i]muluctra,[/i] Wrt. Voc. ii. 114, 32.[/m]
ceole
	[m1][b]ceole[/b]. [i]Add:[/i] [b]I.[/b] [i]a throat[/i] :-- Gif ðé þynce ðæt ðú tó wrǽne sý, wít ðaét ðínre ceolan for ðám unnyttum lustum, Prov. K. 54. Ceolan [i]gurgustio[/i] (cf. [i]gurgustio[/i] ceolor ([i]omitted after[/i] Wrt. Voc. i. 43, 34; v. Angl. viii. 451), Wrt. Voc. ii. 75, 49. [b]II.[/b] [i]a channel, gorge[/i] (?) :-- On ciolan weg ... on ceolan ford, C. D. iii. 213, 2, 5. Tó ceolan heáfdan; of ceolon heáfdon, 462, 21. Ceolan hyrst, ii. 216, 5.[/m]
ceoler (-or)
	[m1][b]ceoler (-or)[/b]. [i]Dele:[/i] '; [i]gen.[/i] ceolre ... or,' [i]and add[/i] :-- Ceolor [i]gurgustio.[/i] (v. preceding word.) Chelor [i]gurgustium,[/i] Txts. 112, 52. \[[i]O. L. Ger.[/i] kelor [i]gurgustium[/i] (Gall. 464): [i]O. H. Ger.[/i] celur. Grff. iv. 385. v. Job, c. 40. v. 26.\] Cf. ceosol.[/m]
ceól-þelu
	[m1][b]ceól-þelu[/b] [i]f. Add:[/i] -þel (?); [i]n.[/i] cf. wǽg-þel.[/m]
ceorcing
	[m1][b]ceorcing[/b], e; [i]f. Complaining[/i] :-- Ceorcincg (ceorung ?) [i]questio,[/i] Germ. 398, 208. @bt_d0122[/m]
ceorfan
	[m1][b]ceorfan[/b]. [i]Add:[/i] [b]I.[/b] [i]to cut, cut off,[/i] &c :-- Cearf [i]cederet,[/i] Wrt. Voc. ii. 25, 5. Cearf hine [i]abscide eum,[/i] Mt. L. 18, 3: 5, 30: [i]amputa ilium,[/i] Mk. L. 9, 44. Man ceorfe him þá handa of, Ll. Th. i. 394, 10. Hét ic ceorfan ðá bearwas [i]jubeo cedi nemus,[/i] Nar. 12, 18. Gyf þé syxes genyóðige, þonne sníð þú mid þínum fingre ofer þone óþerne swylce þú cyrfan wille [i]if you want a knife make a stroke with one finger on another as if you meant to cut it off,[/i] Tech. ii. 123, 4. Ne sceamode þé tó ceorfanne &thorn-bar; &thorn-bar; ðú sylf suce, Hml. S. 7, 125. &thorn-bar; corfene breóst, 145. Ceorfende [i]infindens,[/i] Wrt. Voc. ii. 47, 23. [b]II.[/b] [i]to slay[/i] :-- Fióndas míno cearfas (ceorfas, R.) [i]inimicos meos interficite,[/i] Lk. L. 19, 27. v. ge-ceorfan.[/m]
ceorfing-ísen
	[m1][b]ceorfing-ísen[/b]. [i]Add[/i] :-- Fýlð flǽsces ísene behófað and ceorfincgísene [i]putredo carnis ferro indiget et cauterio,[/i] Scint. 43, 2.[/m]
ceorf-ness
	[m1][b]ceorf-ness[/b]. v. ymb-ceorfness.[/m]
ceorf-seax
	[m1][b]ceorf-seax[/b], es; [i]n. A surgeon's knife, scalpel[/i] :-- Ðeáh ðe se woruldlǽce þone gewundodan mid bærnette oððe mid ceorfsexe gelácnige, Hml. Th. i. 472, 14.[/m]
ceorian
	[m1][b]ceorian[/b]. [i]Add:[/i] [b]I.[/b] [i]to murmur, complain without just cause.[/i] (1) absolute :-- Ic swíþor ceorude þonne mín sáwul behófode, þá ðá ic ǽhta forleás, Angl. xi. 113, 40. Manega ceorodon and fandoden Godes, Hml. S. 13, 230. Hý ná ne ceorien (cyrian, R. Ben. I. 72, 16) [i]non murmurent,[/i] R. Ben. 65, 9. Ceoriende (cyrigende, R. Ben. I. 55, 12) [i]murmurans,[/i] 48, 4. Ceriende [i]murmurosus,[/i] R. Ben. I. 20, 15. Ne gestilde nǽfre stefen cearciendes wǽnes ne ceoriendes wales, Lch. iii. 430, 34. (2) [i]to murmur[/i] about ([i]ymb[/i]), against ([i]ongeán[/i]) :-- Hé ceorað ongeán God, Hml. Th. i. 472, 8. Gé ymb þæt án gefeoht ceoriað, Ors. 3, 11; S. 142, 7. Ic ongeán þé dyrstiglíce ceorode, Angl. xi. 113, 42. Swá þæt wé ne ceorion ongeán Godes swinglum, Hml. Th. ii. 546, 10. (3) ground of complaint given in a clause :-- Þá sunderhálgan ceorodon þæt hé mid ðám synfullum æt, Hml. Th. ii. 472, 1. Ne þurfe wé ceorian þæt Drihten nis líchamlíce on ðyssere worulde wunigende nú, 438, 27. Ceorian hwí hí móddru nǽron and eác swylce mǽdenu, Hml. A. 32, 207. [b]II.[/b] [i]to complain with just cause[/i] :-- Be ðǽre gýmeleaste spræc se wítega mid ceorigendre stefne, Hml. Th. i. 404, 24.[/m]
ceorig
	[m1][b]ceorig[/b]; [i]adj. Querulous, bitter[/i] (complaint) :-- Ceorigum murcnungum [i]querulosis questibus,[/i] Hpt. Gl. 421, 8: [i]raucidis[/i] ([i]amaris[/i]) [i]questibus,[/i] 472, 61.[/m]
ceorl
	[m1][b]ceorl[/b]. [i]Dele first passage under[/i] [b]II,[/b] [i]and add:[/i] [b]I.[/b] a [i]man, male person[/i] :-- Ceorl [i]mas,[/i] Wrt. Voc. ii. 58, 39. Ciorl [i]vir,[/i] Kent. Gl. 1195. [b]I a.[/b] poet, [i]a[/i] ([i]noble[/i]) [i]man[/i] :-- Snotor ceorl monig, B. 908. Gomelum ceorle, 2444; 2972. Leóde míne þá sélestan, snotere ceorlas, 416: 202: 1591. [b]I b.[/b] [i]a[/i] ([i]married[/i]) [i]man, husband[/i] :-- Ceorl þe wíf hæfð [i]maritus,[/i] Wrt. Voc. i. 73, 13. Ceorl [i]uxorius,[/i] ii. 124, 26. Wearð forðféred sumes wífes ceorl ... and sæt &thorn-bar; wíf ofer þám líchaman hire forðférdan ceorles, Gr. D. 215, 18: Gn. Ex. 97. Þú wilnast ceorles, Hml. S. 3, 396. Wǽron wydewan fornýdde on unriht tó ceorle, Wlfst. 158, 11. Ceorl [i]maritum,[/i] An. Ox. 5166. Hæbbe ǽlc monn his wíf, and ǽlc wíf hiere ciorl, Past. 99, 12. Wóhhǽmed begangan mid óþerra ceorla wífum, Bl. H. 61, 14. [b]II.[/b] [i]a man of inferior class, peasant, rustic[/i] :-- Hwæt is þes ceorl ([i]rusticus[/i])?, Gr. D. 35, 2: 45, 24. Se mǽra landbegenga ([i]St. Paul[/i]) underféng ðá hálgan gesomnunga tó plantianne, suá se ceorl déð his ortgeard, Past. 293. 4. Dúnhere, unorne ceorl ([i]simple peasant[/i]), By. 256. Mon ðane chiorl slóh for ðan buccan, C. D. iii. 434, 21. Ceorla samnung [i]compita,[/i] Wrt. Voc. i. 36, 32. Mid mycelre ceorla ([i]rusticorum[/i]) mænigu, Gr. D. 213, 13. Eádwíg ceorla cyng, Chr. 1017; P. 155, 8. [b]II a.[/b] [i]where[/i] ceorl [i]is in contrast with[/i] eorl :-- Eóde ánrǽd eorl tó þám ceorle, By. 132. Cuð þeódum gewelhwǽr, ceorlum and eorlum, Men. 31. [b]II b.[/b] [i]in contrast with[/i] þeów :-- Þá ofþúhte heora ceorlum ([i]libertinis[/i]) þæt mon þá þeówas freóde, and hí nolde, Ors. 4, 3; S. 162, 16. [b]II c.[/b] [i]a layman[/i] :-- Swá mæssepreóst, swá munuc, swá ceorl ([i]laicus[/i]), swá cempa, Coll. M. 31, 37. Swylce hit nán pleoh ne sý &thorn-bar; se preóst libbe swá swá ceorl, Ll. Th. ii. 344, 18. þæt mæssepreóst lybbe his líf swá swá ceorl, Wlfst. 269, 29. [b]II d.[/b] as a term of contempt? :-- Wæs Eaxeceaster ábrocen þurh þone Frenciscan ceorl Hugon (far ánes Frencisces ceorles ðingan Hugo hátte, [i]v. l.[/i]) [i]through the French fellow, Hugh,[/i] Chr. 1003; P. 135, 5. [b]III.[/b] the legal status of the [i]ceorl[/i] is illustrated by the following passages :-- Gif on eorles túne man mannan ofslæhð .xii. scill. gebéte ... Ceorles mundbyrd .vi. scillingas, Ll. Th. i. 6, 9-12. Gesíðcund man gebéte .C. scill. Ceorlisc man gebéte .L. scill., 38, 4-7. Gesiðcund mon landágende geselle .cxx. sci&l-bar;&l-bar;. ... unlandágende .lx. sci&l-bar;&l-bar;. ... cierlisc .xxx. sci&l-bar;&l-bar;., 134, 8-10. Gif syxhyndum þissa hwæðer gelimpe þriefealdlíce áríse be þǽre cierliscan bóte; .xii.-hyndum men twyfealdlíce be þæs syxhyndan bóte, 88, 2-5: 9-11. Ceorles wergild is on Myrcna lage .cc. sci&l-bar;&l-bar;. Ðegnes wergild is syx swá micel, 190, 2. Cyninges þegn gilde .x. healfmarc; landagende .vi. healfmearc; ceorl .xii. ór., ii. 300, 10. v. beo-, hæmed-ceorl.[/m]
ceorl-folc
	[m1][b]ceorl-folc[/b]. [i]Add[/i] :-- Þis rídende ceorlfolc [i]hoc equestre vulgus,[/i] Ælfc. Gr. Z. 44, 15.[/m]
ceorlian
	[m1][b]ceorlian[/b]. [i]Add[/i] :-- Nán wer ne wífað, ne wíf ne ceorlað, Hml. Th. i. 238, 1. Gif wíf þriwa ceorlað, Ll. Th. ii. 232, 4. Hit riht nis þæt wíf ceorlige oftur þonne ǽne. Wlfst. 305, 2. Heó hraðor wolde sweltan þonne ceorlian, Hml. S. 7, 303. v. ge-ceorlian.[/m]
ceorlisc
	[m1][b]ceorlisc[/b]. v. cirlisc.[/m]
ceorl-leás
	[m1][b]ceorl-leás[/b]; [i]adj. Without a husband, unmarried[/i] :-- Ðæt wudewe sitte .xii. mónðas ceorl(l)ǽs. Sitte ǽlc wuduwe werleás twelf mónað, Ll. Th. i. 416, 3.[/m]
ceorl-lic
	[m1][b]ceorl-lic[/b]. [i]Substitute for citation[/i] :-- Heánra mann [i]vel[/i] ceorlic ([i]l.?[/i] heánra manna [i]vel[/i] ceorlicra) ǽhta [i]peculium,[/i] Wrt. Voc. i. 20, 59.[/m]
ceorl-líce
	[m1][b]ceorl-líce[/b]. [i]For[/i] 'Bridf' [i]substitute[/i] :-- On twám wísum is se dæg gecweden, [i]naturaliter et vulgariter,[/i] &thorn-bar; ys gecyndelíce and ceorlíce, Angl. viii. 317, 8.[/m]
ceorran
	[m1][b]ceorran[/b]; [i]p.[/i] cearr, [i]pl.[/i] curron [i]To creak[/i] :-- Cræte curran, Lch. iii. 32, 9. Cf. georran.[/m]
ceorung
	[m1][b]ceorung[/b]. [i]Add[/i] :-- Ceorung [i]murmur, murmuratio,[/i] Ælfc. Gr. Z. 49, 4. Seó ceorung is swýðe láð Gode, and húru &thorn-bar; mann gremige him mid wordum, Hml. S. 13, 233: Hml. Th. i. 446, 10. Ceorunge yfelnes [i]murmurationis malum,[/i] R. Ben. 58, 8. Bútan ceorunge [i]non cum murmurio,[/i] 20, 19. Mid wóplicre ceorunge [i]with lamentable complaint,[/i] Hml. S. 2, 355. Ceorunge (cear-, Hpt. Gl. 514, 67) [i]querimoniam,[/i] An. Ox. 4692. Gif ǽnig ongeán sumne hæfð ceorunge ([i]querelam[/i]), Scint. 24, 3.[/m]
ceósan
	[m1][b]ceósan[/b]. [i]Add[/i] :-- Ceóseþ [i]legit,[/i] Wrt. Voc. ii. 53, 34. (1) [i]to choose[/i] a person [i]as lord[/i] :-- Ic eom fyrmdig tó þám híwum &thorn-bar; hý hine ceósan, Cht. Th. 487, 28. Ic wylle þæt man ágyfe þám híwum hyra freóls swylce hand tó ceósenne swylce him leófast sý, 492, 17. (2) ceósan tó [i]to choose as, elect[/i] to an office :-- Man ceás Arnwi munec tó a&b-bar;&b-bar;., Chr. 1041; P. 163, 16. Ðá cusen þá munecas tó abbot Brand, 1066; P. 199, 1.[/m]
ceosel
	[m1][b]ceosel[/b]; [i]m. Gravel, shingle. Add[/i] :-- Cisal [i]glarea,[/i] Txts. 64, 461. Hé sang his gebedu on sǽlicere ýðe, ... and syððan his cneówa on ðám ceosle gebígde ... Twégen seolas his bletsunge bǽdon licgende æt his fóton on fealwum ceosle, Hml. Th. ii. 138, 8-14. Þæs weres líc tó þám strande becóm, ... and on þám ceosole gelæg, Hml. S. 37, 271. Ceoslum [i]glareis,[/i] Wrt. Voc. ii. 40, 39: An. Ox. 2, 287. Cyslum, 2879:4102. Ceoslas [i]glareas,[/i] 2, 51: 7, 96. ¶ [i]The word is found in local names,[/i] e.g. Cysel-hyrst [i]Chiselhurst[/i] v. C. D. vi. 269. \[v. [i]N. E. D.[/i] chesil.\] v. stán-ceosel.[/m]
ceosel-bǽre
	[m1][b]ceosel-bǽre[/b]; [i]adj. Gravelly, shingly[/i] :-- On ceoselbǽrum sandum [i]in glari[/i]([i]g[/i])[i]eris[/i] ([i]sablonum[/i]) [i]litoribus,[/i] Angl. xiii. 32, 126.[/m]
ceosel-stán
	[m1][b]ceosel-stán[/b]. [i]Add[/i] :-- Cisilstán [i]glarea,[/i] Wrt. Voc. ii. 109, 74: 40, 69.[/m]
ceosleg
	[m1][b]ceosleg[/b]; [i]adj. Gravelly, shingly[/i] :-- On cioslegom [i]in glari[/i]([i]g[/i])[i]eris,[/i] An. Ox. 4, 40. \[v. [i]N. E. D.[/i] chiselly.\][/m]
ceoslen
	[m1][b]ceoslen[/b]; [i]adj. Gravelly, shingly[/i] :-- On ceoslynum sandum [i]in glarigeris litoribus,[/i] An. Ox. 7, 161.[/m]
ceosol
	[m1][b]ceosol[/b]. [i]Substitute[/i] :-- [i]Gullet; maw[/i] :-- Ceosol, cesol [i]gurgustium,[/i] Txts. 67, 1001. Cesol, Wrt. Voc. ii. 41, 8. Ceósol, cesol [i]ventriculus, stomachus avis,[/i] Txts. 105, 2090, Cf. ceoler.[/m]
ceósung
	[m1][b]ceósung[/b]. [i]Dele.[/i][/m]
ceówan
	[m1][b]ceówan[/b]. [i]Add[/i] :-- Ceóweþ [i]ruminet,[/i] Wrt. Voc. ii. 97, 15. Gnæhð, cíwþ [i]sulcat,[/i] An. Ox. 23, 49. Ceúwð [i]ruminat,[/i] 26, 48. Wyrm eówre líchaman cýwð, Hml. S. 4, 386. Þá clǽnan nýtenu heora cudu ceówað, 25, 46. Hí ceówað Godes beboda mid smeágunge, 60. Ceówað (cýwat, An. Ox. 101) [i]decerpunt, rodunt,[/i] Hpt. Gl. 408, 37. Ceáw [i]remordet,[/i] Germ. 392, 27: [i]momorderat,[/i] 402, 57. Hé slát and ceáw his ágene handa, Gr. D. 301, 3. Swín ne ceów his cudu, Hml. S. 25, 80. &thorn-bar; se draca mé má ne ceówe, Gr. D. 324, 27. Swylce hí heora mete ceówan, Hml. S. 25, 49. Meng pipor wiþ hwítcwudu, sele tó ceówanne, Lch. ii. 24, 9. v. ge-ceówan.[/m]
cépan
	[m1][b]cépan[/b]. [i]Add:[/i] [b]I.[/b] [i]to observe, notice.[/i] (1) with acc. :-- Zachéus cépte þæs Hǽlendes fær, Hml. Th. i. 580, 28. (2) with clause :-- Sé ðe his feóndum ofer sumne weall ætfleón wile, ðonne cépð hé hwǽr se weall unhéhst sý, Hml. Th. i. 484, 10. Þá hǽðenan cépton hwǽr se godspellere mæssode, Hml. S. 15, 49. [b]I a.[/b] [i]to keep, observe[/i] a season :-- Gé cépað dagas and mónðas [i]dies observatis et menses,[/i] Hml. Th. i. 102, 18. [b]II.[/b] cépan be [i]to keep by.[/i] (1) [i]trans. To regulate by[/i] :-- Hí cépað be ðám mónan heora fær and heora dǽda be dagum, Hml. Th. i. 100, 24. (1 a) with clause :-- Ne sceal nán man cépan be dagum on hwilcum dæge hé fare, Hml. S. 17, 92. (2) [i]intrans. To regulate one's conduct by[/i] :-- Wé ne sceolan cépan ealles tó swýðe be swefnum, 21, 403. [b]III.[/b] [i]to take heed, be careful.[/i] (1) with gen. :-- Nýtenu etað swá ǽr swá hí hit habbað, ac se gesceádwísa man sceal cépan his mǽles, Hml. S. 16, 318. (2) with (negative) clause :-- Cépe gehwá &thorn-bar; hé his líf on unnyt ne áspende, 12, 135. [b]IV.[/b] [i]to attend to, be concerned about, see after.[/i] (1) with gen. :-- Wé forlǽtað ðone líchaman, and cépað ðǽre sáwle, Hml. Th. i. 464, 7. Gif wé ðæs éces lífes cépað, ii. 464, 33. Þám þe ǽniges crístendómes cépað on heora lífe, Ælf. T. Grn. 14, 10. (2) with clause :-- Se deófol syrwð ymbe Godes gelaðunge, and cépð hú hé mage crístenra manna sáwla fordón, Hml. Th. i. 240, 1. [b]V.[/b] [i]to care[/i] @bt_d0123[i]about, desire to have.[/i] (1) with gen.:--Hé lufaá ðá áteorigendlican edleán . . . Hé cépð þǽra sceatta, Hml. Th. i. 240, 18. Ne cépð nán man ðeórwyrðra reáfa búton for ýdelum gylpe, 328, 28. Ne cépð nán hungrig man nǽfre his gereordes ná swýðor þonne þá sceoccan dóð þǽre sáwle, Wlfst. 248, 23. Ne cép ðú swá swíðe þises middangeardes stylnysse, Hml. Th. ii. 392, 30. &THORN-bar; wé on gódum weorcum Godes lufe cépon, ná ídeles gylpes, Hml. S. 16, 362. (2) with acc.:--Hé cépte woruldlice herunga, Hml. Th. ii. 154, 29. [b]VI.[/b] [i]to be intent on[/i] an action, [i]seek, desire[/i] to do. (1) with gen.:--Gif wé þæs cépað, Hml. Th ii. 356, 14. Ic ðá fleámes cépte [i]I sought to fly,[/i] Hml. S. 7, 351. Ðý lǽs hé fleámes cépte [i]ne aufugeret[/i] (Bd. 4, 22), Hml. Th. ii. 358, 2. Hí þóhton &thorn-bar; hí hyne ofslógon, and swíþe þæs cépton, Hml. A. 66, 21: 71, 163. Hé wolde ðám biscope þances képan [i]he would be very grateful to the bishop,[/i] C. D. vi. 184, 22. [b]VII.[/b] [i]to look out for,[/i] (1) a person ([i]gen.[/i]):--Férde Martinus, and þæt folc his cépte, Hml. Th. ii. 506, 7. Rád Maurus tó þám lande, and his cépte sum beddryda, Hml. S. 6, 254. (1 a) with idea of hostility:--Þá cwelleras cépton ðǽra crístenra gehwǽr, Hml. S. 19, 18. Hét Syrian cyning his ([i]Ahab[/i]) cépan, &thorn-bar; hé ána feólle, 18, 217. Se cásere beád man swíðe georne sceolde cépan crístenra manna, 23, 48. (2) an object, [i]to seek,[/i] (a) with gen.:--Heó bæd &thorn-bar; heó faran móste, wolde swá cépan þǽra crístenra láre, Hml. S. 2, 30. (b) with clause:--Ðá hǽðenan cépton hú hí hine ácwealdon, Hml. S. 15, 48. Hé cépte symle hú hé cwémde Gode, 18, 36. [b]VIII.[/b] [i]to keep, hold[/i] prisoner:--Swá hwylcne swá ic cysse, cépað his sóna ([i]tenete eum,[/i] Mt. 36, 48), Hml. Th. ii. 246, 11. v. be-, ge-cépan.[/m]
cépe-, ceping
	[m1][b]cépe-, ceping[/b]. v. cípe-, cípung: [b]ceren[/b] [i]a churn.[/i] [i]l.[/i] cirn, [i]q. v.[/i][/m]
ceren
	[m1][b]ceren[/b]. [i]Add:--[/i]Caerin, coerim [i]dulcis sapa,[/i] Txts. 57, 709. Ciern [i]sapa[/i] ([i]dulcisapa,[/i] Ald. 81, 1), Wrt. Voc. ii. 88, 40. Coerin [i]defrutum,[/i] 105, 74: 25, 10. Cærenes [i]defruti,[/i] 27, 30. Cerenes, 96, 58: [i]carene[/i] ([i]-i,[/i] Ald. 3, 34), 17, 65. Gedó on eald wín oþþe cæren, Lch. ii. 276, 9.[/m]
cerfille (-elle)
	[m1][b]cerfille (-elle)[/b]. [i]Add:--[/i]Cerfelle [i]cerefolium,[/i] Wrt. Voc. ii. 103, 73: i. 69, 19. Cerville, 286, 13: ii. 16, 71: [i]cerpillum,[/i] An. Ox. 56, 416.[/m]
cerlic
	[m1][b]cerlic[/b]. v. cirlic: [b]cernan,[/b] [i]dele:[/i] [b]cerr.[/b] v. cirr: [b]cerran.[/b] v. cirran.[/m]
certare
	[m1][b]certare[/b] [i]a charioteer:--[/i]Crætwísa ([i]glossed[/i] kertare) [i]auriga,[/i] Hml. S. 18, 295. \[A Scandinavian form (?). Cf. [i]Icel.[/i] kartr [i]a cart.[/i]\][/m]
cése, cése-lib, cesena, cest, cestian, céte, cetel, cheahchetung
	[m1][b]cése, cése-lib, cesena, cest, cestian, céte, cetel, cheahchetung[/b]. v. císe, císe-lybb, cærse, cist, cistian, cíte, kitel, ceahhettung.[/m]
chor'
	[m1][b]chor'[/b] es; [i]m. A choir. Add:[/i] (1) local:--Chor [i]sacrarium,[/i] i. [i]sanctuarium,[/i] An. Ox. 2990. Þá þénas inn gán tó chore [i]ministri introeant chorum,[/i] Angl. xiii. 391, 370. Gelamp &thorn-bar; þá Frencisce men brǽcen þone chor, Chr. 1083; P. 215, 8. (2) personal:--Tó þǽre mæssan offrige se swíþra chor ([i]dexter chorus[/i]), se wynstra tó heáhmæssan, Angl. xiii. 384, 278. Andswarige eall chor, 410, 644. Oþ þæt chor endige, 646. Cild swíþran chores, 645. Ne hé ne gedyrstlǽce þæt hé hine þǽm chore geþeóde, R. Ben. 69, 5: 70, 13.[/m]
chroa, chuæt, chuelc, chýae, chýun
	[m1][b]chroa, chuæt, chuelc, chýae, chýun[/b]. v. crocca, hwá, hwilc, ceó, cían.[/m]
cían
	[m1][b]cían[/b]; [i]pl. Gills of a fish:--[/i]Cían [i]branciae[/i] ([i]braciae[/i]), Txts. 46, 158. Chýun [i]brantie,[/i] 113, 61. Cían [i]bracie,[/i] Wrt. Voc. ii. 11, 48. \[Keho, kio [i]brancia,[/i] Gall. 170, 174: chiuua, kio [i]brancia,[/i] Grff. iv. 534.\][/m]
cicel
	[m1][b]cicel[/b]. v. cycel.[/m]
cicen
	[m1][b]cicen (ciécen?)[/b]. [i]Add:--[/i]Cycen ([i]cy[/i] added in another hand) [i]pullus,[/i] Wülck. Gl. 286, 27. Ciacen, Hpt. 33, 241, 64. Cicina (-u, MS.) mete [i]modera,[/i] An. Ox. 56, 411. Cicceno (ciken, R.) [i]pullos,[/i] Mt. L. 23, 37.[/m]
cicropisc
	[m1][b]cicropisc[/b]; [i]adj. Cyclopean[/i] (?):--Cicropisces [i]cycropide,[/i] Wrt. Voc. ii. 137, 75.[/m]
cídan
	[m1][b]cídan[/b]. [i]Add:[/i] [b]I.[/b] [i]to chide, reprove, rebuke.[/i] (1) with dat.:--Wið ðone ðe him cít [i]contra corripientem,[/i] Past. 185, 14. Mid eáðmóde ingeðonce ðú mé cíddesð [i]humili intentione reprehendis,[/i] 23, 10. Seó menigu . . . cíddon ðám blindan, Hml. Th. i. 156, 10. Cíd him [i]increpa illum,[/i] Lk. 17, 3. Gé him sculon cídan swá bréðer [i]corripite ut fratrem,[/i] Past. 357, 8. Cóm Nathan tó cídanne ðǽm cyninge [i]Nathan arguere regent venerat,[/i] 185, 17. (2) with acc.:--Cocc þá wiþsacendan cít [i]gallus negantes arguit,[/i] Hy. S. 7, 3. (3) with preps.:--Ðá men cíddon ongeán ðone blindan (cf. 156, 10 above), Hml. Th. i. 152, 17. Wið ðone tó cídanne ðe yfel déð [i]si male acta corriperent,[/i] Past. 355, 22. (4) absolute:--Þreá and wítna and hálsa and cíd ([i]increpa[/i]), R. Ben. 13, 9. Cíd mid wordum, Hml. A. 12, 307. On ðæs cídendan monnes móde, Past. 357, 1. [b]II.[/b] [i]to blame unjustly, speak against, speak angrily.[/i] (1) absolute:--Uncer hláford hlýdde þǽrúte and cídde, Hml. A. 207, 395. (2) with prep.:--Se mann geunrótsað for his ǽhta lyre, and cíd þonne wið God, Hml. S. 16, 292. Maria and Aaron cíddon wið Moises for his wífe [i]locuta est Maria et Aaron contra Moysen propter uxorem ejus,[/i] Num. 12, 1. Þæt gé cíddon wið Moises [i]detrahere Moysi,[/i] 8. [b]III.[/b] [i]to dispute, complain[/i] about:--Ne cíden ([i]causentur[/i]) nó þá munecas ymb þá deáge oþþe greátnesse hyra reáfa, R. Ben. 89, 14. [b]IV.[/b] [i]to quarrel:--[/i]Cídde [i]altercaretur,[/i] Wrt. Voc. ii. 94, 62: 5, 61. Getugun &l-bar; cédun [i]litigabant,[/i] Jn. R. 6, 52. \[[i]Dele[/i] [i]'Ger.[/i] kiden [i]. . .sound.'[/i]\] v. be-, ofer-cídan.[/m]
cider
	[m1][b]cider[/b]. [i]Dele:[/i] [b]cíele.[/b] [i]l.[/i] ciele, [i]and see[/i] cile: [b]ciépe-mon, cier, cierlisc.[/b] v. cípe-mann, cirr, cirlisc.[/m]
cifes
	[m1][b]cifes[/b]. [i]Add:--[/i]Of cifise [i]ex pellice,[/i] Hpt. Gl. 511, 56. Hé hæfde his bróþor wíf him tó cifese, Shrn. 123, 1. Hé hæfde cyfese under his rihtǽwe, Scrd. 22, 22. Cebise, cebisae, caebis [i]pelices,[/i] Txts. 85, 1540. Cyfesa, Wrt. Voc. ii. 84, 1. Cifesene ([i]from sing.[/i] cefesen?), 67, 1. Cefissa [i]concubinae,[/i] Rtl. 68, 41. Cifesan [i]pelices,[/i] i. [i]concubinas,[/i] An. Ox. 3904. \[[i]O. L. Ger.[/i] kevis, kievis [i]pellex.[/i]\][/m]
cifes-boren
	[m1][b]cifes-boren[/b]; [i]adj. Born of a concubine:--[/i]Ortrýwes ciuesdómes, cifesboren [i]perfidi pelicatus,[/i] An. Ox. 5042. v. cyfes-boren [i]in Dict.[/i][/m]
cifes-dóm
	[m1][b]cifes-dóm[/b], es; [i]m. Concubinage.[/i] v. preceding word. \[[i]O. L. Ger.[/i] keuis-dóm [i]pellicatus.[/i]\][/m]
cifes-hád
	[m1][b]cifes-hád[/b], es; [i]m. Concubinage:--[/i]On cifesháde [i]in pelicatu,[/i] Wrt. Voc. ii. 46, 26. Cyfesháde, 87, 6. \[[i]O. H. Ger.[/i] kebis-heit [i]pellicatus.[/i]\][/m]
cígan
	[m1][b]cígan[/b]. [i]Add:[/i] [b]I.[/b] with acc.:--Hé drihten ðone ceigeð ([i]uocat[/i]), Lk. L. 20, 44. Ic ceigde sona mín, Mt. L. 2, 15: Mk. L. 3, 13. Stefn hine céde, Shrn. 88, 30. Cégdun [i]uocauerunt,[/i] Jn. R. 9, 18. [b]II.[/b] absolute:--Hig micelre stefne cíað, Ll. Th. ii. 396, 8. Cígende (ciggende, [i]v. l.[/i]), Past. 379, 19. Ceigende [i]clamantes,[/i] Rtl. 43, 29. v. ed-cígan; cégan, cýgan [i]in Dict.[/i][/m]
cíged-ness, cígend-lic, cíg-ness
	[m1][b]cíged-ness, cígend-lic, cíg-ness[/b]. v. ge-cígedness, -cígendlic, -cígness.[/m]
cígere
	[m1][b]cígere[/b], es; [i]m. One who calls:--[/i]Ceigeras [i]clamatores,[/i] Rtl. 194, 1.[/m]
cígung
	[m1][b]cígung[/b], e; [i]f. Calling:--[/i]Ceigung [i]vocatio,[/i] Mt. p. 12, 9. Æt þǽre cígingce, Gr. D. 53, 7. Mið ceigunge [i]clamando,[/i] Jn. p. 6, 8. Ot ceigeng Petres [i]de uocatione Petri,[/i] Mk. p. 2, 10. Ceigunc [i]vocationem,[/i] Mt. p. 13, 7. v. ge-, on-cígung.[/m]
cild
	[m1][b]cild[/b]. [i]Dele in bracket all foreign forms but the Gothic, and add: gen. pl.[/i] cilda, cildra; [i]dat. pl.[/i] cildum, cildrum. [b]I.[/b] [i]a child:--[/i]Eahtawintre cild . . . ðrywintre cild, Hml. Th. ii. 134, 3, 7. Féng his bearn tó cyneríce, cild unweaxen, Chr. 975; P. 120, 7. Be fundenes cildes fóstre, Ll. Th. i. 118, 17. In cildes híw, Cri. 725. Heó wearð mid cilde, Hml. Th. i. 24, 26. Þá cild on Bethlem ofslægene wǽrun, Chr. 2; P. 2, 29. Ðá cild rídaþ on heora stafum and manigfealdne plegan plegiaþ, Bt. 36, 5; F. 180, 9. Gé sint giet cilderu, Past. 459, 17. Cildra [i]pueri,[/i] R. Ben. I. 60, 16. Iung cildra [i]lactantes,[/i] i. [i]infantes,[/i] An. Ox. 2591. Cildas (cild, R.) [i]parvoli,[/i] Mt. L. 19, 13. Ofer hiora dei, wífes and cilda, C. D. i. 316, 16. Of cilda (cildra, R., [i]infantium[/i]) múeð, Mt. 21, 16: Bl. H. 71, 17. Hé ealra ðǽra cildra plegan gestilde, Hml. Th. ii. 134, 17. Ic Eádwine munek, cildre meistre, Cht. Th. 321, 26. Hé unborenum cildum líf sylð, Hml. S. 23, 429. Gesceád wexð on cildrum, 1, 110. Cild [i]parvulos,[/i] Ps. Srt. 114, 6. Cild (cildo, L., cild. R.) [i]infantes,[/i] Lk. 18, 15. [b]II.[/b] as a title of dignity:--Eádríc cild, Chr. 1067; P. 200, 35 (see note, vol. ii. p. 259). Fór Eádgar cild ([i]Edgar Atheling[/i]) út . . . and se cyng Melcolm genam þes cildes swuster tó wífe, P. 201, 1-3. Ælfsige cild, C. D. iv. 10, 29. Brihtríc forwrégde Wulfnóð cild þone Suðseaxscian, Chr. 1009; P. 138, 17. v. cniht-, cradol-, fóster-, leornung-, munuc-, wǽpned-, wíf-cild, [i]and two following words.[/i][/m]
cilda mæsse-dæg
	[m1][b]cilda mæsse-dæg[/b]. [i]Add:--[/i]On cilda mæssedæge, Chr. 963; P. 114, 10: 1066; P. 195, 4.[/m]
cilda trog
	[m1][b]cilda trog[/b]. [i]Dele[/i] 'cunæ . . . Lye,' [i]and add:--[/i]Cilda trog [i]conabulum,[/i] Wrt. Voc. ii. 104, 23. v. cild-trog.[/m]
cild-cláþ
	[m1][b]cild-cláþ[/b]; [i]m.[/i] (not [i]n.[/i]). [i]Add:--[/i]Cildcláðas [i]cunae,[/i] Wrt. Voc. ii. 105, 67: i. 25, 53: [i]cunabula[/i] vel [i]panni infantiae,[/i] ii. 137, 26. In cild-cláðum [i]in cunis,[/i] 91, 29: [i]in pannis,[/i] Shrn. 87, 7. Mid cildcláðum bewunden [i]pannis obsitum,[/i] Hy. S. 48, 21: Hml. Th. i. 36, 35.[/m]
cild-cradol
	[m1][b]cild-cradol[/b]. [i]Add:[/i] [b]I.[/b] [i]a cradle:--[/i]Tó his cildcradele feallende [i]ipsius ad cunabula cadentes,[/i] Hy. S. 48, 17. On cildcradelum ástreht [i]in cunis supinus,[/i] An. Ox. 2156: Wrt. Voc. ii. 44, 19. [b]II.[/b] as symbol of infancy, [i]the cradle:--[/i]Crísten fram cildcradole, Hml. Th. i. 428, 23. Wé ðe fram cildcradole tó Godes geleáfan cómon, ii. 76, 11. Fram cyldcradole, Hml. S. 7, 188.[/m]
cild-fédende
	[m1][b]cild-fédende[/b] [i]child-feeding, nursing:--[/i]Cildfoedendum [i]nutrientibus,[/i] Mt. R. 24, 19.[/m]
cild-geogoþ
	[m1][b]cild-geogoþ[/b], e; [i]f. Infancy, childhood:--[/i]Þá feówer tíman, lengten, . . . , and eác þá gelícnyssa, &thorn-bar; ys cildhád, . . . lengtentíma and cildiugoð geþwǽrlǽcað, Angl. viii. 299, 26. Swá hé ǽr behét on his cildgeogoðe, Lch. iii. 438, 10. Sprǽcon hí embe heora cildgeogoðe, Hml. S. 30, 320. 374.[/m]
cild-geong
	[m1][b]cild-geong[/b] [i]infant. Add:--[/i]Læg ic ([i]the infant Jesus[/i]) cildgeong in crybbe, Cri. 1426. Mon cildgeong, Gn. Ex. 49: Lch. iii. 438, 5. Cildiung wíf [i]puerpera[/i] (cf. puerpera, puella, Corp. Gl. H. 855), Wrt. Voc. i. 17, 17. Þysum cildgeongum cynincge ealle þing underþeódde synt, Lch. iii. 436, 8. Samuhel and Danihel cildgeonge ([i]pueri[/i]) foreal-dedum mæssepreóstum démdon, R. Ben. 114, 8. Be ealdum munecum and cildgeongum ([i]infantibus[/i]), 61, 10, 12. Cildgeongum mannum [i]infantibus,[/i] 130, 1. \[Cf. [i]O. Sax.[/i] kind-jung.\][/m]
cild-hád
	[m1][b]cild-hád[/b]. [i]Add:--[/i]Úres andgites merigen is úre cildhád, Hml. Th. ii. @bt_d0124 76, 14. Sé þurh his cildhádes nytennysse þis ríce tóstencte, Lch. iii. 434, 26. Seó forme wæcce is on cildháde, Hml. A. 52, 67. v. cild-geogoþ.[/m]
cild-hama
	[m1][b]cild-hama[/b]. [i]Add:--[/i]Cildhama [i]folliculus,[/i] Wrt. Voc. i. 44, 40: [i]secundae,[/i] 41. Cwið [i]vel[/i] cildhama [i]matrix,[/i] 45, 23. Cildhaman [i]matrice,[/i] An. Ox. 1764: [i]matruncice,[/i] i. [i]puerperio,[/i] 1245.[/m]
cild-ildu(-o)
	[m1][b]cild-ildu(-o)[/b]; [i]indecl. ;[/i] -ild, e; [i]f. Childhood, infancy:--[/i]Lengtentíma ys wǽt and wearm, &thorn-bar; lyft ys wǽt and wearm. Cildyld byð wǽt and wearm, and hyra blód byð wǽt and wearm, Angl. viii. 299, 28. v. cild-geogoþ.[/m]
cildiung-wíf
	[m1][b]cildiung-wíf[/b]. [i]Dele, and see[/i] cild-geong.[/m]
cild-lic
	[m1][b]cild-lic[/b]. [i]Add:--[/i]Cildlic [i]juvenilis,[/i] Hy. S. 70, 13: [i]primaevus,[/i] An. Ox. 56, 115. Cildlic on geárum and ealdlic on móde, Hml. S. 7, 9. Se cildlica heáp wolde þæs ánes cildes dreórignysse gefréfrian, Hml. Th. ii. 134, 18.[/m]
cildsung
	[m1][b]cildsung[/b], e; [i]f. Puerility, trifling:--[/i]Ne geríseð ǽnig unnytt ǽfre mid bisceopum, ne doll ne dysig ne cildsung on spǽce, Ll. Th. ii. 314, 31.[/m]
cild-trog
	[m1][b]cild-trog[/b], es; [i]m. A cradle:--[/i]Ciltrog [i]cune,[/i] Txts. 115, 154.[/m]
cíle
	[m1][b]cíle[/b]. [i]l.[/i] cile, [i]and add:--[/i]Ciele [i]frigus,[/i] Wrt. Voc. ii. 36, 64. Cele [i]frigor,[/i] 150, 82. Cæle [i]frigus,[/i] i. 291, 10. Se cyle wiþ þá hǽto, Bt. 33, 4; F. 128, 33. Sió hǽte þæs súðdǽles, se cyle þæs norðdǽles, Ors. 1, 1; Swt. 24, 28. For ciele (cele, [i]v. l.[/i]) nete se sláwa erian . . . for ðǽm ege ðæs cieles (ciles, [i]v. l.[/i]), Past. 285, 5, 10. On cele [i]in frigore,[/i] Wrt. Voc. ii. 48, 9. Cyle [i]algore,[/i] Wülck. Gl. 254, 42. Sum for hǽto, sum for cyle, Bt. 18, 1; F. 62, 11. For ungemetlicum cyle, 33, 4; F. 130, 34: Lch. ii. 56, 17: Hml. S. 31, 60. On middeweardan cyle ungeleáffulnysse, Hml. Th. i. 84, 14. Ðone cele ungetreównesse, Past. 447, 6. Fugelas and fixas þurh þone micelan cyle forwurdan, Chr. 1046; P. 164, 36. Þec hergen byrnende fýr and beorht sumor, wearme wederdagas . . . And þec ceolas weorðian, forst and snáw, winterbiter wedcr, Az. 103. v. céle, cýle ([i]l.[/i] cele, cyle) [i]in Dict. and at[/i] cýle [i]dele foreign forms in bracket.[/i][/m]
cile-gicel
	[m1][b]cile-gicel[/b]. v. cýle-gicel ([i]l.[/i] cyle-).[/m]
cile-wearte
	[m1][b]cile-wearte[/b], an; [i]f. Goose-skin:--[/i]Celewearte [i]oripilatio,[/i] Wrt. Voc. ii. 115, 63. Cylewearte, 63, 50.[/m]
cilfor-lamb
	[m1][b]cilfor-lamb[/b]. [i]Add:--[/i]Ceolborlomb [i]enixa,[/i] i. [i]genuit agnam,[/i] Wrt. Voc. ii. 107, 27. Cilforlamb oððe ácennende wæs [i]enixa est,[/i] 29, 36.[/m]
cílian
	[m1][b]cílian[/b]. [i]l.[/i] cilian, [i]and[/i] v. for-cilled: [b]cillinesc.[/b] v. cyllenisc.[/m]
cille
	[m1][b]cille[/b], an; [i]f. A vessel for use with fire, a pan; a lamp:--[/i]Cellae [i]lancola,[/i] Corp. Gl. H. 6, 197. Citel [i]cacabum,[/i] hwer [i]lebes,[/i] cille [i]lancona,[/i] Wrt. Voc. i. 288, 35-37. Cylle [i]lancona,[/i] ii. 52, 3. Cylle, brond [i]calbrum,[/i] 127, 70. Stód se leóma him of swylce fýren cylle ongeán norðdǽl [i]portabant facem ignis contra Aquilonem,[/i] Bd. 5, 23; Sch. 687, 22. Man sceal habban . . . leóhtfæt, blácern, cyllan, sápbox, Angl. ix. 264, 22. Gefyllde hé mid wætere ealle þǽre cyrcean ciellan (cillan, cyllan, [i]v. ll., lampades;[/i] cf. leóhtfatu, 43, 18), Gr. D. 44, 14. \[[i]O. H. Ger.[/i] kella [i]trulla;[/i] fiur-kella [i]receptaculum ignis;[/i] rouh-kella [i]thuribulum.[/i]\] v. cyll.[/m]
Ciltern
	[m1][b]Ciltern[/b]. [i]Dele bracket, and add:--[/i]Innon Buccingahámscíre be Cilternes efese, Hrysebyrgan, C. D. iv. 232, 32. Cf. Hrisebeorgan margine luci Cilterni, iii. 347, 12.[/m]
Ciltern-sǽte (-an)
	[m1][b]Ciltern-sǽte (-an)[/b]; [i]pl. The occupants of the Chiltern district:--[/i]Cilternsǽtna landes is feówer þúsend hýda and án hund hýda, C. D. B. i. 414, 25.[/m]
cim, cim-stánas
	[m1][b]cim, cim-stánas[/b]. v. cimb-stán.[/m]
cimbala
	[m1][b]cimbala (cym-)[/b]. [i]Add:--[/i]On cimbalum [i]in cymbalis,[/i] Ps. Spl. L. 150, 5. Cymbalan, cimbalan, Ps. Srt. 150, 5. Hé slóh cymbalan (cim-balan, [i]v. l.[/i]) [i]percussit cymbala,[/i] Gr. D. 62, 16, 23.[/m]
cimbal-glíwere
	[m1][b]cimbal-glíwere[/b], es; [i]m. A cimbal-player:--[/i]Hú Bonefatius foresǽde tó sweltenne þone cimbalglíwere, Gr. D. 61, 20.[/m]
cimbing
	[m1][b]cimbing[/b]. [i]Add:--[/i]Cimbing [i]commisura,[/i] Wrt. Voc. ii. 105, 1. Gefég, cimbing [i]commisura, s. Dicitur tabularum conjunctio,[/i] 132, 10. v. cimbstán.[/m]
cimb-íren
	[m1][b]cimb-íren[/b], es; [i]n. A joining-iron[/i](?), [i]a clamp[/i](?):--Hé sceal habban . . . cimbíren, tigehóc, Angl. ix. 263, 2. \[v. [i]N. E. D.[/i] chime, chimb.\] v. preceding word.[/m]
cimb-stán
	[m1][b]cimb-stán[/b], es; [i]m. A stone into which a pillar is fitted[/i] (?), [i]a base, pedestal:--[/i]Sweras gyldene ofer cimstánas ([i]bases[/i]) sylfrene, Scint. 226, 2.[/m]
cin, cinn
	[m1][b]cin, cinn[/b], es; [i]n.[/i] (not [i]f.[/i]). [i]Add:--[/i]Cin [i]mentum,[/i] Wrt. Voc. i. 43, 40. Cinn, ii. 56, 25. Cinne [i]mento,[/i] Lch. i. lxx, 5. Lǽdes mannes tácen is þæt þú þé mid ealre hande be þínum cynne nime swilce þú þé be bearde niman wille, Tech. ii. 129, 17. Cinn [i]menta,[/i] An. Ox. 46, 4.[/m]
cínan
	[m1][b]cínan[/b]. [i]Add:--[/i]Gif men cíne hwilc lim, Lch. ii. 148, 22. Cínendi (-aendi) [i]hiulca,[/i] Txts. 67, 1020. Cinende, Wrt. Voc. ii. 42, 44. [i]Dehiscens,[/i] i. [i]aperiens, inhians, patefaciens, scindens vel[/i] cínende, 139, 80. \[v. [i]N. E. D.[/i] chine. [i]O. Sax.[/i] kínan [i]to germinate: O. H. Ger.[/i] kínan [i]dehiscere, patescere, pullulare, promere.[/i] Cf. [i]Goth.[/i] keinan ([i]wk.[/i]) [i]germinare.[/i]\][/m]
cin-bán
	[m1][b]cin-bán[/b]. [i]Add: jaw-bone, jaw:--[/i]Án geswel weóx on hire swuran under þám cinbáne (cynn-, [i]v. l.[/i]) ([i]sub maxilla,[/i] Bd. 4, 19), Hml. S. 20, 52. Cinbán [i]maxillae,[/i] Wrt. Voc. i. 64, 45: [i]mandibulas,[/i] ii. 77, 42: 86, 76: 56, 26: Hpt. Gl. 520, 73. Þǽra cinbán þú scealt mid brídle tó þé geteón [i]in freno maxillas eorum constringe,[/i] Ps. Th. 31, 11. \[[i]O. H. Ger.[/i] kinni-bein [i]mentum, mandibula.[/i]\][/m]
cincing
	[m1][b]cincing[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] chink, kink, kench.\] Cf. canc.[/m]
cine
	[m1][b]cine[/b], es; [i]m. Substitute: A folded sheet of parchment:--[/i]Cine [i]quaternio[/i] (quaternio [i]chartae invicem compactae,[/i] Migne), Ælfc. Gr. Z. 35, 3. Cine [i]quaternio,[/i] bod on cine [i]diploma,[/i] Wrt. Voc. i. 46, 65, 67. Cine [i]quaternio,[/i] boga [i]diploma,[/i] 75, 10, 12.[/m]
cíne
	[m1][b]cíne[/b]. [i]l.[/i] cine (-u), [i]take here passage in Dict. under[/i] cínu, [i]and add:[/i] [b]I.[/b] [i]a chink, crack:--[/i]Cinena [i]rimarum,[/i] Wrt. Voc. ii. 92, 5. Cinum [i]rimis,[/i] An. Ox. 26, 11. Geoniendum þám cinum se sǽ eóde inn [i]rimis patentibus intravit mare,[/i] Gr. D. 248, 27. Cinan [i]rimas,[/i] Germ. 399, 307. Þurh þá cinan (cynan, [i]v. l.[/i]) þǽre dura [i]per rimas ostiorum,[/i] Bd. 4, 7; Sch. 388, 4. [b]II.[/b] [i]a chasm, cavern:--[/i]Cinan [i]crypte,[/i] Wrt. Voc. ii. 23, 61. Cinum [i]cavernis,[/i] Germ. 399, 272. [b]II a.[/b] fig. [i]a deep subject[/i] (?):--Ic warnige þæne þe þás cinan þengð tó áspyrianne, &thorn-bar; hé gelóme sceáwige þás seofon rǽdinga, Angl. viii. 333, 8. \[v. [i]N. E. D.[/i] chine. [i]O. L. Ger.[/i] (Gall.) kina.\] v. ciniht.[/m]
cine-lic
	[m1][b]cine-lic[/b]. v. cyn-lic: [b]cinecti.[/b] v. ciniht: [b]cine-wáþen.[/b] v. cyne-wáden.[/m]
ciniht
	[m1][b]ciniht[/b]; [i]adj. Full of cracks:--[/i]Cionecti [i]rimosa,[/i] Wrt. Voc. ii. 119, 16.[/m]
cín-líc
	[m1][b]cín-líc[/b]. [i]Dele.[/i][/m]
cin-tóþ
	[m1][b]cin-tóþ[/b]. [i]For[/i] 'Prov. 30, Lye' [i]substitute:--[/i]Of his cintóþum [i]molaribus suis,[/i] Kent. Gl. 1084. \[[i]O. H. Ger.[/i] kinni-zand.\][/m]
cípa
	[m1][b]cípa[/b], an; [i]m. A merchant, trader:--[/i]Cýpa [i]mercator,[/i] Germ. 389, 43. Se láreów bið culfran cýpa, Hml. Th. i. 412, 10. Édríc se cípa, Cht. Th. 637, 38. Cýpan [i]institoris,[/i] Kent. Gl. 1136. Gif þiéfefioh mon æt ciépan befó, Ll. Th. i. 118, 13. v. cépa, cýpa, I [i]in Dict.[/i][/m]
cipe
	[m1][b]cipe[/b]. [i]l.[/i] cípe, [i]and add:--[/i]Cípae, cípe [i]caepa,[/i] Txts. 52, 448. Cípe [i]scolonia,[/i] 95, 1791: Wrt. Voc. i. 69, 6: [i]ascolonia,[/i] 67, 7. Cípa [i]ascolonium,[/i] 286, 7: ii. 8, 46. \[[i]From Latin.[/i]\] v. ciepe ([i]l.[/i] ciépe) [i]in Dict.[/i][/m]
cípe
	[m1][b]cípe[/b] [i]for sale.[/i] v. ge-, un- cípe (-cýpe): [b]cípe-cniht.[/b] v. cépe-, cýpe-cniht [i]in Dict., and[/i] ceáp-cniht.[/m]
cípe-dæg
	[m1][b]cípe-dæg[/b], es; [i]m. A market-day:--[/i]Cýpedaga [i]nundinarum,[/i] An. Ox. 7, 1867: 8, 144. v. ceáp-dæg.[/m]
cípe-hús
	[m1][b]cípe-hús[/b]. v. cǽpe-hús [i]in Dict.:[/i] [b]cipe-leac.[/b] [i]l.[/i] cípe-leác, [i]and for[/i] Cot. 55 [i]l.[/i] Wrt. Voc. ii. 23, 4.[/m]
cípe-mann
	[m1][b]cípe-mann (cíp-)[/b], es; [i]m. A merchant, trader:--[/i]Cípemann [i]institor,[/i] Wrt. Voc. ii. 48, 28. Ciépeman [i]agapa[/i] ([i]cf.[/i] agapo, qui negotia aliena anteambulant, Corp. Gl. H. 14, 383), i. 285, 8: ii. 8, 28. Cépemon [i]emptor, venditor,[/i] 143, 37: Shrn. 134, 4: Mt. L. 21, 12. Gif ciépe-mon (cépe-, ceáp-, [i]v. ll.[/i]) uppe on folce ceápie, Ll. Th. i. 118, 12. Se iiii nihta móna byð gód þǽm cípemen his cípinge tó anginnane, Lch. iii. 178, 2. Æt cýpmen (ceáp-, [i]v. l.[/i]) befón, Ll. Th. i. 118, 13. Hé penegas wið hláfe þám cépemen sealde, and þá cýpemen þá penegas sceáwodon, Hml. S. 23, 564. Ceápemenn [i]nummularii,[/i] Mt. L. 21, 12: [i]vendentes,[/i] Mk. L. 11, 15 margin. Cípamonna riht [i]hrodia lex,[/i] Wrt. Voc. ii. 43, 46. Be ciépemonna (cýpe-, [i]v. l.[/i]) fóre, Ll. Th. i. 118, 11. Cýpmanna cýpinga [i]nundinarum,[/i] An. Ox. 2655. Be ciépemannum (cýpe-, cýp-, [i]v. ll.[/i]), Ll. Th. i. 82, 9, 10. Seó landbúnes is swíðost cýpe-monnum geseted [i]haec colonia est maxime negotiatorum,[/i] Nar. 33, 15. ¶ [i]The word occurs in local names,[/i] Cýpmanna del, Chýpmanna ford, C. D. vi. 269. v. cép-, cépe-, cýp-, cýp-, cýpe-mann [i]in Dict.[/i][/m]
ciper-sealf
	[m1][b]ciper-sealf[/b]. v. cyper-sealf: [b]cípe-þing.[/b] v. cépe-, cýpe-þing [i]in Dict.[/i] ([i]where for[/i] Cot. 133 [i]l.[/i] Wrt. Voc. ii. 58, 61).[/m]
cíping
	[m1][b]cíping[/b], e; [i]f.[/i] [b]I.[/b] [i]trading, marketing:--[/i]Se smið gemétte on cýpincge þæs Eádzies mann [i]the smith met this Eadsige's man a-marketing,[/i] Hml. S. 21, 75. Þám dǽdbétan nis álýfed nǽnige cýpinge tó drífenne [i]mercaturam exercere,[/i] Ll. Th. ii. 170, 11. On ceápstówe cýpinge begán [i]in mercatu mercaturam exercere,[/i] 174, 19. Cýpinge wyrcan, Cht. E. 231, 21. Cípinge anginnan, Lch. iii. 178, 2. [b]I a.[/b] [i]dues paid for trading, market-dues:--[/i]Uillae mercimonium, quod Anglice [i]ðæs túnes cýping[/i] appellatur, censusque omnis ciuilis aecclesiae, cum omnibus commodis, deseruiat, C. D. v. 158, 37. [b]II.[/b] [i]merchandise:--[/i]Céping [i]mercimonium[/i] (or under [b]I,[/b] if a gloss on Ald. 56, 15:--Spirituale exercetur mercimonium. Cf. An. Ox. 4807), Wrt. Voc. ii. 57, 18. [b]III.[/b] [i]a market, market-place:--[/i]Céping [i]mercatum,[/i] scipmanna myrt þe céping [i]teloneum,[/i] Wrt. Voc. i. 37, 9, 10. Hé cóm intó þǽre cýpinge þǽr gehwilce men heora ceáp be\[ceápod\]an, Hml. S. 23, 527. Hí hine átugan tómiddes þǽre cýpinge, 609. v. céping, cýping [i]in Dict. and[/i] ceápung: flǽsc-cíping.[/m]
cíp-lic
	[m1][b]cíp-lic[/b]; [i]adj. For sale:--[/i]þes sáwle his cýplice hæfð [i]hic animam suam uenalem habet,[/i] Scint. 98, 17.[/m]
cipp
	[m1][b]cipp[/b], es; [i]n.? Substitute:[/i] [b]cipp,[/b] es; [i]m.[/i] [b]I.[/b] [i]a beam, log, stock:--[/i]Cip [i]cadurcus,[/i] Wrt. Voc. ii. 127, 38: [i]catercus,[/i] 129, 49. Cyppes [i]stipitis, cippi,[/i] Germ. 399, 271. Þurh cwearterhlice cyp [i]per carceralem stipitem,[/i] 400, 552. þú ne gesáwe þone mǽstan cypp (cyp, cip. [i]v. ll.[/i]) on þínum ágenum eágan, R. Ben. 12, 4. [b]II.[/b] [i]the share-beam of a plough:--[/i]Cipp [i]dentale,[/i] Wrt. Voc. i. 15, 7. [b]III.[/b] [i]a weaver's beam:--[/i]Hé sceal habban . . . wulcamb, cip, Angl. ix. 263, 13. \[v. [i]N. E. D.[/i] chip. [i]From Latin[/i] cippus.\][/m]
cíp-strǽt
	[m1][b]cíp-strǽt[/b]. v. cýp-strǽt [i]in Dict., and[/i] cf. ceáp-strǽt: [b]circ-.[/b] v. ciric-. @bt_d0125[/m]
circan
	[m1][b]circan[/b] [i]to roar[/i] (?):--Circinde wæter, Lch. i. 390, 11. \[v. [i]N. E. D.[/i] chirk.\] Cf. cearcian.[/m]
circan lád
	[m1][b]circan lád[/b]. v. lád: [b]circol-wyrde.[/b] [i]Add:[/i] \[wyrde =(?) wi(e)rde [i]a guard:[/i] cf. [i]Goth.[/i] wardjans, [i]acc. pl. from[/i] (?) wardeis\], [i]and for[/i] Bridf. 63 [i]l.[/i] Angl. viii. 306, 26. v. next word.[/m]
circul
	[m1][b]circul[/b]. [i]Dele 'the zodiac,' and add: a cycle, circular arrangement for computing:--[/i]Sceal wintrum fród on circule cræfte findan hálige dagas, Men. 67. Rímcræftige men wyrcað heom fægere circul of þám fíf stafum . . . on þám circule fiftýne niht hig onfóð . . . Ðys ys &thorn-bar; eahtoðe geár on þám circule, Angl. viii. 327, 36-47. Ðás circulas synt behéfe eallum gehádedum mannum. . . . On þissum circulum ǽrest stent se circul þe gebyrað tó þǽre lengtenlican tíde, 328, 44-7. v. getæl-, tácn-circul.[/m]
circul-cræft
	[m1][b]circul-cræft[/b]. [i]Dele, and see preceding word:[/i] [b]cires-[/b] v. ciris- : [b]ciric[/b] v. cirice: [b]ciric-[/b]. v. [i]also[/i] cyrc-, cyric- [i]in Dict.[/i][/m]
ciric-ǽ
	[m1][b]ciric-ǽ[/b] (w) [i]church-marriage, the relation of the priest to the church on account of his orders:--[/i]&THORN-bar; syndon þá ǽwbrecan þe þurh heálicne hád ciricǽwe underféngan and &thorn-bar; ábrǽcan . . . Ciric is sácerdes ǽwe, Ll. Th. ii. 334, 14, 23.[/m]
ciric-belle
	[m1][b]ciric-belle[/b]. [i]Add:--[/i]Of ciricbellum drincan, Lch. ii. 14, 6.[/m]
ciric-bóc
	[m1][b]ciric-bóc[/b] [i]a church-book,[/i] Wlfst. 171, 8. v. cyric-bóc [i]in Dict.[/i][/m]
ciric-brǽc
	[m1][b]ciric-brǽc[/b], e; [i]f. Church-breaking, breaking into a church:--[/i]Þá heáfodleahtras sind cyrcbrǽce, leásgewitnyssa, stala, Hml. Th. ii. 592, 4. Cf. ciric-bryce.[/m]
ciric-dór
	[m1][b]ciric-dór[/b]. [i]l.[/i] -dor.[/m]
cirice
	[m1][b]cirice[/b]. [i]Take here passages at[/i] cyrice, circe, cyrce [i]in Dict. and add:--[/i]Seó cierece, Shrn. 53, 25. Ciric is sácerdes ǽwe, Ll. Th. ii. 334, 23. Beforan ðǽre ciricean dura, Past. 105, 13. On ðæs pápan ciericean, Shrn. 51, 21. On eallum cierecum, 54, 1. v. Angel-, feld-, neáh-, tún-, wind-cirice.[/m]
ciricend
	[m1][b]ciricend[/b], es; [i]m. An ecclesiastic:--[/i]Ciricendum hlifiendum [i]ecclesiasticis vivis,[/i] Mt. p. 10, 10.[/m]
ciric-friþ
	[m1][b]ciric-friþ[/b]. [i]Add:[/i] \[[i]O. Frs.[/i] kerk-fretho: [i]Icel.[/i] kirkju-friðr [i]sanctuary.[/i]\][/m]
ciric-gang
	[m1][b]ciric-gang[/b], es; [i]m. Church-going, churching[/i] of a woman:--Oþ cyricgange s&c-tilde;a Marian [i]usque ad purificationem Sanctae Mariae,[/i] Angl. xiii. 399, 484. \[v. [i]N. E. D.[/i] church-gang. [i]O. Frs.[/i] kerk-gung: [i]Icel.[/i] kirkju-ganga: [i]Germ.[/i] kirch-gang.\][/m]
ciric-gemána
	[m1][b]ciric-gemána[/b], an; [i]m. Church-communion, membership of a church:--[/i]Sume men sculan of cyricgemánan áscádene weorðan for synnan, eal swá Adam wearð of engla gemánan, Wlfst. 103, 23.[/m]
ciric-georn
	[m1][b]ciric-georn[/b]; [i]adj. Diligent in attending church:--[/i]Beó circgeorn, and þé þǽr georne tó Gode bide and tó allum his hálgum, Wlfst. 290, 8. Beó ciricgeornn tó Godes cyrecan, Angl. xii. 518, 26. v. cyric-georn [i]in Dict.[/i][/m]
ciric-griþ
	[m1][b]ciric-griþ[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] church-grith. [i]Icel.[/i] kirkju-grið.\][/m]
ciric-hád
	[m1][b]ciric-hád[/b], es; [i]m. Ecclesiastical order, holy order:--[/i]Sind on ánum háde se biscop and se mæssepreóst, &thorn-bar; is on ðám seofoðan ciricháde, Ll. Th. ii. 378, 14. For þám seofon cirichádan (cyriclicum ande-byrdnyssum, [i]v. l.[/i]) þe se mæssepreóst geþeáh &thorn-bar; hé hæfde, i. 182, 15.[/m]
ciric-hálgung
	[m1][b]ciric-hálgung[/b], e; [i]f. Dedication of a church:--[/i]Hé &thorn-bar; mynster lét halgian . . . and seó circhálgung (cyric-, [i]v. l.[/i]) wæs on Cildamæsse-dæig, Chr. 1065; P. 192, 22, Níwe circhálgung [i]encenia[/i] (cf. encenie, nove dedicationis, ii. 74, 16), Wrt. Voc. i. 16, 52: An. Ox. 56, 286. Tó cirichálgunge þæs gebedhúses [i]ad dedicationem oratorii,[/i] Gr. D. 72, 1, 5, 16. Ðá lác þe Salomon geofrode Gode æt þǽre ealdan cyric-hálgunge, Wlfst. 280, 21: 281, 7. v. cyric-hálgung [i]in Dict.[/i][/m]
ciric-hata
	[m1][b]ciric-hata[/b], an; [i]m. An enemy of the church, a persecutor:--[/i]Lá, hwæt fremað cyrichatan crístendóm on unnyt; for ðám ǽlc þǽra bið Godes feónd þe bið Godes cyrcena feónd, Wlfst. 67, 18. Godes wiðersacan and cyrichatan hetole, 164, 11. Cyrchatan and sácerdbanan, 298, 14.[/m]
ciric-hyll
	[m1][b]ciric-hyll[/b] [i]a hill near a church[/i] (?) or [i]on which a church stands[/i] (?) \[Churchill occurs several times in England as a local name; cf. [i]Icel.[/i] Kirkju-fell.\]:--Of cirichylle . . . on cirichylle, C. D. B. ii. 394, 30, 39.[/m]
ciric-land
	[m1][b]ciric-land[/b], es; [i]n. Church-land, land belonging to a church:--[/i]'Ne þú ná geþrýstlǽce &thorn-bar; þú úre cyricland (ciricean land, [i]v. l.[/i]) derige' . . . Se flód gecyrde fram þan cyriclande [i]'nec terras ecclesiae laedere praesumas' . . . Statim se a terris ecclesiae fluminis aqua compescuit,[/i] Gr. D. 193, 25, 194, 3. \[v. [i]N. E. D.[/i] church-land. [i]O. L. Ger.[/i] kiric-land: [i]Icel.[/i] kirkju-land [i]glebe.[/i]\][/m]
ciric-lec
	[m1][b]ciric-lec[/b], -lic. [i]Add:--[/i]Cyrclicre áwrigenesse [i]ecclesiasticae traditionis,[/i] An. Ox. 178. Cyrclice tídsang\[as\] [i]canonicas horas,[/i] 56, 317.[/m]
ciric-mǽrsung
	[m1][b]ciric-mǽrsung[/b], e; [i]f. Dedication of a church:--[/i]De dedicatione eclesiae. Ic wylle eów cýðan ymbe cyricmǽrsunge, þæt gé understandan magan hú man cyrican weorþian scyle þe Gode tó wurðmynte gehálgod bið, Wlfst, 277, 10.[/m]
ciric-pæþ
	[m1][b]ciric-pæþ[/b]. v. cyric-pæthorn; [i]in Dict., and add:[/i] \[[i]O. Frs.[/i] kerk-path.\] Cf. ciric-stíg, -weg.[/m]
ciric-rán (-rén)
	[m1][b]ciric-rán (-rén)[/b], es; [i]n. Sacrilege:--[/i]On fæstenbricon, on cyricrénan, and on mæniges cynnes misdǽdan, Ll. Th. i. 322, 20. \[[i]Icel.[/i] kirkju-rán [i]sacrilege.[/i]\][/m]
ciric-sang
	[m1][b]ciric-sang[/b]. [b]I.[/b] [i]a church-song;[/i] Bd. 5, 20; S. 642, 8. (v. Dict.) [b]II.[/b] [i]church-singing;[/i] Bd. 2, 20; S. 522, 25 (cf. hé wæs mágister ciriclices sanges ([i]cantionis[/i]), 27). v. Dict. Hé férde and cyric-sang lǽrde [i]ad docenda ecclesiae carmina diuertens,[/i] 4, 12; S. 581, 7. \[[i]Icel.[/i] kirkju-söngr [i]church-music.[/i]\][/m]
ciric-sceat
	[m1][b]ciric-sceat[/b]. v. cyric-sceat [i]in Dict., and add:--[/i]Gange ǽgðer ge cyricsceat ge teóðunge intó þám hálgan mynstre, Cht. E. 236, 2. Freoh ǽlces weoruldcundes þeówetes búton þreóm þingum, án is circsceat, C. D. ii. 400, 29. On þæt gerád þe hé ǽlce geáre of þám lande geerige twégen æceras, and þǽron his circsceat gesáwe, and þæt eft gerípe and in gebringe, 398, 20. Þæt wé eal gelǽstan on geárgerihtan þæt úre yldran ǽr Gode behétan, þæt is . . . cyricsceattas, Wlfst. 113, 11. On ðæt gerád ðet hé gesylle ǽlce geáre . . . cyresceattas and cyresceatweorc, C. D. v. 162, 26. \[v. [i]N. E. D.[/i] church-scot.\] Cf. circan lád [i]under[/i] lád.[/m]
ciricsceat-weorc
	[m1][b]ciricsceat-weorc[/b], es; [i]n. Work connected with the grain contributed as[/i] ciric-sceat. v. C. D. v. 162, 26: ii. 398, 20 ([i]quoted under[/i] ciric-sceat).[/m]
ciric-sócn
	[m1][b]ciric-sócn[/b]. [i]Substitute:[/i] [b]I.[/b] [i]going to church, attendance at church:--[/i]Þæt crístene men þæne egesan ǽfre ne dreógan þæt hý deófolgyld weorðian, for ðám ne fremeð ǽnig cyricsócn ǽfre ǽnigum þéra þe þæt óðer drýhð, Wlfst. 281, 5. Þeówetlingas weorces beón gefreóde wið cyricsócne, 171, 20. Lufian cyricsócne, 112, 17. Þisne dæg wurþian mid ciricsócnum, H. R. 17, 26. Mid cyricsócnum cealdum wederum, Dóm. L. 30, 4. [b]II.[/b] [i]seeking a church for protection, a church as sanctuary.[/i] v. sócn, [b]VI[/b]:--Be ciricsócnum. Gif hwá sié deáðes scyldig, and hé cirican geierne, Ll. Th. i. 104, 12. [b]III.[/b] [i]the territory of a church:--[/i]Ic wille ðat se byrig æt Winintúne and feówer hídan landes ðǽrtó mid ðáre cyrice and mid ðáre cyricsócne . . . and mid ðám lande æt ðǽre leá liggen intó Westmynstre, C. D. iv. 220, 19. \[v. [i]N. E. D.[/i] church-soken. [i]Icel.[/i] kirkjú-sókn [i]church-attendance; a parish[/i] (modern).\][/m]
ciric-steall
	[m1][b]ciric-steall[/b], es; [i]m. The site of a church:--[/i]Wé wrítað him ðá circan and ðone circstall and ðone worðig, C. D. iii. 52, 37. \[Cf. Kirkstall [i]as a local name.[/i]\] v. next word.[/m]
ciric-stede
	[m1][b]ciric-stede[/b], es; [i]m. Church-stead, site of a church:--[/i]Ðonon on clǽgweg be ciricstede, C. D. iii. 81, 10. Ǽrest on ðone chiricstede; ðonne of ðám chiricstede . . . on ðone chiricstede, 85, 7, 22. \[Cf. Kirkstead [i]as a local name.[/i]\][/m]
ciric-stíg
	[m1][b]ciric-stíg[/b]. v. cyric-stíg in [i]Dict., and[/i] cf. ciric-pæþ.[/m]
ciric-þénung-þegnung
	[m1][b]ciric-þénung-þegnung[/b]. [i]Add:--[/i]On þám sinoðe wǽron gesette þá hálgan cyricþénunga, Ll. Th. ii. 344, 8. Cyrcþénungum [i]orgiis, sacrificiis,[/i] Germ. 395, 65. v. cyric-þénung [i]in Dict.[/i][/m]
ciric-þing
	[m1][b]ciric-þing[/b], es; [i]n. An article belonging to a church:--[/i]Gif preóst on circan ungedafenlice þingc gelógige, gebéte &thorn-bar;. Gif preóst ciricþingc útige, gebéte &thorn-bar;, Ll. Th. ii. 294, 12-14.[/m]
ciric-wag
	[m1][b]ciric-wag[/b]. [i]l.[/i] -wág.[/m]
ciric-weard
	[m1][b]ciric-weard[/b]. [i]Take here passages under[/i] cyrc-, cyric-weard, [i]and add:--[/i]Ðæs cyricweardes tácen is þæt mon sette his twégen fingras on his twá eágan and dó mid his handa swylce hé wille áne hangigende bellan teón, Tech. ii. 118, 16. In þǽre cyricean hé breác and þeówode cyricweardes þénunge [i]in ecclesia mansionarii functus officio deserviebat,[/i] Gr. D. 44, 1. Sǽde se cnapa þám cyrcwerde, Hml. S. 21, 163. Áxode hé þone cyrcweard, 3, 258. Niman þá cyricwerdas (es, MS.) þá róde [i]sumant editui crucem,[/i] Angl. xiii. 426, 870. Hé ábæd him ingang fram þám cyricweardum þæt him wǽre ágifen leáf him tó gebidenne [i]ingressus ecclesiam a custodibus pettit, ut sibi licentiam concederetur orandi,[/i] Gr. D. 200, 3. \[[i]O. H. Ger.[/i] chirih-wart [i]ecclesiae provisor: Icel.[/i] kirkju-vörðr.\][/m]
ciric-weg
	[m1][b]ciric-weg[/b], es; [i]m. Road to a church:--[/i]Tó þám cyricwege, C. D. iv. 36, 10. \[[i]O. Frs.[/i] kerk-wei: [i]Icel.[/i] kirkju-vegr.\][/m]
ciris-
	[m1][b]ciris-[/b] [i]cherry-.[/i] \[[i]From Lat.[/i] cerasus.\] v. cirse, [i]and next three words.[/i][/m]
ciris-æppel
	[m1][b]ciris-æppel[/b] [i]a cherry:--[/i]Ciseræpla [i]caricarum[/i] (= ? ciresæpla [i]cerasorum;[/i] cf. [i]carica[/i] fícæppel, 21, 61), Wrt. Voc. ii. 15, 74. v. next word.[/m]
ciris-beám
	[m1][b]ciris-beám[/b]. [i]Add:--[/i]Ciserbeám (cysir-, Erf.) [i]cerasius,[/i] Txts. 49, 445. \[[i]O. H. Ger.[/i] chers(e)-, chriesi-poum [i]cerasus.[/i]\][/m]
ciris-treów
	[m1][b]ciris-treów[/b]. v. cyrs-treów [i]in Dict.[/i][/m]
cirlic, cerlic
	[m1][b]cirlic, cerlic[/b] [i]charlock:--[/i]Cyrlic [i]mercurialis,[/i] Wrt. Voc. i. 67, 59. \[v. [i]N. E. D.[/i] charlock.\] v. cerlic [i]in Dict.[/i][/m]
cirlisc
	[m1][b]cirlisc[/b]. [i]Add:[/i] [b]I.[/b] in a technical sense, [i]of the 'ceorl' class[/i] or [i]rank:--[/i]Gif mon hǽme mid twelfhyndes monnes wífe, hundtwelftig sci&l-bar;&l-bar;. gebéte þám were. Syxhyndum men hundteóntig sci&l-bar;&l-bar;. gebéte. Cierliscum (ceorl-, cyrl-, [i]v. ll.[/i]) men feówertig sci&l-bar;&l-bar;. gebéte. Be cirliscere (cierl-, cyrl-, [i]v. ll.[/i]) fǽmnan onfenge. Gif mon on cirliscre (ceorl-, cyrl-, [i]v. ll.[/i]) fǽmnan breóst gefó, Ll. Th. i. 68, 9-14. [b]II.[/b] in a general sense, [i]common, vulgar, rustic, plebeian, peasant:--[/i]Hwæt is þes ceorlisca wer [i]quis est iste vir rusticus?,[/i] Gr. D. 35, 2. Ceorlisc bysmrung, 46, 18. Se feórþandǽl byð [i]quadrans[/i] gecíged, beó hyt penig oððe pund, swá &thorn-bar; wel wát ceorlisc folc, Angl. viii. 306, 31. [i]Vulgaris dies,[/i] &thorn-bar; byð ceorlisc @bt_d0126 dæg, 317, 11. Cyrlisc [i]plebeia,[/i] Germ. 393, 115: [i]barbarus,[/i] An. Ox. 56, 228. Forseah Apollonius cyrlisces mannes grétinge æfter rícra manna gewunan. Hellanicus cwæð: 'Ne forseoh ðú cyrliscne man þe bið mid wurðfullum þeáwum gefrætwod,' Ap. Th. 7, 22-26. Of cyrliscum lífe and of folclicum gedeorfe [i]ex vita rustica et ex plebeio labore,[/i] R. Ben. 138, 22. Mid cyrlisceum (ceorl-, [i]v. l.[/i]) þeáwe [i]rusticano usu,[/i] Gr. D. 9, 16. On þám ceorliscean móde [i]in mente rustica,[/i] 46, 13. Interorina fram manegum mannum mid ceorliscum wordum (cyrlisceum worde, [i]v. l.[/i]) ([i]verbo rustico[/i]) is genemned Interocrina, 87, 32. Cierliscum [i]rusticis,[/i] Wrt. Voc. ii. 86, 8.[/m]
cirlisce
	[m1][b]cirlisce[/b]; [i]adv. As in the case of a 'ceorl':--[/i]Gilde man cirlisce, Ll. Th. i. 188, 14.[/m]
cirm
	[m1][b]cirm[/b]. [i]Add: loud sound[/i] of thunder, trumpet, &c.:--Suoeg, cirm [i]fragor,[/i] Wrt. Voc. ii. 109, 27: 36, 13. Cyrm [i]strepitus, sonus conflictus,[/i] i. [i]sonitus,[/i] 136, 75. Æt middere niht cirm ([i]clamor[/i]) geworden wæs, Mt. R. 25, 6. Se forhta ceorm (cyrm, [i]v. l.[/i]) and þǽra folca wóp, Wlfst. 186, 18. Cyrm [i]strepitus tonitruum,[/i] Wrt. Voc. ii. 150, 26: [i]clangor, tubarum sonus[/i] vel [i]vox tubae,[/i] 131, 52: [i]clamor tubis,[/i] 126, 49: [i]clangor[/i] ([i]salpicum[/i]), An. Ox. 1642. Ceorm, Hpt. Gl. 445, 12. Þǽra býmena cyrm, Hml. Th. ii. 202, 29. Se dæg is býman dæg and cyrmes, i. 618, 17. Of þunerlicum cirme (cerme, Hpt. Gl. 451, 46) [i]tonitruali fragore,[/i] An. Ox. 1915. Cyrme (cerme, Hpt. Gl. 509, 23), 4417. Mid cyrme hlyhhan [i]cum strepitu ridere,[/i] Scint. 172, 17. Cyrmum [i]clangoribus,[/i] An. Ox. 5247. \[v. [i]N. E. D.[/i] chirm.\][/m]
cirman
	[m1][b]cirman[/b]. [i]Add:--[/i]Scylþ, cyrmþ [i]crepitat,[/i] i. [i]resonat,[/i] Wrt. Voc. ii. 136, 72. Cyrmende [i]confragosum,[/i] 133, 20. Cyrmiende [i]stridulae,[/i] An. Ox. 4605. Cyrmyndre, 8, 264. Cermenda [i]sonantia,[/i] 46, 6. \[v. [i]N. E. D.[/i] chirm.\][/m]
cirn, cirin
	[m1][b]cirn, cirin[/b], e; [i]f. A churn:--[/i]Cirm [i]sinnum[/i] (= ? cirin [i]sinum[/i]), Wrt. Voc. ii. 120, 57. Man sceal habban . . . cyrne, cýsfæt, Angl. ix. 264, 11. v. ceren [i]in Dict.[/i][/m]
cirnel
	[m1][b]cirnel[/b]. v. cyrnel.[/m]
cirps
	[m1][b]cirps[/b]; [i]adj. Curly:--[/i]Cyrpsum loccum [i]crinibus crispantibus,[/i] Hpt. Gl. 435, 10. Hé hæfde cyrpse (cyrspe, crispe, [i]v. ll.[/i]) loccas fægere [i]capillis pulcherrime crispis,[/i] Bd. 5, 2; Sch. 561, 3. \[[i]From Latin.[/i]\] v. cyrps [i]in Dict.[/i][/m]
cirpsian
	[m1][b]cirpsian[/b]. [i]For[/i] 'Som. Ben. Lye' [i]substitute:--[/i]Cyrpsaþ [i]asperat,[/i] Germ. 394, 275. Cyrpsiendum [i]crispantibus,[/i] An. Ox. 1201: Hpt. Gl. 435, 9. v. ge-cirpsian.[/m]
cirps-loccas
	[m1][b]cirps-loccas[/b]. [i]Dele.[/i][/m]
cirr
	[m1][b]cirr[/b]. [i]Add:--[/i]Æt ánum cierre [i]uno eodemque tempore,[/i] Past. 455, 33. Hit gesǽlde æt sumum cierre, Met. 9. 23. Cyrre, Sat. 538. Cirre, Ors. 1, 1; S. 17, 7: Chr. 897; P. 90, 20. Bestǽlon hié hié upp æt sumum twám cirron (cyrrum, [i]v. l.[/i]), æt óþrum cierre (cyrre, [i]v. l.[/i]) beeástan Wæced, and æt óþrum cierre æt Portlocan, 918; P. 98, 26-29. \[v. [i]N. E. D.[/i] chare.\] v. ofer-, wiþer-, ymb-cirr, [i]and[/i] cerr, cierr, cyrr [i]in Dict.[/i][/m]
cirran
	[m1][b]cirran[/b]. [i]Add:[/i] [b]I.[/b] [i]trans. To turn, cause to move:--[/i]Cerrende heáfda hiora [i]moventes capita sua,[/i] Mt. L. 27, 39. Cærrende (cerr-, R.), Mk. L. 15, 29. Styrendum &l-bar; cerrendum [i]mobilibus,[/i] Mt. p. 8, 7. [b]II.[/b] [i]intrans.[/i] (1) of change in direction of motion, [i]to turn:--[/i]Cirdon hié úp in on ðá eá, Ors. 1, 1; S. 17, 21. (2) [i]to come[/i] or [i]go back, return, retire:--[/i]Ic cearro &l-bar; ic willo cerre [i]revertar,[/i] Mt. L. 12, 44. Deáð bið ǽlces yfeles ende, and ne cyrð hé nǽfre má, Prov. K. 49. God bebeád þæt hí eft ne cyrdon tó Heróde, Hml. Th. i. 78, 29. Cerras [i]recedite,[/i] Mt. L. 9, 24. Þá hí tó sǽ cóman, þá hét hí man cyrran, Chr. 1094; P. 229, 22. (2 a) with reflex. dat.:--Hé forlét þá fyrde and cyrde him eft tó Lundene, Chr. 1016; P. 147, 12. (3) of change in conduct, [i]to turn, reform:--[/i]Hí geeácniað heora wíta, gif hí ǽr ende ne cyrrað, Hml. S. 13, 311. (4) [i]to turn[/i] to a person in submission, for protection, &c.:--Him all Angelcyn tó cirde, Chr. 886; P. 80, 11. Him cierde tó eall se þeódscype, 922; P. 103, 28. Cantware him tó cirdon, 823; P. 60, 15. v. cerran, cyrran ([i]where for bracket substitute,[/i] v. [i]N. E. D.[/i] chare) [i]in Dict., and[/i] from-, oþ-, under-cirran.[/m]
-cirre
	[m1][b]-cirre[/b]. v. earfoþ-, tór-cirre.[/m]
cirse
	[m1][b]cirse[/b], an; [i]f. A cherry:--[/i]Cyrsena tácn is . . ., Tech. ii. 124, 22. v. eiris-.[/m]
císe
	[m1][b]císe[/b], es; [i]m. Cheese:--[/i]Cése [i]formaticus,[/i] Wrt. Voc. ii. 109, 13. Wit unc gefyldan niówes céses, Hml. A. 207, 412. III. wéga spices and céses, Cht. Th. 471, 14: 474, 29. X. pund caeses gif hit fuguldaeg sié. Gif hit festendæg sié, selle mon uuége cǽsa, 460, 19-22. Ne ete níwne císe, Lch. ii. 88, 7. Ðonne þú cýse habban wille, Tech. ii. 123, 20: Goll. M. 34, 27. XL. and CC. hlába, I. wége césa, Cht. Th. 468, 24. Cýswyrhtan gebyreð hundred cýse (-a?), Ll. Th. i. 438, 31. v. cýse [i]in Dict.[/i][/m]
císe-fæt
	[m1][b]císe-fæt (cís-)[/b], es; [i]n. A vessel in which the curds are pressed and the cheese shaped in cheese-making:--[/i]Cýsefæt [i]calathus,[/i] Wrt. Voc. ii. 22, 42. Man sceal habban cyrne, cýsfæt, Angl. ix. 264, 12. \[v. [i]N. E. D.[/i] cheese-vat. Cf. [i]O. H. Ger.[/i] chási-, chás-char [i]calatum, formella.[/i]\][/m]
císe-lybb
	[m1][b]císe-lybb (cís-)[/b] [i]rennet:--[/i]Céselyb [i]coagolum,[/i] Wrt. Voc. ii. 105, 8. Céslyb, 133, 12. Cýslyb, 15, 13. Ne cýse ne cýslyb, Angl. ix. 260, 13. Haran cýslyb, Lch. i. 346, 11. Cýslybbu [i]coagula,[/i] Germ. 390, 68. \[v. [i]N. E. D.[/i] cheese-lip. [i]O. H. Ger.[/i] chási-luppa.\][/m]
ciser-
	[m1][b]ciser-[/b]. v. ciris-: [b]císe-wicu.[/b] v. cýs-wuce [i]in Dict.:[/i] [b]císe-wyrhte.[/b] v. wyrhte [i]in Dict.[/i][/m]
cís-ness
	[m1][b]cís-ness[/b] [i]squeamishness:--[/i]Ciisniss [i]fastidium,[/i] Txts. 62, 406. Císnes [i]fastidium, nausia,[/i] Wrt. Voc. ii. 146, 47. Wé gelýfað þæt genóh sý twá gesodene sufel for missenlicra manna untrumnesse; gif hwá for hwylcre císnesse þæs ánes brúcan ne mæge, brúce húru þæs óðres [i]ut forte qui ex uno non potuerit edere ex alio reficiatur,[/i] R. Ben. 63, 12.[/m]
cist
	[m1][b]cist[/b] [i]a chest. Add:[/i] ciste, an (? v. bóc-cist). [b]I.[/b] [i]a box, coffer, casket:--[/i]Cest [i]capsis,[/i] Txts. 50, 231: [i]cista, arcula,[/i] 110, 1168. Cyst oððe mederce [i]loculus,[/i] Wrt. Voc. i. 80, 80: [i]capsis,[/i] ii. 13, 19. Seó ród is on treówenre ceste belocen, and ðonne seó cest bið onlocen, þonne cymeð upp wunderlic stenc, Shrn. 67, 27. Hwæt fremað þé þæt ðín cyst stande ful mid gódum, and ðín ingehýd beó ǽmtig ǽlces gódes?, Hml. Th. ii. 410, 11. On ciste [i]in capsella,[/i] Wrt. Voc. ii. 45, 78. Ceste [i]capsulam[/i] ([i]cum sanctorum reliquiis,[/i] Bd. 1, 18), Txts. 181, 65. Man sceal habban piperhorn, cyste, mydercan, bearmteáge, Angl. ix. 264, 19. Funde mon on his máðmhúse twá cista ([i]arcas[/i]), Ors. 6, 3; S. 258, 13. [b]I a.[/b] [i]a coffin.[/i] v. cistian:--Cest [i]arca funeris, sarcofagum,[/i] Txts. 109, 1146. Heó wearð bebyrged on treówenre cyste, Hml. S. 20, 69. Hé hrán &thorn-bar; ceiste ([i]loculum[/i]), Lk. L. 7, 14. [b]II.[/b] [i]a basket[/i] or [i]ark of rushes.[/i] \[v. [i]N. E. D.[/i] chest, 4\]:--[i]Cistula, sporta vel[/i] cyst, Wrt. Voc. 131, 19. [b]III.[/b] [i]a horn[/i] as a receptacle (?):--Ceste [i]cornu,[/i] Wrt. Voc. ii. 105, 34. Cyste, 15, 53. \[[i]From Lat.[/i] cista.\] v. lǽce-, mæst-, máðm-, seód-cist.[/m]
cist-beám
	[m1][b]cist-beám[/b]. v. cyst-beám [i]in Dict. for ex.[/i][/m]
cistel
	[m1][b]cistel[/b] [i]a chestnut.[/i] v. cystel, [i]and add:--[/i]On swæce swylce gréne cystel (cysten, [i]v. l.[/i]), Lch. i. 108, 3. v. stán-ceastel.[/m]
cisten
	[m1][b]cisten[/b] [i]a chestnut.[/i] v. preceding word. \[v. [i]N. E. D.[/i] chesten. [i]O. H. Ger.[/i] chestinna [i]castanea.[/i]\] v. stán-cisten.[/m]
cisten-beám
	[m1][b]cisten-beám[/b]. [i]Add:--[/i]Cistenbeám (cistim-) [i]castanea,[/i] Txts. 47, 374: Wrt. Voc. ii. 13, 25: [i]castaneus,[/i] 16, 69. \[[i]O. H. Ger.[/i] chesten(ne)-boum.\][/m]
cistian
	[m1][b]cistian[/b] [i]to put in a coffin.[/i] v. cist, [b]I a[/b]:--Forðferede þearfan mild-heortlíce cestian (cystian, [i]v. l.[/i]) and syððan bebyrian, Wlfst. 119, 10. Cystian, 209, 7. \[v. [i]N. E. D.[/i] chest, [i]vb.[/i] 1, [i]and[/i] chest, [i]sb.[/i] 3.\][/m]
císt-mǽlum
	[m1][b]císt-mǽlum[/b]; [i]adv. Emulously, earnestly;[/i] certatim, An. Ox. 4, 32. Cf. ceást.[/m]
cíte
	[m1][b]cíte[/b], an; [i]f.[/i] [b]I.[/b] [i]a hut, cabin, cottage:--[/i]Cétan [i]gurgustione,[/i] Wrt. Voc. i. 110, 17. Gecóm hé tó hyre cýtan (cf. Gr. D. 167, 6), Hml. Th. ii. 182, 26: 184, 7. Settan Hierusalem samod anlícast swá hí æppelbearu áne cýtan [i]posuerunt Hierusalem velut pomorum custodiam,[/i] Ps. Th. 78, 2. Hé lét árǽran ealle ábútan ðá dúne his hyrdecnapan cýtan, &thorn-bar; hí ðǽr gehende mid heora hláfordes yrfe lágon, and wið cyle and wið hǽton hí sylfe geburgon, Hml. S. 23, 418. [b]II.[/b] [i]a cell[/i] of a monk, hermit, &c.:--Cýte, hulce (hulce &l-bar; céte, Hpt. Gl. 465, 45) [i]tugurio[/i] .i. [i]cella[/i] (the cell of John the hermit), An. Ox. 2515. Sý þám untrumum gebróðrum synderlíce cýte (hús, cýte, R. Ben. I. 67, 17) geset and tó þám ánum betǽht [i]fratribus infirmis sit cella super se deputata,[/i] R. Ben. 60, 20. Þæs muneces cýte mid leóhte wearð áfylled, Hml. S. 31, 811. Heó began faran tó ðæs foresǽdan wéstensetlan cýtan, and on þǽre cýtan duru cnocode, Hml. A. 196, 25. Hé eóde on þá cétan þǽr se líchoma wæs, Bl. H. 217, 25: 219, 14. Se geatweard sceal cýtan (hús [i]cellam,[/i] R. Ben. I. 112, 7) habban wið þæt geat, R. Ben. 126, 18. Gangende in þá cýtan ([i]cellam[/i]) Benedictes, Gr. D. 140, 10. ¶ [i]in a local name,[/i] Cétwudu [i]Chetwood,[/i] C. D. i. 292, 20. \[v. [i]N. E. D.[/i] chete.\] v. cete, cyte ([i]l.[/i] céte, cýte) [i]in Dict.[/i][/m]
citel
	[m1][b]citel[/b]. [i]Add:--[/i]Cetil [i]caccabum,[/i] Wrt. Voc. ii. 102, 40: [i]caldaria,[/i] 103, 21: [i]enum,[/i] 107, 24. Cetel [i]caldaria,[/i] 127, 53. Citel, 13, 53: [i]cacabum,[/i] 7: [i]enum,[/i] 29, 35. Lytel cytel [i]lebes,[/i] 54, 18. [i]Olla aenea[/i] cytel; [i]sed ideo additus aenea quia est et olla fictilis, id est[/i] crocca, 65, 36. Cyteles [i]sartaginis,[/i] An. Ox. 4127. Seóð on cetele, Lch. ii. 230, 7. Man sceal habban hwer, leád, cytel, hlædel, Angl. ix. 264, 9. Hé hét mycel fýr onǽlan and ǽnne cytel þǽrofer gesettan, and bǽd þǽre fǽmne fét and handan innen þone weallende cetel gesetton, Hml. A. 178, 286-9. Cytelas [i]lebetes,[/i] An. Ox. 7, 319. \[From Latin.\] v. cetel, cytel [i]in Dict.[/i][/m]
citelian, citelung
	[m1][b]citelian, citelung[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] kittle, kittling.\][/m]
citere, citre
	[m1][b]citere, citre[/b], an; [i]f. A harp:--[/i]Citere [i]cythara,[/i] Ps. Spl. 56, 9. Citre [i]cithara,[/i] 107, 3. In citran [i]in cythara,[/i] 42, 4: 70, 22. In citra, 32, 2. \[From Latin.\] v. cytere [i]in Dict.[/i][/m]
cíþ
	[m1][b]cíþ[/b]. [i]Add:--[/i]Se smala ciið [i]festuca,[/i] Past. 224, 3. Wæstm, cíþ [i]crementum,[/i] i. [i]augmentum,[/i] Wrt. Voc. ii. 136, 66. Hí habbaþ nǽnne cíð ([i]incrementum[/i]) mægenes, Scint. 5, 18. Ciþas [i]gramina,[/i] Wrt. Voc. ii. 42, 35. Cíðas [i]genimina,[/i] Kent. Gl. 251. v. cor-cíþ.[/m]
cíwung
	[m1][b]cíwung[/b], e; [i]f. Chewing:--[/i]Cíwung [i]vel[/i] edroc [i]ruminatio,[/i] Wrt. Voc. i. 54, 62.[/m]
clá
	[m1][b]clá[/b]. v. clawu.[/m]
clacu
	[m1][b]clacu[/b], e; [i]f. Hurt, harm, injury:--[/i]Sceal áspringan wíde and síde sacu and clacu, hól and hete, Wlfst. 86, 10. \[&YOGH;iff þatt ȝe ȝuw lokenn Fra clake & sake ([i]do violence to no man, neither accuse any falsely,[/i] Lk. 3, 14), Orm. 9317.\] v. clæc-leás. @bt_d0127[/m]
clader-sticca
	[m1][b]clader-sticca[/b], an; [i]m. A rattle:--[/i]Cladersticca (-stecca) [i]anate,[/i] Txts. 42, 116. v. clædur.[/m]
clæc-leás
	[m1][b]clæc-leás[/b]. [i]Substitute:[/i] [b]I.[/b] [i]free from evil, that has done no harm, innocent:--[/i]Clæcleáse, láþleáse [i]immunes,[/i] Wrt. Voc. ii. 43, 68. \[[b]II.[/b] [i]free from injury, uninjured:--[/i]Ic habbe getýþed s&c-tilde;e Cúthberht &thorn-bar; land and all &thorn-bar; þǽrto belimpeþ clǽne and claclés, Hick. Thes. i. 149, 57.\] \[[i]Icel.[/i] klak-laust [i]unhurt.[/i]\] v. clacu.[/m]
clædur
	[m1][b]clædur[/b] [i]a clapper, rattle:--Crepacula[/i] clædur (cledr, cleadur), [i]id est tabula qua a segitibus territantur aves,[/i] Txts. 48, 218.[/m]
clæfre
	[m1][b]clæfre[/b]. l. clǽfre, [i]dele 'n.'[/i] ([i]in[/i] Lch. ii. 312, 20 reád clǽfre [i]is nominative[/i]), [i]and add:,[/i] clǽfer (?), cláfre. \[[i]From[/i] clǽfre [i]comes[/i] claver (remaining only in dialects), [i]from[/i] cláfre [i]comes[/i] clover\]:--Huíte cláfre (clábre) [i]calcesta,[/i] Txts. 47, 377. ([i]In[/i] Lch. ii. 326, 21 hwíte-clǽfre [i]seems a compound:--[/i]Nim hwíteclǽfran wísan.) Reáde cláfre (clábre) [i]caltha[/i] vel [i]genus floris,[/i] 375. Rǽde clǽfer [i]calta,[/i] Wrt. Voc. i. 288, 49. Clǽfre [i]viola,[/i] 79, 61: An. Ox. 56, 429. Cleáfre, Lch. iii. 305, col. 2. Clǽfra [i]fetta,[/i] Wrt. Voc. ii. 38, 47. Cláfrena (clǽfran, An. Ox. 94) [i]caltarum,[/i] 75, 22. v. þunor-clǽfre.[/m]
clǽg
	[m1][b]clǽg[/b]. [i]Add:[/i] ¶ as a component of words denoting places with a clayey soil, [i]Clay-[/i] in local names:--Of clǽgbróce . . . on clǽgbróc, C. D. vi. 52, 25, 29. Cléigate, iv. 178, 2. On clǽghyrste, C. D. B. iii. 45, 7. On clǽgweg, andlang clǽgweges, 44, 25: C. D. iii. 81, 10. In clǽgwyllan; of clǽgwyllan, 80, 18.[/m]
clǽg-weg, -willa
	[m1][b]clǽg-weg, -willa[/b]. v. clǽg.[/m]
clǽig
	[m1][b]clǽig[/b]; [i]adj. Add: , [/i]clǽgig:--Of cléiian híðe (cf. [i]Clayhithe[/i]), C. D. vi. 232, 11.[/m]
clæman
	[m1][b]clæman[/b]. [i]l.[/i] clǽman, [i]and add:--[/i]Mænge wið ele &thorn-bar; hit sý swylce clám; clǽm ðonne on ðá sídan, Lch. iii. 48, 19. Seó ðe clǽman sceal [i]litura,[/i] Ælfc. Gr. Z. 256, 3. Claemende [i]affirmans,[/i] Wrt. Voc. ii. 115, 42. Clǽmende, 63, 37. \[v. [i]N. E. D.[/i] cleam.\] v. be-, for-clǽman; healf-, un-clǽmed (-od): clám.[/m]
clæmende
	[m1][b]clæmende[/b]. [i]Dele, and see[/i] clǽman: clæmman. v. clemman.[/m]
clæmming
	[m1][b]clæmming[/b]. [i]Substitute:[/i] clǽming, e; [i]f. Smearing:--[/i]Clǽming [i]litura,[/i] Ælfc. Gr. Z. 256, 4.[/m]
clæm-ness
	[m1][b]clæm-ness[/b]. v. clem-ness.[/m]
clǽne
	[m1][b]clǽne[/b]; [i]adj. Add:[/i] [b]I.[/b] physical. (1) of metal, [i]free from dross[/i] or [i]alloy:--[/i]Fífténe scillingas clǽnes feós, Cht. Th. 168, 16. Mid claene feó, ðæt wæs mid clǽne golde, Txts. 175, 5. (2) of land, [i]free from hurtful growth, clear:--[/i]Ðone æcer ðe wæs mid ðornum áswógen . . . ðone æcer ðe stent on clǽnum lande ([i]terram quae nullas spinas habuit[/i]), Past. 411, 19. Ðǽm folce ðe on clǽnum felda ([i]in campo[/i]) sige gefeohtað, 227, 24. (3) [i]fit for food:--[/i]Ic genime mé clǽne fixas tó mete, Coll. M. 23, 17. Wyrta and ǽgra, fisc and cýse, buteran and beána and ealle clǽne þingc ic ete, 34, 29. (4) [i]clear, without defect:--[/i]&THORN-bar; eal se líchoma sý clánes híwes and glades and beorhtes, Lch. ii. 296, 6. Habban eágan clǽne and hlúttre, Bt. 42; F. 256, 13. [b]II.[/b] [i]free from impropriety:--[/i]Wið clǽnum legere [i]if the death had not been a violent one[/i] (it was by drowning), Cht. Th. 206, 30. Þá clǽnan þénunga [i]lauta munia,[/i] Wrt. Voc. ii. 52, 51. [b]III.[/b] in a moral sense, [i]pure, sincere:--[/i]Ánfeald, clǽne, hlútor [i]simplex,[/i] Wrt. Voc. ii. 74, 50. Se láreów sceal bión clǽne ([i]mundus[/i]) on his móde, Past. 75, 18. Þæt hié gehealdað hiera líchoman firenlusta clǽnne, 40, 14. Ne magon wé nǽfre gereccan þone yfelan mon clǽnne and untwifealdne, Bt. 36, 6; F. 182, 19. Clǽne [i]lautos[/i] ([i]biblos[/i]), Wrt. Voc. ii. 92, 44. v. ge-clǽne.[/m]
clǽne
	[m1][b]clǽne[/b]; [i]adv. Add:[/i] [b]I.[/b] [i]clean, so as to leave nothing remaining:--[/i]Dó &thorn-bar; fám of clǽne, Lch. ii. 94, 8, 20. Feormige man þone pyt clǽne [i]purgetur puteus,[/i] Ll. Th. ii. 220, 20. Wé habbað Godes hús inne and úte clǽne berýpte, Wlfst. 157, 18. Nán gesceaft swá cléne onwæg ne gewít, þæt hí æft ne cume, ne swá clǽne ne forwyrð, &thorn-bar; hí tó hwan-hwugu ne weorðe, Shrn. 198, 17, 18. Swǽ clǽne hió ([i]learning[/i]) wæs oðfeallenu, Past. 3, 13. Ǽlcere synne swá clǽne ámerede, swá ǽfre ǽnig gold mæg clǽnost ámerod weorðan, Wlfst. 96, 14. [b]II.[/b] [i]in full, without reservation:--[/i]Man sealde Godwine clǽne his eorldóm, swá full and swá forð swá hé fyrmest áhte, Chr. 1052; P. 180, 29. \[[i]O. H. Ger.[/i] chleino.\][/m]
clǽn-georn
	[m1][b]clǽn-georn[/b]. [i]Add:--Celibatus,[/i] i. [i]sine uxore vir,[/i] vel [i]viduatus,[/i] vel [i]abstinentia virginitatis[/i] clǽngeorn; [i]celibes,[/i] i. [i]casti, steriles celestem vitam ducentes[/i] clǽngeorne, Wrt. Voc. ii. 130, 49-53. Sýn hý clǽngeorne, R. Ben. 140, 7.[/m]
clǽn-heort
	[m1][b]clǽn-heort[/b]. [i]Add:--[/i]Ic wæs unsceðþende and clǽnheort, Shrn. 139, 23. Se unscæððiga on handum and se clǽnheorta [i]innocens manibus et mundo corde,[/i] Ps. L. 23, 4. Eádige synd þá clǽnheortan þe on clǽnnysse lybbað. Hí efenlǽcað Críste þe ðá clǽnnysse ástealde, Hml. A. 47, 563: 23, 222.[/m]
clǽn-lic
	[m1][b]clǽn-lic[/b]. [i]Add: Splendid, excellent.[/i] Cf. clǽne, [b]II[/b]:--Deófol hine wile geteón in oferhigd, gif se man óht wundorlices oþþe clǽnlices wyrceþ útan þurh Godes gife, Gr. D. 45, 6. v. un-clǽnlic.[/m]
clǽn-líce
	[m1][b]clǽn-líce[/b]; [i]adv. Substitute:[/i] [b]I.[/b] [i]cleanly.[/i] Cf. clǽne; [i]adv.[/i] [b]I[/b]:--Ádríge clǽnlíce, Lch. ii. 214, 24. [b]II.[/b] [i]clearly.[/i] Cf. clǽne; [i]adj.[/i] [b]I.[/b] 4:--Clǽnlíce &l-bar; bærlíce &l-bar; lútorlíce [i]perspicue,[/i] Mt. p. 10, 10. [b]III.[/b] [i]with propriety.[/i] Cf. clǽne, [b]II[/b]:--Se sácerd sceal dón clǽnlíce and carfullíce Godes þénunga, Ll. Th. ii. 360, 25. Hí Godes ðeówdóm clǽnlíce beeódan, Chr. 995; P. 129, 34. [b]IV.[/b] [i]purely.[/i] Cf. clǽne, [b]III[/b]:--Ðæt is ðonne ðæt hé sié clǽnes willan and goodes, ðæt hé clǽnlíce and ryhtwíslíce ongiete ðæt ðæt hé ongiete [i]pudica videlicet, quia caste intelligit,[/i] Past. 349, 3. Ðæt wé úrne crístendóm clǽnlíce gehealdan, Wlfst. 112, 15. [b]V.[/b] [i]entirely.[/i] Cf. clǽne; [i]adv.[/i] [b]I[/b]:--Gif þǽr beón lǽs manna þonne þæt lamb mæge fretan, þonne nyme hé hys neáhgebúr . . . &thorn-bar; hé mæge &thorn-bar; lamb clǽnlíce fretan, Angl. viii. 322, 8. \[[i]O. H. Ger.[/i] chlein-líhho [i]diligenter.[/i]\] v. un-clǽnlíce.[/m]
clǽn-ness
	[m1][b]clǽn-ness[/b]. [i]Add:--[/i]Clǽnnys [i]pudor,[/i] An. Ox. 5176. Clǽnnysse [i]pudoris,[/i] 4176: [i]celibatus,[/i] 9, 19. Clǽnnysse, geþincþe [i]propositi,[/i] i. [i]gradus,[/i] 3451. On clǽnnysse [i]in proposito,[/i] i. [i]gradu,[/i] 2565. Heortan clǽnnesse [i]cordis munditiam,[/i] 40, 8.[/m]
clǽnsere
	[m1][b]clǽnsere[/b]. [i]Add:--[/i]Sé ðe wǽre gálsere on fúlan forligere, weorðe sé clǽnsere his ágenre sáwle, Wlfst. 72, 6. Sácerdas, ðæt is on Englisc clǽnseras, Past. 139, 15.[/m]
clǽnsian
	[m1][b]clǽnsian[/b]. [i]Add:--[/i]Clǽnsaþ hit onweg &thorn-bar; sár eall, Lch. i. 86, 26. Clǽnsade [i]lustrat,[/i] Wrt. Voc. ii. 53, 63. v. þurh-clǽnsian; clǽsnian [i]in Dict[/i][/m]
clǽnsung
	[m1][b]clǽnsung[/b]. [i]Add: , [/i]clǽsnung. [b]I.[/b] physical. (1) [i]cleansing[/i] from dirt:--Clǽnsunga [i]purgamenta[/i] ([i]latrinarum[/i]), An. Ox. 3918. (2) [i]cleansing[/i] from impurity, disease:--Clǽsnunga and swiling tó heáfdes hǽlo, Lch. ii. 2, 3. [i]II.[/i] with reference to moral impurity:--Mid clǽsnunge forhæfednesse [i]abstinentiae castigatione,[/i] Bd. 4, 28; Sch. 526, 4. Clǽnsunge, R. Ben. 76, 5. Stýran mid lícumlicre clǽnsunge ([i]corporis castigatione[/i]), 13, 21.[/m]
clǽnsung-dæg
	[m1][b]clǽnsung-dæg[/b], es; [i]m. A day for taking cleansing medicine, day for purging:--[/i]Þis wilddeór well fremað, gif þú þínum clǽnsungdagum hys flǽsc gesoden etest, Lch. i. 330, 8. v. next word.[/m]
clǽnsung-drenc
	[m1][b]clǽnsung-drenc[/b], es; [i]m. A cleansing-drink, purgative:--[/i]Ne bið áléfed on ðyssum dagum ðæt mon blód lǽte oððe \[cl\]ǽsnungdrenceas drince, Shrn. 80, 5. v. preceding word.[/m]
clǽnu
	[m1][b]clǽnu[/b]. v. un-clǽnu.[/m]
clæppan
	[m1][b]clæppan[/b] [i]to throb:--[/i]Wið heáfodsár . . . þis syndon þá tácnu þæs sáres, &thorn-bar; is ǽrest þá ðunewenga clæppaþ, Lch. iii. 88, 5. v. next word.[/m]
clæppettan
	[m1][b]clæppettan[/b] [i]to throb. Add:--[/i]Wið þæt þæs mannes heáfod clæppitað, Lch. iii. 92, 10. Clæppette and sprangette [i]palpit[/i]([i]r[/i])[i]avit,[/i] Wrt. Voc. ii. 69, 26. Brogdetende [i]vel[/i] cleppetende ([i]printed[/i] depp-; [i]but see[/i] Corp. Gl. H. P. 29) [i]campus,[/i] 103, 27. v. preceding word.[/m]
clæþan
	[m1][b]clæþan[/b]; [i]p.[/i] de [i]To clothe:--[/i]Nacod ic wæs and gié clǽðdon meh [i]nudus eram, et operuistis me,[/i] Mt. L. 25, 36. \[v. [i]N. E. D.[/i] clead.\] v. cláþian.[/m]
clam
	[m1][b]clam[/b]. [b]I.[/b] [i]l.[/i] clám, es; [i]m., and add:[/i] [b]I.[/b] [i]mortar, mud, clay, paste:--[/i]Mænge wið ele &thorn-bar; hit sý swylce clám, Lch. iii. 48, 19. Clámes gefége [i]liturae compage,[/i] An. Ox. 4439. [b]II.[/b] in medicine, [i]a poultice:--[/i]Clám, clíþan [i]tiriaca,[/i] An. Ox. 964. Clám wiþ þon: þá reádan tigelan gecnuwa tó duste, gemeng wið grút, Lch. ii. 114, 24. Lǽcedóme, cláme [i]malagma,[/i] Wrt. Voc. ii. 54, 38. Hafa þé ǽrgeworht clám of beórdræstan, Lch. ii. 330, 16. \[v. [i]N. E. D.[/i] cloam.\] v. clǽman.[/m]
clam
	[m1][b]clam[/b]. [b]II.[/b] [i]l.[/i] clam\[m\], clom\[m\], es; [i]m., and add:[/i] [b]I.[/b] [i]a bond, fetter:--[/i]&THORN-bar; hé sý genered of þám clammum [i]ut eripiatur,[/i] Gr. D. 345, 27. Æfter þǽm bendum his deáþes and æfter þǽm clammum helle þeóstra, Bl. H. 83, 22. Dryhten gescylde ús wiþ þá écan clammas, Wlfst. 226, 9. [b]II.[/b] [i]a bond, pledge:--[/i]Clam oððe wed [i]clasma[/i] (v. mál [i]in Dict.[/i]), Wrt. Voc. ii. 21, 2. \[v. [i]N. E. D.[/i] clam.\] v. níd-clamm.[/m]
cláne
	[m1][b]cláne[/b]; [i]adj., adv.[/i] v. clǽne; [i]adj., adv.:[/i] [b]clappan.[/b] v. clæppan.[/m]
cláte
	[m1][b]cláte[/b]. [i]Dele German forms in bracket, and add:--[/i]Clátae (-e) [i]blitum[/i] ([i]clitum?[/i] cf. [i]clitum[/i] cláte &l-bar; clifwyrt, Lch. iii. 303, col. 1: [i]cliton[/i] cláte, 301, col. 2), Txts. 44, 144. Cláte, Wrt. Voc. ii. 11, 13: [i]tubera,[/i] Txts. 103, 2066. Clifae, i. cláta, clátacrop [i]personacia[/i] (cf. [i]personacia[/i] béte, Lch. iii. 304, col. 2), Hpt. 33, 250, 14. Clátum [i]lappis,[/i] Wrt. Voc. ii. 53, 40. \[v. [i]N. E. D.[/i] clote.\][/m]
cláte-crop
	[m1][b]cláte-crop[/b]. v. preceding word.[/m]
cláþ
	[m1][b]cláþ[/b]. [i]Add:[/i] [b]I.[/b] [i]a cloth:--[/i]Þú noldest þæt ǽnig cláð betweuh wére ([i]nullo interposito velamento[/i]), Shrn. 185, 34. Stód án cýf oferwrogen . . . hí brúdon of ðone cláð ([i]operimentum[/i]), Hml. Th. ii. 178, 35. [b]II.[/b] [i]a garment:--[/i]God hyre ásende tunecan. Heó . . . ðone cláð hire on ádyde, Hml. S. 7, 156, 159. Hé hæfde genumen sumne cláð ([i]uestimentum,[/i] Bd. 3, 19) æt ánum swyltendum men, Hml. Th. ii. 338, 28: i. 286, 24. Hé forðférde under Crístes cláðum ([i]cum adhuc esset in albis[/i]), Chr. 688; P. 41, 4. Cláðum [i]metallis[/i] (? as a gloss to: Stabant simulacra metallis, Ald. 172, 8), Wrt. Voc. ii. 57, 37. v. bed-, bord-, eaxl-, flyhte-, fót-, sweor-, wæter-cláþ.[/m]
cláþian
	[m1][b]cláþian[/b]. v. ge-cláded [i]in Dict.:[/i] [b]cláþ-scear.[/b] [i]Dele.[/i][/m]
cláþ-weóce
	[m1][b]cláþ-weóce[/b], an; [i]f. A small piece of cloth used as a wick:--[/i]Of bedrýpedum cláþe, of gedrýpydre cláþweócan [i]linteolo ebrio[/i] ([i]madido[/i]), Germ. 391, 18.[/m]
clatrung
	[m1][b]clatrung[/b]. [i]Substitute: Clattering, noise:--[/i]Clatrunge [i]crepacula[/i] (cf. [i]crepaculum, sonum[/i] dyne [i]vel[/i] geþun, 136, 63), Wrt. Voc. ii. 21. 36.[/m]
clauster
	[m1][b]clauster[/b]. [i]Add:--[/i]Clauster ([i]printed[/i] claustre, Wrt. Voc. i. 82, 48) [i]claustrum,[/i] Ælfc. Gr. Z. 316, 2. Claustres gýmenne dón . . . ymbfaran &thorn-bar; clauster, Angl. xiii. 433, 981. On mynstres claustre, R. Ben. 19, 9. \[[i]Icel.[/i] kláustr; [i]n.[/i] From Latin.\] @bt_d0128[/m]
clawan
	[m1][b]clawan[/b]. [i]Dele 'p.[/i] ede; [i]pp.[/i] ed,' [i]and add:[/i] (cláwan? In Mid. E. p. [i]cleu, clew[/i] is found):--Clawe [i]scalpo,[/i] Wrt. Voc. ii. 120, 36. \[v. [i]N. E. D.[/i] claw.\] v. [i]next word, and[/i] cf. cleweþa, clawu.[/m]
clawian
	[m1][b]clawian[/b]; [i]p.[/i] ode [i]To claw, scratch:--[/i]Ic clawige [i]scalpo,[/i] Ælfc. Gr. Z. 170, 11 note.[/m]
clawu
	[m1][b]clawu[/b]. [i]Add:[/i] (cláwu? [i]but[/i] cf. [i]Orm.[/i] Clawwess). [b]I.[/b] [i]a claw,[/i] (1) of a bird or beast:--Earnes clawa, Hml. Th. ii. 434, 9. Him ([i]birds[/i]) wǽron þá cleá blace ([i]pedibus nigris[/i]), Nar. 16, 16. Clawa [i]ungularum,[/i] An. Ox. 8, 385. Seó culfre is unréðe on hire clawum, Hml. Th. ii. 44, 26. Þá fuglas þá fixas mid hiora cléum (cleam, Nar. 16, 20) tǽron, Angl. iv. 153, 378. (2) [i]claw-like nail[/i] of a human being:--Mé cóman tó Sílhearwan . . heora clawa wǽron scearpe, Hml. S. 4, 289. [b]II.[/b] [i]a hoof:--[/i]Þá þe synd gehófode on horses gelícnysse untóclofenum clawum, Hml. S. 25, 45. Eofores clawa oþþe óþres swínes gebærn tó ahsan, Lch. ii. 88, 21. Caelf forðlǽdende cleá ([i]ungulas[/i]), Ps. Srt. 68, 33. [b]III.[/b] [i]a hook:--[/i]Clauuo [i]harpago,[/i] Wrt. Voc. ii. 100, 78. Clawu, 7, 13. Hí man clifrode mid ísenum clawum, Hml. S. 12, 187. Ic ofercóm þæs cwelleres tintregu, scearp ísen and þá slítendan clawa, 8, 189. \[v. [i]N. E. D.[/i] claw, clee.\][/m]
cleá
	[m1][b]cleá[/b]. v. clawu.[/m]
cleac
	[m1][b]cleac[/b], e; [i]f. A stepping-stone:--[/i]On cleaca, C. D. iv. 36, 3, 12.[/m]
cleacian
	[m1][b]cleacian[/b]. [i]For[/i] M. H. 115 [i]a substitute[/i] Hml. S. 23, 493: [b]cleadur.[/b] v. clædur: [b]cleáfa.[/b] [i]l.[/i] cleafa: [b]cleawen.[/b] v. cliwen.[/m]
clemman
	[m1][b]clemman[/b]; [i]p.[/i] de [i]To press, pinch:--[/i]Clæm þú þíne handa tógædere, Tech. ii. 122, 21. Clæm þú þíne wynstran hand þám gemete þe þú óstran on handa hæbbe [i]shut your left hand as if there were an oyster in it,[/i] 124, 12, 20. \[v. [i]N. E. D.[/i] clem.\] v. next word.[/m]
clemness
	[m1][b]clemness[/b], e; [i]f. Pressure, pang, pain:--[/i]Fram swá miclum clæmnessum onlésed beón [i]a tantis cruciatibus absolui,[/i] Bd. 4, 9; Sch. 396, 11.[/m]
clencan
	[m1][b]clencan[/b]. [i]Add:[/i] \[[i]O. H. Ger.[/i] klenchen.\][/m]
clengan
	[m1][b]clengan[/b]. [i]Substitute: To adhere, remain:--[/i]Dreám bið in innan, clengeð, lengeð [i]joy is within, remains, is prolonged,[/i] Rä. 29, 8, \[v. [i]N. E. D.[/i] clenge.\][/m]
cleófa
	[m1][b]cleófa[/b]. [i]l.[/i] cleofa, [i]dele 'That . . ., chasm,' and add:--[/i]Hé hæfde ǽnne lícðrowere belocen on ánum clyfan . . . Ðá eóde Basilius tó ðám clyfan, ac se preóst nolde undón þá duru mid cǽge, Hml. S. 3, 480-4. Sum déma hét hí belúcan on stǽnenum cleofan, Shrn. 103, 4. Cleofan [i]absidan,[/i] Wrt. Voc. ii. 92, 51. Gefere þæne mannan on swíðe fæstne cleofan and wearmne, Lch. ii. 280, 11. \[v. [i]N. E. D.[/i] cleve. [i]Icel.[/i] klefi, klifi [i]a closet.[/i]\] v. ealu-, heáh-, máðum-cleofa.[/m]
cleófan
	[m1][b]cleófan[/b]. [i]For first two references substitute[/i] Germ. 399, 451: 400, 498, [i]dele all derivatives but[/i] tó-cleófan, [i]and add:--[/i]Cleáfað hearta iuero [i]scindite corda vestra,[/i] Rtl. 5, 4. On wintra erian and in miclum gefyrstum timber cleófan, Angl. ix. 261, 23. On þone cleofenan beorh, Cht. E. 293, 27. v. á-cleófan.[/m]
cleónede
	[m1][b]cleónede[/b] [i]talaricus:--[/i]Cneówede [i]genosus,[/i] cleónede (ancleónede ? [i]having large ankles?[/i]) [i]talaricus,[/i] hónede [i]calcaneus,[/i] Wrt. Voc. i. 45, 39-41.[/m]
cleopian
	[m1][b]cleopian[/b]. v. clipian: [b]cleopigend.[/b] [i]Dele:[/i] [b]cleopung.[/b] v. clipung.[/m]
cleót
	[m1][b]cleót[/b]. [i]Substitute: A tablet[/i] (?):--Clút, cleót [i]pittacium,[/i] Wrt. Voc. ii. 117, 32. \[Cf.(?) [i]N. E. D.[/i] cleat.\][/m]
cleóþa
	[m1][b]cleóþa[/b]. [i]l.[/i] cleoþa. v. cliþa: [b]clepung.[/b] v. clipung.[/m]
cleówe
	[m1][b]cleówe[/b] [i]a clew:--[/i]Cleóuuae, cleúuue, clóuue [i]glomer,[/i] Txts. 66, 472. \[[i]O. H. Ger.[/i] chliuwa [i]globus.[/i]\] v. cliwen.[/m]
clerc, cleric
	[m1][b]clerc, cleric[/b]. [i]Add: one of the secular[/i] ([i]as opposed to monastic[/i]) [i]clergy:--[/i]Ic secge þé, lá cleric, on þín eáre, Angl. viii. 300, 14. On gewittnesse Byrhtstánes mæssepreóstes and on clerices þe þis gewrát, Cht. E. 255, 30. Wolde ic &thorn-bar; þá ǽðela(n) clericas ásceócon fram heora andgites orðance ǽlce sleacnysse, Angl. viii. 301, 4. Ús þingð tó langsum &thorn-bar; wé ealne þisne cwide on Englisc clericum geswutelion, 300, 7. Hé was underfange of þám hádesmannum þe him ealra uneáðest was, &thorn-bar; was clerican, Chr. 995; P. 128, 20. Hé ongan tó tellende þám pápan eal embe þá clericas, P. 130, 31. \[[i]O. H. Ger.[/i] chlirih: [i]Icel.[/i] klerkr.\] v. cliroc [i]in Dict.[/i][/m]
clerc-hád
	[m1][b]clerc-hád[/b]. [i]Add: the state of a secular clerk:--[/i]Ðá ðe clerichádes synd and munuchádes wilniað [i]clericorum si qui monasterio sociari voluerint,[/i] R. Ben. 106, 13. Swá sácerdhádes swá clerichádes [i]sacerdotum vel clericorum,[/i] 110, 8. Clerocháde [i]cleratis[/i] (ab clericatus gradu discedens, Ald. 51, 1), Wrt. Voc. ii. 83, 5: 18, 43. Ceólwulf cining féng tó Petres scære (tó clericháde, [i]v. l.[/i]). Chr. 737; P. 45, 20.[/m]
cleric-mann
	[m1][b]cleric-mann[/b], es; [i]m. A clerk:--[/i]Gif hwylc clericman gewundige [i]si quis clericum vulneraverit,[/i] Ll. Th. ii. 210, 27.[/m]
clibbor
	[m1][b]clibbor[/b]. [i]Add:[/i] \[Cf. [i]N. E. D.[/i] clibby.\]: [b]clibecti.[/b] v. clifiht.[/m]
clidrenn
	[m1][b]clidrenn[/b], e; [i]f. A clatter, noise:--[/i]Bretme [i]vel[/i] clidrinnae (cliderme) [i]strepitu,[/i] Txts. 96, 928.[/m]
clif
	[m1][b]clif[/b]. [i]For translation of last passage substitute:[/i] Fluvius Nilus de litore incipientis maris Rubri videtur emergere; [i]and add:--[/i]Andlang clifes middeweardes, C. D. iii. 82, 11. Oð ðæs clifes norðhyldan, 418, 25. Tó ðæs clifes westende, 419, 6. Fram þám heán clife [i]ab alta rupe,[/i] Gr. D. 52, 22. &THORN-bar; wæter wæs sweart under þǽm clife neoðan, Bl. H. 211, 2: 209, 34. Ðá stánas swá of óðrum clife út sceoredon, 207, 20. On ðǽm sǽs clife, Ors. 4, 13; S. 210, 31. Abies &thorn-bar; treówcyn þý clyfe weóx, Nar. 8, 22. Ofer clif [i]per preceps[/i] (v. Mt. 8, 32), Wrt. Voc. ii. 72, 35. Ealle ðá clifu ([i]rupes[/i]) þe neáh þǽm sǽ wǽron forburnan tó ascan, Ors. 5, 4; S. 226, 4. Cliofum [i]cautibus,[/i] Wrt. Voc. ii. 16, 16. Hí on heán clifum (cleofum, [i]v. l.[/i]) wunedon [i]uitam in rupibus arduis agebant,[/i] Bd. 1, 15; Sch. 44, 2. v. hnut-, sǽ-clif.[/m]
clifæhtig
	[m1][b]clifæhtig[/b]. v. clifihtig.[/m]
clífan
	[m1][b]clífan[/b]. [i]Add:--[/i]On clífende þám gáste se líchama [i]inhaerendo spiritui caro,[/i] Gr. D. 264, 1.[/m]
clife
	[m1][b]clife[/b]. [i]Add:--[/i]Clifae, clibe [i]lappa,[/i] Txts. 76, 613. Clife, Wrt. Voc. ii. 49, 63: [i]glitilia,[/i] 40, 75: Txts. 67, 978. Clife [i]personacia,[/i] Hpt. 33, 250, 14. Clife [i]appasina,[/i] Wrt. Voc. i. 67, 33. Cliue [i]apparine,[/i] Lch. iii. 299, col. 2. \[v. [i]N. E. D.[/i] cleavers. [i]O. H. Ger.[/i] chliba [i]lappa.[/i]\] v. clif-wyrt.[/m]
clifer
	[m1][b]clifer[/b]. [i]Substitute for citations:--[/i]Clifra [i]ungularum,[/i] An. Ox. 5341: Germ. 399, 337. 'Þú þis weorc mid þínum clifrum dó' . . . Sóna seó leó mid hire clifrum scræf geworhte, Hml. S. 23 b, 786. C(l)ifras [i]ungulas,[/i] Germ. 400, 551. \[v. [i]N. E. D.[/i] cliver.\] v. next word.[/m]
clifer-féte
	[m1][b]clifer-féte[/b]; [i]adj. Cloven-footed:--[/i]Hara wæs unclǽne, for ðan ðe hé nis cliferféte, Hml. S. 25, 79. v. clyfer-féte [i]in Dict.[/i][/m]
clif-hlép
	[m1][b]clif-hlép[/b]. [i]Substitute:[/i] clif-hlíp (-hlép, -hlýp), es; [i]m. A cliff-leap, a going headlong to destruction:--[/i]Clifhlép [i]pessum[/i] (cf. [i]pessum, pracceps,[/i] Corp. Gl. H. 92, 370: [i]pessum[/i] spilth, 90, 213: ofer clif [i]per praeceps[/i] (v. clif)), Wrt. Voc. ii. 117, 6 ( = Corp. Gl. H. 91, 307). Clifhlýp, 68, 7.[/m]
clifian
	[m1][b]clifian[/b]. [i]Add:--[/i]On cliofað [i]inheret,[/i] Wrt. Voc. ii. 48, 15. Se gást sylf cleofað on Gode, Gr. D. 264, 3. Hí mid hyra móde him on clifiað (cleof-, [i]v. l.[/i]), 138, 30. Of þám hege þe hé fæste on clifode (clyf-, [i]v. l.[/i]), 25, 12. Hé cleofode on ðǽre eorðan and ne mihte ná onstyrian his fét tó gánne, 224, 22. Cleofede [i]lentesceret,[/i] An. Ox. 3108. On cleofode, Wrt. Voc. ii. 50, 24. Áhryse þá moldan of, &thorn-bar; hyre nán wiht on ne clyfie, Lch. i. 70, 9. &THORN-bar; feax þe on þám cambe cleofige (clyf-, [i]v. l.[/i]), 332, 21. v. on-clifiende.[/m]
clifig, clifiht
	[m1][b]clifig, clifiht[/b]. [i]Substitute:[/i] [b]clifig;[/b] [i]adj. Cliffy, steep:--[/i]Clifig, tóhyld [i]clivosus,[/i] Wrt. Voc. i. 19, 4.[/m]
clifiht(e)
	[m1][b]clifiht(e)[/b]; [i]adj. Cliffy, steep:--[/i]Clibecti [i]clibosum,[/i] Txts. 51, 478. Clifihte, Wrt. Voc. ii. 14, 39.[/m]
clifihtig
	[m1][b]clifihtig[/b]; [i]adj. Cliffy, steep:--[/i]Clifæhtig [i]clivosum,[/i] i. [i]inclinatum,[/i] Wrt. Voc. ii. 131, 69.[/m]
clifrian
	[m1][b]clifrian[/b]. [i]Add:--[/i]Clifrode [i]abradit,[/i] An. Ox. 50, 20. Hí man clifrode mid ísenum clawum, Hml. S. 12, 187. Mid ísenum clawum clifrian his lima, 14, 43. v. clifer.[/m]
clifrung
	[m1][b]clifrung[/b], e; [i]f. A clawing; a claw[/i](?):--Clifrunga [i]ungulae,[/i] Germ. 398, 61.[/m]
clif-stán
	[m1][b]clif-stán[/b]. [i]Substitute:--[/i]Clifstánas [i]cautes,[/i] Wrt. Voc. ii. 18, 16. Neólnes tóweaxen mid mycelnessum þára clifstána [i]praecipitium saxorum molibus asperum,[/i] Gr. D. 159, 26. Hé sceolde beón tósliten for þám clifstánum ([i]scopulis[/i]) þe þǽr gehwǽr út sceoredon of þám munte, 213, 4.[/m]
clif-wyrt
	[m1][b]clif-wyrt[/b]. [i]Add:--[/i]Clifwyrt [i]clitum,[/i] Lch. iii. 303, col. 1. v. clyf-wyrt [i]in Dict.[/i][/m]
clím
	[m1][b]clím[/b]. v. calwer-clím: [b]climan.[/b] [i]Dele.[/i][/m]
clincig
	[m1][b]clincig[/b]; [i]adj. Shrivelled with heat or cold, rough:--[/i]Clincig síþfæt [i]asperum iter,[/i] Hy. S. 104, 35. \[Cf. somer dryeth mareis and mores . . . and maketh hem rouȝe and harde and clynkery. v. [i]N. E. D.[/i] clinkery.\] Cf. clingan.[/m]
clingan
	[m1][b]clingan[/b]. [i]Add: to shrink together from heat or cold.[/i] \[[i]Scot.[/i] cling [i]to shrink in consequence of heat.[/i] v. [i]N. E. D.[/i] cling.\] v. á-clingan; healf-clungen.[/m]
clipian
	[m1][b]clipian[/b]. [i]Add:[/i] [b]I.[/b] of persons:--Ic tó þé cleopie, Bl. H. 89, 14, Clepað [i]clamitat,[/i] Kent. Gl. 6. Wé cliepiað (clip-, [i]v. l.[/i]) tó Gode, Past. 263, 23. Clipode [i]proclamat,[/i] Hpt. Gl. 480, 17. Þes þearfa clepode ([i]clamavit[/i]) tó Gode, Ps. Th. 33, 6. Hí for ege ne durron clypion (cleopian, [i]v. l.[/i]), Past. 88, 11. [b]II.[/b] of animals:--Assan clipiende, Lch. iii. 198, 12. v. á-cleopian.[/m]
clipol
	[m1][b]clipol[/b]; [i]adj.[/i] [b]I.[/b] [i]sounding, vocal:--[/i]Hig deóplíce þá stefna þæs lyftes swége gesleáð, and mid þǽre tungan clypole þæne swég gewynsumiað, Angl. viii. 313, 15. v. hlúd-clipol. [b]II.[/b] [i]vowel:--[/i]Þæne clypolan .a., Angl. viii. 314, 16.[/m]
-clips
	[m1][b]-clips[/b]. v. ge-clips.[/m]
clipung
	[m1][b]clipung[/b], e; [i]f. Take here[/i] clypung, cleopung [i]in Dict., and add:[/i] [b]I.[/b] [i]crying, clamour:--[/i]Gehýrde hé mycelne heáf and wóp, and manige cleopodan mid mycelre stefne. Þá áhsode hé hwæt seó cleopung wǽre, Bl. H. 219, 10. Manegum stefnum and cleopungum (hreámum, [i]v. l.[/i]) [i]vocibus clamoribusque,[/i] Gr. D. 74, 4. [b]II.[/b] [i]a cry, call, words[/i] of address, appeal, &c.:--Cóm clypung of ðám Hálgan Gáste, þus cweðende, Hml. Th. i. 388, 12. Se sunderhálga cwæð: 'God! ic ðancige ðé þæt ic ne eom ná swilce óðre menn': ealles tó micel clypung þæt hé nǽre óðrum mannum gelíc . . . Mid ánre clypunge wearð þes synfulla geriht-wísod, ii. 428, 19-34. Hé clypode tó Gode: 'Þú ælmihtiga God . . .' Æfter ðisre clypunge, Hml. S. 18, 132. Cleopodon þá gástas mid @bt_d0129 mycelre cleopunge and þus cwǽdon, Guth. 38, 16. [b]III.[/b] [i]an appellation, name:--[/i]Gecíednysse, clipunge [i]vocabulo,[/i] i. [i]nomine,[/i] An. Ox. 1503. Clypunge, naman [i]vocabulo,[/i] 4847: 4737. Clypunga [i]vocabulorum,[/i] i. [i]nominum,[/i] 878. [b]IV.[/b] [i]articulation:--[/i]Þás syndon healfclypiende gecígede, for ðan ðe hí nabbað fulle clypunge, Ælfc. Gr. Z. 6, 3. Hí ne synd ná mid ealle dumbe, ac hí habbað lytle clypunge, 8. [b]V.[/b] [i]form of address[/i] (of pronouns). v. stefn, [b]II[/b]:--Se ðridda hád ([i]the[/i] ([i]pronoun of the[/i]) [i]third person[/i]) hæfð syx clypunga, Ælfc. Gr. Z. 93, 7.[/m]
clipur
	[m1][b]clipur[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] clip [i]to ring a bell.[/i]\][/m]
clíþa
	[m1][b]clíþa[/b]. [i]l.[/i] cliþa, cleoþa, [i]and add:--[/i]Cliþa [i]cataplasma, medicamentum,[/i] Wrt. Voc. ii. 129, 38. Clyþa [i]malagma,[/i] i. [i]medicamentum,[/i] Hpt. 33, 239, 28. Lácnunge, cliþan [i]cataplasma,[/i] An. Ox. 3050. Cleoþan, lǽcedóm, 1973. Éhsealfe, þone hálwendan cleoþan [i]malagma[/i] .i. [i]colirium,[/i] 3051: [i]malagma,[/i] i. [i]unguentum[/i] &l-bar; [i]medicina,[/i] 5359. Clyþan, 2078. Wyrcan ǽnne clyþan (cliðan, [i]v. l.[/i]) tó þæs cynincges dolge, Hml. S. 18, 430. Clám, cliþan [i]tiriaca,[/i] An. Ox. 964. Cf. clíþan.[/m]
clíþan
	[m1][b]clíþan[/b] to [i]stick, cleave.[/i] v. æt-clíþende.[/m]
cliþe
	[m1][b]cliþe[/b], an; [i]f. Burdock:--[/i]Cliþae [i]lappa,[/i] Txts. 76, 613. \[v. [i]N. E. D.[/i] clithe, clithers. [i]O. H. Ger.[/i] chleta [i]lappa.[/i]\] v. clife, [i]and next word.[/i][/m]
cliþ-wyrt
	[m1][b]cliþ-wyrt[/b], e; [i]f. Clivers;[/i] rubea minor:--Genim ðá smalan cliðwyrt, Lch. iii. 50, 8. v. clif-wyrt, [i]and preceding word.[/i][/m]
cliwen, cleowen
	[m1][b]cliwen, cleowen[/b]. [i]Add:[/i] (? clíwen, cleówen; v. [i]N. E. D.[/i] clew):--Cleowen [i]glomer,[/i] Wrt. Voc. ii. 40, 72. Clywen ([i]printed[/i] clywe; [i]but see[/i] Angl. viii. 452), i. 59, 35. Swilce án byrnende cliwen, Hml. S. 31, 937. Cliwenes [i]globi,[/i] An. Ox. 492. Cliwene [i]glomere,[/i] 457: 3736. Gewint hé ([i]the hedgehog[/i]) tó ánum cliewene (cliw-, [i]v. l.[/i]), Past. 241, 11. On fýrenum cliwene (cleow-, clyw-, [i]v. ll.[/i]), Gr. D. 171, 17. Cleowne (cliowene, [i]v. l.[/i]), 272, 15. Suelce se láreów hæbbe án cliwen on his honda, Past. 241, 24. Hí gesáwon fýren cleowen (cleawen, Cockayne) gefeallan and óðre síðe gylden cleowen, Mart. H. 2, 13. Cleowena [i]globos,[/i] An. Ox. 1658. v. cleówe.[/m]
cloccettan
	[m1][b]cloccettan[/b]; [i]p.[/i] te [i]To palpitate, beat, throb:--[/i]Gif se drinca mára biþ, sóna biþ seó wamb gehefegod and cloccet swá swá hit on cylle (fylle ?) slecgete [i]fluctuationes habeant, si id quod redundat, innatet,[/i] Lch. ii. 220, 18. \[Cf. [i]O. H. Ger.[/i] chlocchón [i]palpare, pulsare.[/i]\][/m]
cloccian
	[m1][b]cloccian[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] clock.\]: [b]-clofa.[/b] v. ge-clofa.[/m]
clofe
	[m1][b]clofe[/b], an; [i]f. A buckle:--[/i]Clofae, clouae [i]mordacius,[/i] Txts. 78, 653.[/m]
clott
	[m1][b]clott[/b] [i]a mass, lump:--[/i]Clotte (clottum, Hpt. Gl. 488, 76) [i]massa[/i] ([i]picis[/i]), An. Ox. 3514. Clot [i]massas,[/i] 3846. \[v. [i]N. E. D.[/i] clot.\][/m]
clough
	[m1][b]clough[/b]. [i]Dele.[/i][/m]
clúd
	[m1][b]clúd[/b]. [i]Substitute for bracket at end:[/i] \[v. [i]N. E. D.[/i] cloud\], [i]and add:--[/i]Cluud [i]scopulus,[/i] An. Ox. 8, 219. Clúdes [i]collis,[/i] 1548. Fram þám heán clúde (clife, [i]v. l., rupe[/i]), Gr. D. 52, 23. Se heort ástáh on ánneh eáhne clúd, Hml. S. 30, 38. Hí gemétton ðone clúd swǽtende, Hml. Th. ii. 162, 6. [i]Cautes,[/i] i. [i]aspera saxa in mari vel torres vel[/i] clúdas [i]vel rupes,[/i] Wrt. Voc. ii. 129, 30. Clúdas [i]praerupla,[/i] Germ. 394, 331. Scylpa, clúda [i]scopulorum,[/i] i. [i]saxorum,[/i] An. Ox, 642. Clúdum [i]cautibus,[/i] i. [i]saxis[/i] &l-bar; [i]petris,[/i] 2039. Wǽron ðreó mynstru ásette on heálicum muntum, and wæs ðám gebróðrum micel frecednys tó ástígenne of þám clúdum tó wæterscípe, Hml. Th. ii. 160, 30. Clúdas [i]rupem,[/i] Ps. Spl. 113, 8.[/m]
clúdig
	[m1][b]clúdig[/b]. [i]Add:--[/i]Betwyx clúdige heollstru [i]inter recessus scrupeos,[/i] Germ. 399, 447. \[v. [i]N. E. D.[/i] cloudy.\][/m]
clufe
	[m1][b]clufe[/b]. [i]Substitute:[/i] [b]clufu,[/b] e; [i]f., and add:--[/i]Clufu [i]capiclum,[/i] Wrt. Voc. ii. 128, 50. \[v. [i]N. E. D.[/i] clove. Cf. [i]O. H. Ger.[/i] chlefo-louh [i]allium.[/i]\][/m]
clufeht
	[m1][b]clufeht[/b]. [i]Add:--[/i]Of þǽre clufihtan wenwyrte, Lch. ii. 128, 7. Þá clufihtan wenwyrt, 276, 5. Clifihtan (cluf-?), 266, 26.[/m]
cluf-þung
	[m1][b]cluf-þung[/b]. [i]Add:--[/i]Clufþung [i]batrachium,[/i] Wrt. Voc. i. 66, 70. Mid ǽttrigere clufþunge (clyf-, An. Ox. 896) [i]letali toxa,[/i] Hpt. Gl. 427, 55. \[v. [i]N. E. D.[/i] cloffing.\][/m]
cluf-wyrt
	[m1][b]cluf-wyrt[/b]. [i]Add:--[/i]Clufwyrt [i]batracion,[/i] Wrt. Voc. i. 67, 29. \[v. [i]N. E. D.[/i] clovewort.\][/m]
clugge
	[m1][b]clugge[/b]. [i]Add:[/i] (clucggan, clucgan; bellan, [i]v. ll.[/i]), Sch. 477, 13.[/m]
clumian
	[m1][b]clumian[/b]. [i]For[/i] 'Wanl. Catal. 30, 14' [i]substitute:[/i] Wlfst. 176, 30: Ll. Th. ii. 308, 20, [i]and add:--[/i]Clummiað, Wlfst. 177, 30: 190, 27. \[v. [i]N. E. D.[/i] clum.\][/m]
clúse
	[m1][b]clúse[/b]. [i]Add:[/i] [b]I.[/b] [i]a bar, bolt:--[/i]Tóforan ásete tungan þínre clúsan swígean ([i]claustra silentii[/i]), Scint. 214, 9. [b]II.[/b] [i]a place that may be locked up, closet; prison:--[/i]Clúsan ([i]intra animi[/i]) [i]conclave,[/i] An. Ox. 3110. [b]III.[/b] [i]a narrow passage, pass, defile:--[/i]Hé búta þá clúsan on his gewealde hæfde [i]angustias Thermopylarum ingreditur, easque occupatas emuniit,[/i] Ors. 3, 7; S. 114, 28, 23. v. mynster-clúse; clýse.[/m]
clústor-loc
	[m1][b]clústor-loc[/b]; [i]pl.[/i] -locu ([i]not[/i] -loca). [i]Substitute for citations:--[/i]Clústor-loc (clústorlocae, clústerlocae, Ep. Erf. Gll.) [i]clustella,[/i] Txts. 51, 481. Clústerloc, Wrt. Voc. ii. 14, 42: 131, 78. Clústerlocu [i]crustra[/i] (ærea portarum [i]clustra,[/i] Ald. 148, 30), 90, 57.[/m]
clút
	[m1][b]clút[/b]. [i]Add:--[/i]Clút [i]pittacium,[/i] Wrt. Voc. ii. 117, 32: [i]commisura,[/i] 132, 10. Man ledde tó his breóstum bráde ísene clútas swíðe glówende, Hml. S. 37, 162.[/m]
clyccan
	[m1][b]clyccan[/b]; [i]p.[/i] clyhte; [i]pp.[/i] clyht [i]To clitch[/i] (v. [i]N. E. D.[/i] s. v.), [i]to bend, incurve[/i] the fingers:--Clyce þíne fingras swilc þú blæchorn niman wille, Tech. ii. 128, 19. v. ge-clyccan.[/m]
clýfa
	[m1][b]clýfa[/b]. [i]l.[/i] clyfa, [i]and[/i] v. cleofa: [b]clyfer-féte.[/b] v. clifer-féte: [b]clyfian.[/b] v. clifian: [b]-clyft.[/b] v. ge-clyft.[/m]
clympe
	[m1][b]clympe (?)[/b] [i]a lump.[/i] v. calwer-clympe. \[v. [i]N. E. D.[/i] clump.\] v. next word.[/m]
clympre
	[m1][b]clympre[/b]. [i]Add:--[/i]Clympre [i]metallum,[/i] Wrt. Voc. ii. 56, 37. Climprum [i]fornicis,[/i] Germ. 398, 243. \[v. [i]N. E. D.[/i] clumper.\][/m]
clynan
	[m1][b]clynan[/b]. [i]l.[/i] clynnan, clynian; [i]p.[/i] ede. [b]I.[/b] [i]intrans. To sound, resound;[/i] El. 51. [b]II.[/b] [i]trans. To cause to sound, knock at[/i] a door:--Clyniga ðæt dor [i]pulsare ostium,[/i] Lk. R. 15, 25.[/m]
clyne
	[m1][b]clyne[/b]. [i]Substitute:[/i] [b]clyne,[/b] es; [i]n. A mass, lump, ball:--[/i]Clyne [i]massa,[/i] Wrt. Voc. ii. 113, 66. Clyne [i]globus[/i] ([i]astrorum[/i]), An. Ox. 23, 40. Clynes [i]globi[/i] ([i]lunaris[/i]), 492. Trendles, clynes [i]spere[/i] (clynes, trendies [i]sphaerae,[/i] trendel, clyne [i]sphaera,[/i] Hpt. Gl. 489, 22), 3527. Clyne, clotte (of clyne &l-bar; clottum, Hpt. Gl. 488, 76) wǽran gecrammede [i]massa[/i] ([i]picis[/i]) [i]farciuntur,[/i] 3514. Clyne [i]massam[/i] ([i]piceam[/i]), Wrt. Voc. ii. 90, 22. God him fram þæt fýrene clyne ádyde þe ofer þá ceastre wæs on þám genipe hangiende, An. Ox. 492 note. Ǽlces kynnes wecg [i]vel[/i] óra oððe clyna [i]metallum,[/i] Wrt. Voc. i. 34, 67. Leádes clynum [i]mastigiis,[/i] ii. 54, 75. Clyno [i]massas[/i] ([i]caricarum[/i]), ii. 83, 56: 56, 38. Clyna, An. Ox. 2, 260. Clyne, clyna, Hpt. Gl. 496, 68. Cnynas, An. Ox. 3846. Clyna, clystru [i]botros,[/i] 2639. \[Sile hym þan fæstende etan feówur dayes ǽlc dæ áne clyne, Lch. iii. 134, 33.\][/m]
clynian
	[m1][b]clynian[/b] (?) [i]to make into a ball[/i] (v. clyne), [i]to enfold:--[/i]Clyniende [i]inplicans,[/i] Germ. 401, 24.[/m]
clypian, clypol
	[m1][b]clypian, clypol[/b]. v. clipian, clipol.[/m]
clypp
	[m1][b]clypp[/b], es; [i]m. Embracing, embrace:--[/i]On clyppe ge on hleahtre ge on sprǽce, Angl. xi. 99, 76: 102, 61.[/m]
clyppan
	[m1][b]clyppan[/b]. [i]Add:--[/i]Hé gelæhte hine be þám swuran and cyste and clypte, Hml. S. 30, 336. &THORN-bar;te clioppende (cliopende, R.) wæs [i]ut complexus esset,[/i] Mk. L. 9, 36.[/m]
clypping
	[m1][b]clypping[/b], e; [i]f. Embracing, embrace:--[/i]Hé gefeóll on þæs ceorles clyppinge (hé þone ceorl beclypte, [i]v. l.[/i]), Gr. D. 47, 1. v. be-, ymb-clypping.[/m]
clýse
	[m1][b]clýse[/b]. v. munt-clýse; clúse.[/m]
clýsing
	[m1][b]clýsing[/b]. [i]Add:[/i] [b]I.[/b] [i]closing, stopping; a bar:--[/i]Higlísta écer\[e\] clýsunga (cf. écum loce, R. Ben. 22, 5) wé fordémað [i]scurilitates aeterna clausura dampnamus,[/i] R. Ben. I. 26, 14. [b]II.[/b] [i]an enclosed place, cloister, closet:--[/i]Út ágán mǽdenes módor clýsinga [i]egressus virginis matris clausula,[/i] Hy. S. 34, 34. Hé lét þá módor tó þám suna on synderlicre clýsincge, Hml. S. 4, 343. Clýsunga mynstres [i]claustra monasterii,[/i] R. Ben. I. 23, 2: 114, 1. Binnon his mynstres clýsingum [i]intra cellae suae claustra,[/i] Gr. D. 124, 24. Hé nolde beón gehæfd binnon clýsingum þǽre burge (binnan þǽre byrig, [i]v. l.[/i]) [i]teneri intra claustra noluit,[/i] 110, 14. Þæt hí his sáwle mid him tó hellicum clýsungum gegripon, Hml. Th. i. 414, 11. [b]III.[/b] [i]a clause, period, conclusion:--[/i]Clýsincg [i]syllogismus,[/i] Hpt. Gl. 503, 58. Fulle cwydas, clýsincga [i]periodos,[/i] An. Ox. 2849. Clýsinga [i]syllogismos,[/i] 2, 291.[/m]
clyster
	[m1][b]clyster[/b]. [i]Add:--[/i]Clyster [i]botrus,[/i] An. Ox. 7, 287. Clystri [i]botrum,[/i] Txts. 45, 318. Clystre, Wrt. Voc. ii. 11, 30. Þá feáwa clystru þǽra bergena, Gr. D. 57, 18. Clystrum [i]racemis,[/i] An. Ox. 3850. Clystru [i]botros,[/i] 2639: [i]racemos,[/i] 5, 29. Clystra, 2641: [i]butros,[/i] Wrt. Voc. ii. 126, 83. [i]Botros[/i] .i. [i]uvarum globos[/i] .i. glyster, An. Ox. 2, 99. Clistro [i]dactilos,[/i] 2, 10. Clystro, fingerappla clystra, 472. v. wín-clyster; ge-clystre.[/m]
clywe
	[m1][b]clywe[/b]. [i]Dele.[/i][/m]
cnæp\[p\]
	[m1][b]cnæp\[p\][/b]. [i]For third passage substitute:--[/i]Ofer scittisce cneppas [i]trans[/i] \[[i]s[/i]\][i]cotianorum juga,[/i] Germ. 397, 539, [i]for bracket at end substitute:[/i] \[v. [i]N. E. D.[/i] knap, knop\], [i]and add:[/i] [b]I.[/b] [i]top of[/i] a hill:--On þorndúnes cnep; of ðane cneppe, C. D. iv. 8, 27. [b]II.[/b] [i]a button, brooch:--[/i]Cnæp [i]fibula,[/i] Wrt. Voc. ii. 148, 57.[/m]
cnæpling
	[m1][b]cnæpling[/b]. [i]Add:--[/i]Cnæplingc [i]puer[/i] .i. [i]infans,[/i] An. Ox. 2579. Hé syfonwyntre wæs . . . þá wunode se cnæplingc on Cappadoniscre byrig fíf geár on láre, Hml. S. 3, 9. Cf. cnapa.[/m]
cnǽwe
	[m1][b]cnǽwe[/b]. [i]Add:[/i] v. eáþ-, on-cnǽwe.[/m]
cnafa
	[m1][b]cnafa[/b], an; [i]m. A boy, lad, young man:--[/i]Gamenian mid cnafan [i]jocari cum parvulo,[/i] Scint. 172, 19. Cnafan þínum [i]puero tuo,[/i] Ps. Spl. C. 85, 15. Sýn twégen tó þám sylfan gescyfte cnafan ([i]pueri[/i]), Angl. xiii. 410, 640. \[v. [i]N. E. D.[/i] knave. [i]O. H. Ger.[/i] chnabo.\] v. mǽg-cnafa. Cf. next word.[/m]
cnapa, cnafa
	[m1][b]cnapa, cnafa[/b]. [i]Dele[/i] cnafa (q. v.) [i]and bracket at end, and add:[/i] [b]I.[/b] [i]a lad:--[/i]Cúðberht þá þá hé git cnapa wæs, Hml. S. 26, 279. Sende þone cnapan mid mé [i]send the lad with me,[/i] Gen. 43, 8. Geonge cild and stíðe cnapan [i]pueri vel adolescentiores aetate,[/i] R. Ben. 53, 21. Geongum cnapum [i]pueris minore aetate,[/i] 64, 3. Of þám iungum cnihtum hí álǽddon áweg . . . and of þám cnapum ys þæt kynn git gehwǽr, Ælfc. T. Grn. 21, 21. [b]II.[/b] [i]a[/i] ([i]young[/i]) [i]man[/i] in service, [i]a servant[/i] (take here Coll. M. 19, 27: Gen. 22, 3, 5, 19 given under [b]I[/b] in Dict.):--Mín cnapa líð on mínum húse lama, Mt. 8, 6: 12, 18. His cnapa wæs áwéd ðurh deófol . . . Se áwyrgeda gást gewát of ðám @bt_d0130 men, Hml. Th. ii. 510, 32. \[v. [i]N. E. D.[/i] knape. [i]O. Frs.[/i] knapa: [i]O. L. Ger.[/i] knapo: [i]Icel.[/i] knapi.\] v. hirde-, munuc-cnapa.[/m]
cnáwan
	[m1][b]cnáwan[/b]. [i]Add: p.[/i] (cneów), cnéw (v. oncnéw, Past. 295, 8):--&THORN-bar; wé cnáwan wæg ðínne [i]ut cognoscamus viam tuam,[/i] Ps. Spl. 66, 2. Þá beóð cnáwene [i]noscuntur,[/i] An. Ox. 76. v. á-cnáwan.[/m]
-cnáwe
	[m1][b]-cnáwe[/b]. v. be-, or-cnáwe, -cnǽwe: [b]-cnáwenness.[/b] v. on-, tó-cnáwenness.[/m]
cnáwlǽcung
	[m1][b]cnáwlǽcung[/b], e; [i]f. Acknowledgement:--[/i]Alle ðá gerihte and ðá cnáwelácinge ðá tó mé bilimpaddon, C. D. iv. 193, 14. \[v. [i]N. E. D.[/i] knowledging.\][/m]
-cnáwlíce
	[m1][b]-cnáwlíce[/b]. v. tó-cnáwlíce: [b]-cnáwness.[/b] v. on-, tó-cnáwness.[/m]
cneátian
	[m1][b]cneátian[/b]. [i]Substitute for passages:--[/i]Cneátiað &l-bar; cwiddiað &l-bar; secgeað [i]contendunt[/i] .i. [i]dicunt,[/i] Hpt. Gl. 450, 69: An. Ox. 2, 54. Cneátian [i]disceptare,[/i] 927. Cneá\[tiende\] [i]indagantes[/i] .i. [i]investigantes,[/i] 1318. v. ge-cneátian; cnítan.[/m]
cneátung
	[m1][b]cneátung[/b]. [i]Add:--[/i]Smeáunge, cneátunge [i]scrutinium,[/i] i. [i]indagationem,[/i] An. Ox, 1085. On cneátungum [i]in disputationibus,[/i] Scint. 74, 20.[/m]
cnedan
	[m1][b]cnedan[/b]. [i]Add:--[/i]Gáte tord cned swýþe &thorn-bar; hyt sý swylce sealf, Lch. i. 354, 19. v. be-cnedan.[/m]
cneó
	[m1][b]cneó[/b]. v. cneów; [b]cneódan.[/b] [i]Dele, and see[/i] cnódan: [b]cneord.[/b] [i]Add:[/i] v. be-cneord: [b]cneord-lǽcan.[/b] [i]For[/i] 'M. H. 14 a [i]substitute:--[/i]Seó lár ne mihte þám cneorðlǽcendum cnihte cýðan be his Scyppende, Hml. S. 3, 27.[/m]
cneord-nys
	[m1][b]cneord-nys[/b]. [i]Substitute for citations:--[/i]Cneordnesse [i]studio,[/i] i. [i]in labore,[/i] An. Ox. 2508. Cneordnysse [i]studio[/i] (.i. [i]disciplina,[/i] Hpt. 430, 2), 995. Cneorð\[nesse\] [i]studio,[/i] 7, 30.[/m]
cneór\[e\]d-ness
	[m1][b]cneór\[e\]d-ness[/b], e; [i]f. A generation, race:--[/i]Drihten sibbe cneórd-nesse tódǽlde . . . hé on ðreó tówearp þá cneórdnysse, &thorn-bar; wæs wælisc and on cyrlisc cynn and on gesýðcund cynd, Angl. xi. 3, 59-63. v. ge-cneóredness, [i]and following words.[/i][/m]
cneóres
	[m1][b]cneóres[/b]. [i]Add:--[/i]Cneóris [i]familia,[/i] Wrt. Voc. ii. 39, 44. [i]Familia[/i] híwrǽden [i]vel familiaritas[/i] cneóres, 147, 31. Cneóres [i]propinquitas,[/i] An. Ox. 4180. Cneóris [i]cognatio,[/i] Ps. Srt. 73, 8: [i]natio,[/i] ii. 191, 40. Cneoreso (-reswo, R.) ðiós [i]generatio haec,[/i] Mk. L. 13, 30: Rtl. 96, 25. Cneúreso, 108, 27. Cneúresu, Mt. L. 1, 18. Cnéwureso (cneórissa, R.), 24, 34. Cneóureso (cneórisse, R.), Mk. L. 8, 12. Cnéwreso, 9, 19. Cniórisse, cneórissa (-æ) [i]sanguinis,[/i] Txts. 95, 1780. Cneórisse cneórissa [i]nationis nationum,[/i] Ps. Srt. ii. 192, 5. Cneóresse [i]genesi,[/i] An. Ox. 2629. In cnérisse [i]in generations,[/i] Ps. Srt. 88, 2. Cneúresu, Mt. p. 12, 10. Cneóresse [i]posteritatem,[/i] An. Ox. 585. Cneúresa (kneórisse, R.) [i]generationes,[/i] Mt. L. 1, 17. Cneúresuu [i]generationum,[/i] p. 13, 14. In cneóreswum ðassum, Mk. R. 8, 38. v. æfter-, eft-cneóres.[/m]
cneóres-bóc
	[m1][b]cneóres-bóc[/b] [i]a book of genealogy:--[/i]Cneórisbóca [i]ge[/i]([i]ne[/i])[i]seos,[/i] Wrt. Voc. ii. 41, 51.[/m]
cneórisn
	[m1][b]cneórisn[/b], e; [i]f. A generation, race, family:--[/i]Cneórisn Caines. . . mé þæt cynn hafað ábolgen, Gen. 1256. Þus wæs Crístes cneóres (cneórisn, [i]v. l.[/i]) [i]Christi generatio sic erat,[/i] Mt. 1, 18. Mín Drihten, wé ealle forléton úre cneórisne and wǽron þé fylgende, Bl. H. 229, 21. Mé eádige cwǽdon ealle cneórisna, 7, 5.[/m]
cneórnis
	[m1][b]cneórnis[/b]. [i]Add:--[/i]Cneórnesse [i]genesi,[/i] An. Ox. 7, 178.[/m]
cneów
	[m1][b]cneów[/b]. [i]Add:[/i] [b]I.[/b] [i]a knee:--[/i]Mín ádlige cneów, Hml. Th. ii. 134, 32, 23. Þæt þá eá mehte wífmon be hiere cneówe oferwadan [i]amnem feminis vix genua tingentibus permeabilem,[/i] Ors. 2, 4: S. 72, 33. Cnéuo béged [i]genu flexo,[/i] Mk. L. 10, 17. Cnéw gebéged (knéu bégende, R.) [i]genu flexu,[/i] Mt. L. 27, 29. Cneówa [i]genua,[/i] Wrt. Voc. ii. 41, 25. Cnyówu, i. 65, 40. Feóllan ealle on cneówum biddende, Hml. S. 18, 257. Ic wille &thorn-bar; gé beran eówer leóht tó mé, and licgað on cneówum ([i]kneel[/i]), 21, 296. Cnéum gewælteno (cnéu bégende) [i]genibus provolutus,[/i] Mt. L. 17, 14. Mid gesetnum cneóum [i]positis genibus,[/i] Lk. L. 22, 41. Gisettedum cnéum, Rtl. 44, 13. Settun on cneóm [i]ponentes genua,[/i] Mk. R. 15; 19. Feól tó cnéuum ðæs Hǽlendes, Lk. L. 5, 8. Ástreccað eówru cneówu, Past. 65, 18. &THORN-bar; man his cneówu gebíge sixtigum síðum tó eorðan, Ll. Th. ii. 284, 31. Cneówa, Hml. S. 23 b, 83. Hí bígdon heora cneów, Mt. 27, 29: Hml. Th. ii. 148, 9. Knéwa, Mk. L. 15, 19. [b]II.[/b] [i]a generation, a degree of descent in a genealogy[/i] \[v. [i]N. E. D.[/i] knee, ll. 11; Grmm. R. A. 468-70\]:--On ðám feórðan cneówe hí gecyrrað hider ongeán, Hml. Th. ii. 190, 22. Feówerténe kneó ([i]generationes[/i]), Mt. R. 1, 17.[/m]
cneówade
	[m1][b]cneówade[/b]. v. cneówede: [b]cneó-wærc.[/b] v. cneów-wærc.[/m]
cneów-bíging
	[m1][b]cneów-bíging[/b], e; [i]f. Bending of the knee, genuflexion:--[/i]Mid cneówbígincge [i]cum genuflectione,[/i] Angl. xiii. 417, 743. Búton cneów-bigincge, 418, 752. Mið cnéwbéging (mid cneú bégende &l-bar; béginge, R.) [i]genu flexo,[/i] Mk. L. 1, 40.[/m]
cneówede (-ade)
	[m1][b]cneówede (-ade)[/b]; [i]adj. Having great knees:--[/i]Cneówede [i]genosus,[/i] Wrt. Voc. i. 45, 39. Cneówade, ii. 42, 14.[/m]
cneów-gebed
	[m1][b]cneów-gebed[/b], es; [i]n. Prayer on bended knees:--[/i]&THORN-bar; heó móste be leáfe gán on hyre gebedum tó gebiddenne hire Drihten on hire cneów-gebedum [i]ut daretur ei copia egrediendi ad orationem et deprecandi Dominum,[/i] Hml. A. 110, 277. Ealle feóllan heom on cneówgebedum, 179, 328. Clypode hé on cneówgebedum ðus: 'Gefæstna þis, Hǽlend,' Hml. S. 4, 49. \[Cf. [i]O. Sax.[/i] knio-beda.\][/m]
cneów-holen
	[m1][b]cneów-holen[/b]. [i]Add:--[/i]Cnióholen (-aen) [i]ruscus,[/i] Txts. 93, 1759: Wrt. Voc. i. 68, 51: [i]victoriala,[/i] 59: [i]mirstillago,[/i] ii. 58, 29. Cneów-hole\[n\] [i]sinpatus,[/i] i. 30, 29. \[v. [i]N. E. D.[/i] knee-holly.\][/m]
cneówian
	[m1][b]cneówian[/b]. [i]Add:;[/i] cneówan (?); [i]p.[/i] de:--Hí cneówdon þá æft, Hml. S. 3, 522. Óðre cyningas tó him cneówodon, 24, 6. Se fiscere cneówige æt þæs cáseres gemynde, Hml. Th. i. 578, 9. Hí Godes hús séce and cneówige þǽr úte, Wlfst. 155, 9. Man ne mót cneówian on Sunnandagum, Hml. S. 12, 7. Singe hé þreó hund sealma cneówigende ([i]genuflectens[/i]), Ll. Th. ii. 134, 14. \[v. [i]N. E. D.[/i] knee. [i]O. H. Ger.[/i] chniuwen.\][/m]
cneówlian
	[m1][b]cneówlian[/b] [i]to kneel:--[/i]Sylf hé on díglum stówum gecneówige (cneówlie, [i]v. l.[/i] v. [i]N. E. D.[/i] kneel), Ll. Th. ii. 282, 30.[/m]
cneów-rift
	[m1][b]cneów-rift[/b], es; [i]n. A napkin:--[/i]Cneóribt [i]mappa,[/i] Wrt. Voc. ii. 98, 24. \[Cf. [i]O. H. Ger.[/i] chnio-rest (-reft?) [i]mantile.[/i]\][/m]
cneówung
	[m1][b]cneówung[/b]. [i]Add:--[/i]Cneówuncge [i]genuflectione,[/i] Angl. xiii. 433, 977. Mid cneówunge [i]genu flexo,[/i] 434, 994. Singe hé þreó hund sealma cneówigende, oððe hund and twéntig bútan cneówunge ([i]sine genuflexione[/i]) . . . mid cneówunga oððe bútan cneówunge [i]cum genuflexionibus vel sine genuflexione,[/i] Ll. Th. ii. 134, 14-18.[/m]
cneów-wærc
	[m1][b]cneów-wærc[/b]; [i]m.[/i] (not [i]n.[/i]): [b]cneów-wyrste;[/b] [i]pl. f. Substitute:[/i] [b]cneów-wrist[/b] (-wyrst), e; [i]f. A knee-joint.[/i][/m]
cníf
	[m1][b]cníf[/b]. [i]Add:--[/i]Wrít þysne circul mid þínes cnífes orde on ánum mealan stáne, Lch. i. 395, 3. \[Þá mann mid cnífun hǽle menn, iii. 82, 10.\][/m]
cniht
	[m1][b]cniht[/b]. [i]Add:[/i] [b]I.[/b] [i]a youth:--[/i]Scipia wæs cniht ([i]adolescens[/i]), Ors. 4, 10; S. 196, 12. Ic eom cnioht ([i]puer[/i]), Past. 49, 7. Hé his cnieht lǽrde: 'Sunu mín,' 287, 10. Se drý wearþ fǽringa geong cniht and sóna eft eald man, Bl. H. 175, 3. Hé þone cniht ([i]Hæsten's son[/i]) ágef and þæt wíf, Chr. 894; P. 86, 31. Ðone cniht (Alcibiades se æðeling, 19) ðurhseón, Bt. 32, 2; F. 116, 23. Cnihtas, geonglingas [i]puberes,[/i] Wrt. Voc. ii. 66, 12. Ealle ðá cnihtas and ealle ðá mǽdena ([i]the firstborn of Egypt[/i]), Ors. 1, 7; S. 38, 15. [b]I a.[/b] [i]an unmarried man.[/i] v. cniht-hád, [b]II[/b]:--Hit bið rihtlic líf þæt cniht þurhwunige on his cnihtháde, oð þæt he on rihtre ǽwe gewífige, Wlfst. 304, 20: Ll. Th. ii. 332, 28. [b]II.[/b] [i]a servant, man, follower:--[/i]Cniht [i]clitus[/i] vel [i]clientulus,[/i] Wrt. Voc. ii. 50, 32. Hit is niédðearf ðæt mon his hláford ondrǽde, and se cneoht his mágister, Past. 109, 13. Karl þæs cincges cniht, Cht. Th. 312, 33. Ic geann Wulfgáre mínan cnihte þæs landes, 545, 28: 559, 10. Ic geann Æðelwine mínon cnihte ðæs swurdes þe hé mé ǽr sealde, 561, 20. Ic gean Wulmǽre mínum cnihte landes for his gódra gearnunge, Cht. E. 238, 19. Cnihta [i]parasitorum,[/i] An. Ox. 4165. [b]II a.[/b] [i]a man[/i] engaged in military service, [i]a soldier:--[/i]Byrð se cniht his swurd [i]portat miles gladium,[/i] Ælfc. T. Grn. 20, 26. Þú sylst árleásum cnihte ([i]militi[/i]) þæt þú nelt syllan sácerde, Scint. 109, 10. Þá cnihtas ([i]the two spies in Jericho[/i]), Jos. 2, 14. Wǽron innan þám castele Oda &b-bar;s cnihtas, Chr. 1087; P. 224, 4. Seofen hundred þes cynges cnihta, 1094; P. 229, 17. Sume of ðám cnihtan, 1083; P. 215, 9. [b]II b.[/b] [i]a disciple, scholar.[/i] v. leorning-cniht:--Se hǽþena scop and his cniht [i]historicus ejusque breviator,[/i] Ors. 1, 5; S. 32, 28. Paulus manode his cneoht ([i]discipulum[/i]), Past. 97, 12. Cniht, 169, 16. [b]III.[/b] [i]a soldier of rank, a knight:--[/i]Ealle þá ríce men, arcebiscopas, and leód&b-tilde;s, abbodas and eorlas, þegnas and cnihtas, Chr. 1086; P. 220, 2. Swíðe góde cnihtas, Eustatius þe iunga, and Rógeres eorles þreó sunan, and ealle þá betstboren men þe wǽron innan þisan lande, 1087; P. 224, 28. v. búr-, ceáp-, cípe-, hel-, heorþ-, híréd-, hors-cniht.[/m]
cniht-cild
	[m1][b]cniht-cild[/b]. [i]Add:--[/i]Hié ǽghwelcum cnihtcilde ymbsnidon &thorn-bar; werlice lim, Shrn. 47, 20.[/m]
cniht-geogoþ
	[m1][b]cniht-geogoþ[/b], e; [i]f. Boyhood, youth:--[/i]Þá feówer tíman . . . sumor . . . , and eác þá gelícnyssa . . . cnihtiugoð and sumor beóð gelíce . . . sumor byð wearm . . . cnihtiugoð byð wearm, Angl. viii. 299, 23-30.[/m]
cniht-hád
	[m1][b]cniht-hád[/b]. [i]Add:[/i] [b]I.[/b] [i]boyhood:--[/i]Úre cnihthád is swylce underntíd, on þám ástíhð úre geogoð, Hml. Th. ii. 76, 15. Cnihthádes [i]pubertatis,[/i] i. [i]adolescentie,[/i] An. Ox. 2382. Seó forme wæcce is on cildháde, and seó óðer wæcce is on weaxendum cnihtháde, Hml. A. 52, 68. Sum cild hál geboren . . . ðiónde on cræftum þá hwíle þe hit on cnihtháde bið, and swá forþ eallne ðone giogoðhád, Bt. 38, 5; F. 206, 23. Fram cnihtháde [i]a pueritia,[/i] Kent. Gl. 1066. Of his cnihtháde [i]ab annis puerilibus,[/i] Gr. D. 11, 6. On his cnihtháde, Bl. H. 213, 27: Shrn. 65, 8: Ors. 2, 2; S. 66, 16. [b]II.[/b] [i]unmarried state, celibacy.[/i] v. cniht, [b]I a[/b]:--Hé ([i]S. John[/i]) on mægðháde (cnihtháde, [i]v. l.[/i]) on écnysse þurh-wunode [i]virgo in eum permansit,[/i] Hml, A. 14, 30. Ióhannes se fulluhtere þurhwunode ǽfre on cnihtháde . . . and Ióhannes se godspellete wunode on cnihtháde oð his lífes ende, Ll. Th. ii. 366, 35-39: 332, 39: Wlfst. 304, 20.[/m]
cniht-iugoþ
	[m1][b]cniht-iugoþ[/b]. v. cniht-geogoþ.[/m]
cniht-leás
	[m1][b]cniht-leás[/b]. [i]For[/i] 'M. H. 113 b' [i]substitute:--[/i]Hé for ðǽre sárignysse wæs him ána cnihtleás on his inran búre, and hine sylfne ðǽrinne beclýsde, Hml. S. 23, 395.[/m]
cniht-þeáw
	[m1][b]cniht-þeáw[/b], es; [i]m. Boyish habit:--[/i]Placidus þágyt heóld his cniht- @bt_d0131 þeáwas and gebǽru [i]Placidus puerilis adhuc indolis gerebat annos,[/i] Gr. D. 111, 9.[/m]
cniht-wesende
	[m1][b]cniht-wesende[/b]. [i]l.[/i] (?) cniht wesende. v. wesan, [b]II.[/b][/m]
cnítan(?), cnítian
	[m1][b]cnítan(?), cnítian(?)[/b] [i]to dispute:--[/i]Full wamb éþelíce be fæstenum cnítað (-eð?) [i]plenus uenter facile de ieiuniis disputat,[/i] Scint. 51, 12. Cf. cneátian.[/m]
cnódan, cneódan
	[m1][b]cnódan, cneódan[/b]; [i]pp.[/i] \[ge-\]cnóden. [b]I.[/b] [i]to impute, attribute:--[/i]Gif hwæt welgedónes bið, ðonne cnódað him ðæt ealle ðá ðe him under-ðiédde bióð mid herenesse [i]omnes subditi, si qua bene gesta sunt, laudibus efferunt,[/i] Past. 111, 3. [b]II.[/b] [i]to attribute, call by[/i] a person's name, [i]name[/i] after a person:--Þone tún mon his naman cneódeð (cweðeþ, [i]v. l.[/i]) [i]cujus nomine vicus cognominatur,[/i] Bd. 2, 20; Sch. 189, 8. Wæs se heretéma ([i]Theodoric[/i]) Críste gecnóden (cf. hé wæs Crísten, Bt. 1; F. 2, 6) [i]the leader bore the Christian name,[/i] Met. 1, 32. \[[i]For meanings[/i] cf. [i]Icel.[/i] kenna [i]to impute; to name.[/i]\][/m]
cnoll
	[m1][b]cnoll[/b]. [i]Add:--[/i]Cnol [i]jugum,[/i] Wrt. Voc. ii. 112, 15. Wæs se cnoll swá hit nú cúð is &thorn-bar; se munt is mycel úteweard, Bl. H. 207, 26. Þæs muntes cnoll, 203, 8. On þǽm heán cnolle sumes muntes, 197, 18. Tó brynes cnolle, Cht. E. 267, 3. Tó Húnes cnolle, 381, 19. On cnolle [i]in vertice,[/i] i. [i]in summitate,[/i] An. Ox. 853. Cnol [i]apicem,[/i] Wrt. Voc. 73, 64: [i]arcem,[/i] 7, 27. Þá mǽran cnollas [i]almos clivos,[/i] Hpt. 31, 18, 515. Ofer þá pirescan cnollas [i]trans pirenas ninguidos,[/i] Germ. 397, 540. v. mǽr-, stán-cnoll.[/m]
cnop\[p\]
	[m1][b]cnop\[p\][/b] (?) [i]a knob, button:--[/i]Cnop [i]ballationes,[/i] Wrt. Voc. ii. 101, 55: 7, 73. \[v. [i]N. E. D.[/i] knop. [i]O. H. Ger.[/i] chnopf [i]bulla.[/i]\] v. cróp.[/m]
-cnos
	[m1][b]-cnos[/b]. v. ge-cnos.[/m]
cnósl
	[m1][b]cnósl[/b]. [i]Add:--[/i]Óþer of hyre sylfe swylce hyre cnósl ([i]printed[/i] cnoss) byþ upp sprungen [i]aliud ex ipso quasi sua soboles oritur,[/i] Scint. 232, 9. Cnósl (cnol, MS., cnoll, Hpt. Gl. 521, 22) [i]proles,[/i] An. Ox. 5033. Eal Adames cnósl [i]omnes homines,[/i] Dóm. L. 129. Cnósle [i]stirpe,[/i] An. Ox. 1601: [i]progenie,[/i] 7, 89: [i]prolem,[/i] 26, 31. Hig ǽton Jacobes cnósel [i]comederunt Jacob,[/i] Ps. L. 78, 7. v. ǽ-cnósle.[/m]
cnot-mǽlum
	[m1][b]cnot-mǽlum[/b] [i]glosses[/i] strictim, Angl. xiii. 35, 201. v. next word.[/m]
cnotta
	[m1][b]cnotta[/b]. [i]Add:[/i] [b]I.[/b] [i]a knot, fastening:--[/i]Hét hé þone wer gebindan and ǽnne mæssepreóst . . . mid heardum cnottum samod, Hml. S. 29, 214. Unbindan þá fæstan cnottan synna, 10, 47. Hé unhand þá rápas and þá cnottan þára bænda, Gr. D. 165, 4. [b]II.[/b] [i]a knotty point, difficulty:--[/i]Hé hine befrán be gehwylcum cnottum þe hé sylf ne cúþe on þǽre hálgan béc, Angl. vii. 2, 13.[/m]
cnucel
	[m1][b]cnucel[/b]. [i]Dele.[/i] v. cnycel.[/m]
cnucian, cnocian
	[m1][b]cnucian, cnocian[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans. To knock[/i] at a door:--Sóna þænne cnucað (cnocige, cnucige, R. Ben. 126, 21) [i]mox ut aliquis pulsaverit,[/i] R. Ben. I. 112, 9. Heó on þǽre cýtan duru cnocode, Hml. A. 196, 26. Gif hé þurhwunað cnuciende ([i]pulsans[/i]), R. Ben. I. 95, 14: Hml. Th. i. 248, 21. Cnucigende æt þám geate, Hml. S. 10, 110. [b]II.[/b] [i]trans.[/i] (1) [i]to knock, strike, hit:--[/i]Þá stánas wendon swá &thorn-bar; ðá cwelleras hí sylfe cnucodon, Hml. S. 11, 101. Hét hé mid stánum ðæs hálgan múð cnucian, Hml. Th. i. 428, 32: 432, 3: ii. 422, 25. Sí cnucud [i]pulsetur[/i] ([i]tabula[/i]), Angl. xiii. 431, 951. (2) [i]to pound:--[/i]Cnuca ealle tósomne swíðe smale, Lch. iii. 56, 21. Cnocie man þá bán mid æxse ýre, 14, 11.[/m]
cnuwian
	[m1][b]cnuwian[/b]. [i]l.[/i] cnúwian, [i]and add:--[/i]Cnúa on wíne, Lch. ii. 32, 11.[/m]
-cnycc
	[m1][b]-cnycc[/b]. \[v. [i]N. E. D.[/i] knitch.\] v. ge-cnycc.[/m]
cnyccan
	[m1][b]cnyccan[/b]; cnycte, cnyhte; [i]pp.[/i] cnyht [i]To tie, bind;[/i] nectere;--Oft þrǽl þæne þegen þe ǽr wæs his hláford cniht swýðe fæste, Wlfst. 163, 2. Tó cnuicte ([i]printed[/i] -cnutte) [i]adnexuit,[/i] Mt. p. 10, 15. v. ge-cnyccan; -cnycc.[/m]
cnycel
	[m1][b]cnycel[/b] (? [i]to be inferred from[/i] ge-cnyclede, q. v.) [i]a knuckle.[/i][/m]
cnyll
	[m1][b]cnyll[/b]. [i]Add:[/i] [b]I.[/b] [i]clang, sound[/i] from metal:--S. Petrus þá duru belýcó . . . and hé þonne weorpeð þá cǽga ofer his exle intó helle. . . . Hlúd bið se cnyll ofer ealle eorðan, þonne seó cǽg fealleð innon helle, Hml. A. 169, 138. [b]II.[/b] [i]the stroke, sound of a bell:--[/i]Fram þám cnylle [i]a primo pulsu,[/i] Angl. xiii. 432, 964. Siðþan hý þone forman cnyl ([i]signum[/i]) tó nóne gehýren, R. Ben. 74, 5. Þone óðerne cnyll [i]secundum signum,[/i] R. Ben. I. 82, 13. v. fore-cnyll.[/m]
cnyllan
	[m1][b]cnyllan[/b]. [i]Add:[/i] [b]I.[/b] [i]to strike, knock, clap:--[/i]Tósomne cnyllaþ [i]conliserint,[/i] Wrt. Voc. ii. 134, 66. Cnyllan [i]complodere[/i] vel [i]concutere, conlidere,[/i] 133, 5. [b]II.[/b] [i]to strike[/i] a door, [i]knock:--[/i]Cnyllas gé [i]pulsate . . .[/i] ðǽm cnyllende (cnyllenda, p. 15, 7) [i]pulsanti,[/i] Mt. L. 7, 7, 8. [b]III.[/b] [i]to strike, ring[/i] a bell:--Þonne þone óðerne cnyll cnylð (þonne mon eft cnylle, R. Ben. 74, 7) [i]dum secundum signum pulsaverit,[/i] R. Ben. I. 82, 13. Þænne se cyrcwerd tácn cnylle, Angl. xiii. 398, 475. Swilce hé gehwǽde bellan cnyllan, Tech. ii. 118, 9. Sí cnylled &thorn-bar; forme tácn, Angl. xiii. 391, 374. v. ge-cnyllan.[/m]
cnyllsan
	[m1][b]cnyllsan[/b]. [i]Substitute:[/i] [b]cnylsian,[/b] cnyllsian:--Mid ðý cymeð and cnyllsað ([i]pulsauerit[/i]), Lk. L. 12, 36. Cnyllsað [i]pulsate . . .[/i] ðǽm cnylsanda [i]pulsanti,[/i] 11, 9, 10. Cnylsiga [i]pulsare,[/i] 13, 25. Cnylsende [i]pulsandum,[/i] p. 7, 4.[/m]
cnyss
	[m1][b]cnyss(?)[/b], e; [i]f. A beating;[/i] pulsus:--[i]Cardiacus[/i] (glossed by [i]cardian,[/i] i.e. [i]pulsum cordis patiens[/i]) heortan cnysse (þrowiende), Hpt. 31, 13, 321. [i]Or is[/i] heort-ancnysse (= -angnysse) [i]to be read ?[/i] Cf. [i]cardiacus dicitur qui patitur laborem cordis, vel morbus cordis[/i] heortcoþa [i]vel[/i] ece, Wrt. Voc. i. 128, 64. v. cnyssan, ge-cnos.[/m]
cnyssan
	[m1][b]cnyssan[/b]. [i]Add:--[/i]Þú cnysest [i]elides,[/i] Wrt. Voc. ii. 30, 30. Swá &thorn-bar; seó sǽ cnyste þá heofonlican tungla, Ap. Th. 11, 1. Cnyssaþ (cnysað, L.) [i]pulsate . . .[/i] cnyssande (ðǽm cnysende, L.) [i]pulsanti,[/i] Mt. R. 7, 7, 8. Ongan ic wépan and míne breóst cnyssan, Hml. S. 23 b, 428.[/m]
cnyttan
	[m1][b]cnyttan[/b]. [i]Add:--[/i]Cnyt(s)t [i]inlicias[/i] (cf. [i]inlicias,[/i] i. [i]nectis,[/i] Hpt. Gl. 524, 8), An. Ox. 8, 333. Oft þrǽl þæne þegen þe ǽr wæs his hláford cnyt swýðe fæste and wyrcó him tó þrǽle, Wlfst. 163, 2. Cnytt, 224, 2. Þá cnitton hí rápas hire tó handum and fótum, Hml. S. 9, 100. Ðæt hé ne cnytte ðæt underfongnfe feoh on ðǽm swátlíne, Past. 59, 13. Tó cnyttende [i]annectens,[/i] Angl. xiii. 406, 588.[/m]
cnyttels
	[m1][b]cnyttels[/b]; [i]m. For[/i] 'Mone B. 2858' [i]substitute[/i] An. Ox. 2935, [i]and add:[/i] \[[i]v. N. E. D.[/i] knittle.\][/m]
coc\[c\]
	[m1][b]coc\[c\][/b]. [i]Add:--[/i]'Hwá sealde kokke wísdóm?' Ðæt getácnað ðætte ǽghwelc ðǽra láreówa . . habbað onlícnesse ðǽm kokkum . . . Ðorme grǽt se láreów swá swá kok on niht . . . Ðæs cocces ðeáw is . . . , Past. 459, 29-461, 2. Se kok ðe wé ymb sprǽcon, 12. Coca [i]pullorum,[/i] An. Ox. 4891. Cocca, 2, 398.[/m]
cóc
	[m1][b]cóc[/b]. [i]Add:--[/i]Cóc [i]culinia,[/i] cycene [i]coquina,[/i] Wrt. Voc. i. 291, 22. Cóces [i]coci,[/i] ii. 21, 68. Of ðám þeówan mannan at Cinnuc . . . hió becwíð Eádgyfe Ælfsige ðene cóc, C. D. vi. 133, 1. Cócas [i]culinia[/i] (coacas, Erf. = (?) [i]sterculinia, cloacas.[/i] v. Angl. xix. 102; [i]but see first citation, and next[/i]), Txts. 55, 620. Cócas [i]culini,[/i] Wrt. Voc. ii. 15, 56. Gebríwed swá cócas cunnon, Lch. ii. 220, 9. Kóka ealdormon [i]princeps cocorum,[/i] Past. 311, 6, 7, 11.[/m]
coccel
	[m1][b]coccel[/b]. [i]For last citation substitute:--[/i]Lasers, coccela [i]loliorum, zizaniorum,[/i] Hpt. Gl. 462, 24, [i]and add:--[/i]Hyre corn beóð gelíce coccele ([i]a mistranslation of[/i] cocci simile), Lch. i. 170, 2. Hé sǽwð ge lasor ge coccul on manna æceron, Angl. viii. 300, 24. Coccelas oferstígað hwǽte [i]zizania transcendunt frumentum,[/i] Scint. 101, 1.[/m]
cocer
	[m1][b]cocer[/b] [i]a quiver. Add:--[/i]Coker [i]faretra,[/i] Wrt. Voc. i. 35, 23. Seó lufu cocor ([i]faretram[/i]) and bogan and flán forlét, Prud. 51. Hí fyllaþ heora coceras mid flánum, Ps. Th. 10, 2.[/m]
cócer-panne
	[m1][b]cócer-panne[/b]. [i]For[/i] 'Mone B. 4694' [i]substitute[/i] Hpt. Gl. 514, 38, [i]and add:--[/i]Hyrstepanne [i]vel[/i] cócorpanne [i]frixorium,[/i] i. [i]sartago, cremium,[/i] Wrt. Voc. ii. 151, 2. Cócerpannan [i]sartagines,[/i] An. Ox. 4673. Cócur-pannan, 8, 278.[/m]
cócnian
	[m1][b]cócnian[/b] [i]to season[/i] food. v. ge-cócnian; cócnung.[/m]
cócnunga
	[m1][b]cócnunga[/b]. [i]Substitute:[/i] [b]cócnung,[/b] e; [i]f. Seasoning, seasoned food:--[/i]Cócunung [i]quadripertitum,[/i] Wrt. Voc. ii. 118, 49. Metegearwa and cócnunga [i]meat-dressings and seasonings,[/i] Lch. ii. 210, 26. Sume of rigenum melwe wyrceað bríwas and cócnunga mid sealte, 236, 10. v. next word.[/m]
cócor-mete
	[m1][b]cócor-mete[/b] [i]seasoned food:--[/i]Cócormete [i]quadripertitum,[/i] Wrt. Voc. i. 290, 41. \[Cf. [i]O. H. Ger.[/i] choch-muos [i]dapes.[/i]\] v. preceding word.[/m]
coc-ród
	[m1][b]coc-ród[/b], e; [i]f. A cock-road, a clearing in a wood where woodcocks could be netted:--[/i]Oð ðá cocródæ; swá of ðǽre cocród, C. D. v. 346, 26. v. ród.[/m]
-cócsian
	[m1][b]-cócsian[/b]. v. ge-cócsian: [b]cócunung.[/b] v. cócnung: [b]cod-æppel.[/b] [i]For[/i] Cot. 93 [i]substitute[/i] Wrt. Voc. ii. 39, 72.[/m]
codd
	[m1][b]codd[/b]. [i]Add:--[/i]Ne bere gé mid eów pusan oððe codd [i]nolite portare sacculum neque peram,[/i] Hml. Th. ii. 532, 20. v. beán- ([i]not[/i] bien-), leþer-codd.[/m]
cófa
	[m1][b]cófa[/b]. [i]l.[/i] cofa. [i]Add:[/i] ; cofu (-e), an; [i]f.[/i] (v. bed-cofe.) [b]I.[/b] [i]a chamber, closet:--[/i]Cofa [i]pistrimum,[/i] Wrt. Voc. ii. 117, 30: 68, 15: [i]pistrinum,[/i] i. 288, 62. Lytel cofa [i]pistrilla,[/i] 63. On cofan [i]in conclavi,[/i] ii. 46, 14. Gá in þíne cofan ([i]cubiculum[/i]), Mt. R. 6, 6. In cofum [i]in penetralibus,[/i] Mt. L. R. 24, 26. [b]II.[/b] [i]a cave, den:--[/i]Cofa [i]spelunca,[/i] Jn. L. R. 11, 38. Cofa ðeáfana [i]speluncam latronum,[/i] Mt. L. 21, 13: Mk. L. R. 11, 17: Lk. L. R. 19, 46. \[v. [i]N. E. D.[/i] cove. [i]Icel.[/i] kofi [i]a cell, hut.[/i]\] v. brýd-cofa.[/m]
cóf-godas
	[m1][b]cóf-godas[/b]. [i]l.[/i] cof-godas (v. cofa), [i]and for second reference substitute:--[/i]Cofgodas [i]penatum,[/i] Germ. 402, 195.[/m]
cófincel
	[m1][b]cófincel[/b]. [i]l.[/i] cofincel [i]a small chamber:--[/i]Cofincel [i]pistrilla,[/i] Wrt. Voc. Ii. 117, 33: 68, 16. v. cofa.[/m]
-cofrian
	[m1][b]-cofrian[/b]. v. á-cofrian.[/m]
cól
	[m1][b]cól[/b] [i]coal. l.[/i] col, [i]and add:--[/i]Coll [i]carbo,[/i] Ælfc. Gr. Z. 35, 2. Þæt fýr wearð ácwenced &thorn-bar; þǽr án col ne gleów, Hml. S. 7, 240. v. sǽ-col.[/m]
cól
	[m1][b]cól[/b] [i]cool. Add:--[/i]Cól [i]frigidus,[/i] An. Ox. 2, 409. Cól cwyld [i]frigida pestis,[/i] Wrt. Voc. ii. 150, 76. Se þearfa bemǽnde &thorn-bar; him wǽre þearle cól, Hml. S. 31, 911. Hé bæþes brúce, ná swáþeáh cóles, ne hé cólne wǽtan þicge, Lch. i. 238, 9. Cólre [i]frigenti,[/i] An. Ox. 5486. Cóle [i]algida[/i] ([i]aequora[/i]), 18, 15. Cólum [i]algosis,[/i] 8, 8.[/m]
-cole
	[m1][b]-cole[/b]. v. hǽþ-cole: [b]-cóle.[/b] v. wín-cóle.[/m]
cólian
	[m1][b]cólian[/b]. [i]Add:--[/i]Ic cólige [i]algeo,[/i] Ælfc. Gr. Z. 155, 9. Fram þám fíftigoðan geáre cólað seó hǽte þæs líchaman, Gr. D. 102, 23. Cólaþ seó lufu þe wé tó úrum Hǽlende habban sceolde, Bl. H. 109, 3: Wlfst. 82, 9. Wyrc swylc án lytel cicel . . . swá ðú hátost forberan mæge . . . þonne se cicel cólige, Lch. iii. 30, 21. Cólgendre [i]frigenti,[/i] Angl. xiii. 38, 318. \[[i]O. Sax.[/i] kólón.\] @bt_d0132[/m]
collatio
	[m1][b]collatio[/b]. v. ǽfen-collatio.[/m]
collecta
	[m1][b]collecta[/b], an; [i]m. f. A collect:--[/i]Ǽr þám seó collecta ([i]collecta[/i]) beó geended, Angl. xiii. 406, 590. Cweðe se sácerd þone collectan, and geendige þá mæssan mid ánre collectan, Ll. Th. ii. 360, 1-4. Collectan (gebedu, R. Ben. I. 42, 18) [i]letania,[/i] R. Ben. 37, 2. Twá rǽdinga mid twám collectum, Ll. Th. ii. 358, 19. Mid þysum collectum [i]cum his collectis,[/i] Angl. xiii. 381, 223.[/m]
collen-ferhtan
	[m1][b]collen-ferhtan[/b]. [i]In passage read[/i] gecollenferhtaþ [i]for[/i] gé collen-ferhtaþ.[/m]
collon-cróh, -cróg
	[m1][b]collon-cróh, -cróg[/b]. [i]l.[/i] -croh, -crog, [i]for[/i] Cot. 140 [i]substitute[/i] Wrt. Voc. ii. 62, 41, [i]and add:--[/i]Colloncroh [i]achillea,[/i] Wrt. Voc. i. 67, 35: [i]nimphea,[/i] Lch. iii. 304, col. 1. v. croh.[/m]
cól-máse
	[m1][b]cól-máse[/b]. [i]l.[/i] col-máse, [i]and add:--[/i]Colmáse [i]bardioriolus,[/i] Wrt. Voc. ii. 12, 61: [i]parrula,[/i] Hpt. 31, 241, 46. \[[i]M. H. Ger.[/i] kole-meise.\][/m]
cól-pyt
	[m1][b]cól-pyt[/b]. [i]l.[/i] col-pyt [i]a place where charcoal is made[/i] \[v. [i]N. E. D.[/i] coal-pit\], [i]and add:--[/i]Forð bæ hæselholtæ on collpytt; of collpyttæ, C. D. iv. 27, 13. On þone ealdan collpytt þǽr þá þreó gemǽru tógædere gáþ, Cht. E. 206, 23.[/m]
col-sweart
	[m1][b]col-sweart[/b]; [i]adj. Coal-black:--[/i]Hwílum hé bið collsweart, Nap. 13.[/m]
colt
	[m1][b]colt[/b]. [i]Add:--[/i]x. mæran mid .x. coltan. . . . vi. mæran mid .vi. coltan, Shrn. 159, 17, 29.[/m]
cól-þrǽd
	[m1][b]cól-þrǽd[/b]. [i]l.[/i] col-þrǽd, [i]and add:--[/i]Colðréd [i]perpendiculum,[/i] Txts. 85, 1548. Colþrǽd, Wrt. Voc. ii. 68, 2.[/m]
coltræppe
	[m1][b]coltræppe[/b]. v. calca-træppe.[/m]
columne
	[m1][b]columne (-a?)[/b], an; [i]f.[/i] ([i]m.?[/i]) [i]A column:--[/i]Gyldene columnan [i]columnae aureae,[/i] Nar. 4, 21. Greáte swá columnan, 14, 4. Ðæt godweb ymb mínes fæder Dauides columban hangode on ðissum temple, Sal. K. p. 152, 25.[/m]
comb
	[m1][b]comb[/b]. [i]Dele.[/i][/m]
cométa
	[m1][b]cométa[/b]. [i]Add:--[/i]Hér atíwede cométa, Chr. 1066; P. 196, 2. Hér atéwoden twégen cométan, 729; P. 45, 1.[/m]
consul
	[m1][b]consul[/b]. [i]Add:--[/i]Hiene mon tó consule dyde, Ors. 5, 14; S. 248, 8. Agustus þone consul . . . wearþ ǽlc ofslagen búton þǽm consule ánum, 5, 15; S. 250, 9-11. On þára twégea consula dæge, 3, 6; S. 108, 22: p. 4, 10. Consula béc [i]fastorum libri,[/i] Wrt. Voc. ii. 39, 40.[/m]
cop
	[m1][b]cop[/b] [i]a top.[/i] v. copp.[/m]
cóp
	[m1][b]cóp[/b] [i]a garment. Add:--[/i]Cóp [i]ependiten,[/i] Txts. 59, 757, 760: Wrt. Voc. ii. 29, 43.[/m]
-cóp
	[m1][b]-cóp[/b] ( =ceáp). v. land-cóp:--[b]cóp[/b] [i]fitting.[/i] v. ge-cóp.[/m]
copel
	[m1][b]copel[/b]; [i]adj. Unsteady, rocking[/i](?):--Ǽrest on copelan stán . . . eft on copelan stán, C. D. B. iii. 624, 17, 22. \[v. [i]N. E. D.[/i] coppling, copple-stone.\][/m]
cope-man
	[m1][b]cope-man[/b]. [i]Dele:[/i] [b]copenere.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] copener [i]a paramour;[/i] copen [i]to desire eagerly.[/i]\].: [b]copest.[/b] [i]Dele.[/i][/m]
copian
	[m1][b]copian[/b]. [i]For[/i] Cot. 53 [i]substitute[/i] Wrt. Voc. ii. 22, 32, [i]and add:[/i] \[v. (?) [i]N. E. D.[/i] cop [i]to lay hold of.[/i]\][/m]
cop-lic, líce
	[m1][b]cop-lic, líce[/b]. v. ge-cóplic, -líce.[/m]
copor
	[m1][b]copor[/b]. [i]Add:--[/i]Coper [i]cyprum,[/i] Wrt. Voc. ii. 137, 71. Copor [i]colos,[/i] i. [i]color conciliatus,[/i] 134, 33.[/m]
copp
	[m1][b]copp[/b] [i]a top, summit:--[/i]Coppe helmes [i]cono[/i] (.i. [i]summitate,[/i] Hpt. Gl. 443, 22) ([i]sublimi[/i]) [i]uerticis,[/i] An. Ox. 1563. Coppe [i]cono,[/i] 32, 6 \[v. [i]N. E. D.[/i] cop.\] v. hreác-copp.[/m]
copp
	[m1][b]copp[/b] [i]a cup. Add:--[/i]Hé gefylde copp ([i]spongiam[/i]) mið æcced, Mk. L. R. 15, 36. Bolla full &l-bar; copp full, Jn. L. 19, 29. \[v. [i]N. E. D.[/i] cop. [i]O. H. Ger.[/i] choph [i]crater, cyphus: Icel.[/i] koppr.\][/m]
copped
	[m1][b]copped[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] copped.\]: [b]cops.[/b] v. cosp: [b]-cor.[/b] v. ge-cor: [b]-cora.[/b] v. wiþer-cora: [b]-coren.[/b] v. wiþ-, wiþer-coren.[/m]
coren-beág
	[m1][b]coren-beág[/b], es; [i]m. A crown:--[/i]Be þǽm þyrnenan corenbége ofer Crístes hǽfde on róde, Angl. xi. 172, 32.[/m]
coren-scipe
	[m1][b]coren-scipe[/b], es; [i]m. Election:--[/i]Corenscip [i]electio,[/i] Mt. p. 12, 13. v. ge-corenscipe.[/m]
corflian
	[m1][b]corflian[/b]. [i]Add:--[/i]Swylce hé hine corflige swá swá mon ǽl déð þonne hine mon on spite stagan wyle, Tech. ii. 124, 10.[/m]
Cor\[r\]inthisc
	[m1][b]Cor\[r\]inthisc[/b]; [i]adj. Corinthian:--[/i]Corrinthisce fatu [i]Corinthia vasa,[/i] Ors. 5, 2; S. 216, 4.[/m]
coríon
	[m1][b]coríon[/b]. [i]Dele.[/i][/m]
corn
	[m1][b]corn[/b]. [i]Add:[/i] [b]I.[/b] [i]a grain:--[/i]Þǽre lenticula, &thorn-bar; syndon pysan, heó on hire múð sende þreóra corna gewyrde, Hml. S. 236, 716. Hwá gemenigfylt þæt gerip of feáwum cornum, Hml. Th. i. 184, 32. [b]II.[/b] [i]corn:--[/i]Beren gebered corn [i]tipsana,[/i] Wrt. Voc. i. 20, 27. Heó sealde þǽm munucum corn genóg, Ors. 6, 4; S. 260, 11. v. bere-, lyb-, mold-, pipor-corn.[/m]
corn-æsceda
	[m1][b]corn-æsceda[/b]. [i]l.[/i] -ǽsceáda: [b]corn-appla.[/b] [i]Add:[/i] An. Ox. 3840: [b]corn-bǽre.[/b] [i]Add:--[/i]Cornbǽrum [i]granigeris,[/i] An. Ox, 2360.[/m]
corn-berende
	[m1][b]corn-berende[/b]; [i]adj. Corn-bearing:--[/i]Þá cornberendan [i]granigera,[/i] Wrt. Voc. ii. 40, 22.[/m]
corn-gebrot
	[m1][b]corn-gebrot[/b], es; [i]n. Remnant of corn, corn dropped in carrying:--[/i]Berebryttan gebyreð corngebrot on hærfeste æt bernes dure, Ll. Th. i. 440, 2.[/m]
corn-gesceót
	[m1][b]corn-gesceót[/b]. [i]l.[/i] -gesceot: [b]corn-hwæcca.[/b] [i]Dele.[/i][/m]
corn-lád
	[m1][b]corn-lád[/b], e; [i]f. Leading[/i] or [i]carrying corn:--[/i]Æt cornláde, Ll. Th. i. 440, 28.[/m]
cornoch
	[m1][b]cornoch[/b]. v. cranoc.[/m]
corn-sǽd
	[m1][b]corn-sǽd[/b], es; [i]n. A grain of corn:--[/i]Hé gemænigfealdað feáwa cornsǽda in unárímede wæstmas æora [i]pauca seminis grana in innumera segetum frumenta multiplicat,[/i] Gr. D. 253, 1.[/m]
corn-teóþung
	[m1][b]corn-teóþung[/b], e; [i]f. Tithe of corn:--[/i]Sý cornteóðung ágifen be emnihte, Wlfst. 208, 5: 116, 25.[/m]
corn-treów
	[m1][b]corn-treów[/b]. [i]Add:--[/i]Corntreówes [i]corni,[/i] Wrt. Voc. ii. 20, 51: 138, 5.[/m]
corn-weal
	[m1][b]corn-weal[/b]. [i]Dele.[/i][/m]
corn-wurma
	[m1][b]corn-wurma[/b]. [i]Substitute: A scarlet dye,[/i] and add:--Cornuurma [i]vr[/i]\[[i]r[/i]\][i]miculus,[/i] Wrt. Voc. ii. 123, 45. Conuurma [i]coccus,[/i] An. Ox. 1064, note. Gor\[n\]wurman [i]murice,[/i] 1064. Be cornwurman [i]de muricibus,[/i] 1067. Cornwurmum, 5141.[/m]
coróna
	[m1][b]coróna[/b], an; [i]m. A crown:--[/i]Hí geworhton þyrnene corónan . . . hæfde hé þá þyrnenne corónan on his heáfde . . . þone corónan þǽra twelf steorrena, Nap. 13.[/m]
-corónian
	[m1][b]-corónian[/b]. v. ge-corónian: [b]cors, corsian.[/b] [i]Dele:[/i] [b]cor-snǽd.[/b] [i]Add:[/i] \[cf. [i]O. Frs.[/i] kor-bita.\][/m]
corte
	[m1][b]corte[/b], an; [i]f. ?:--[/i]Andlanges ðǽr eá tó ðáre wíc; fram ðǽre wíc tó ðǽre cortan; and swá andlanges tó Súðsexan, C. D. vi. 217, 7.[/m]
corþer
	[m1][b]corþer[/b] [i]a whisk[/i](?):--Corthr [i]verberatorum[/i] (cortr, cordr [i]verberatorium[/i]), Txts. 105, 2099.[/m]
cor-wurma
	[m1][b]cor-wurma[/b]. v. corn-wurma.[/m]
cos
	[m1][b]cos[/b]. [i]Add:--[/i]Gancge ǽlc æfter óðrum tó cosse [i]fratres accedant ad pacem,[/i] R. Ben. 114, 4. Syle mé sibbe coss, Hml. Th. ii. 422, 34. Cossas [i]bassia,[/i] Wrt. Voc. ii. 94, 47: 12, 37: [i]labra,[/i] An. Ox. 3180. Hé þá mǽdena onscunode, and forbeáh heora cossas, Hml. S. 35, 59.[/m]
cosp
	[m1][b]cosp[/b]. [i]Dele[/i] '[i]Lat.[/i] compes,' [i]and add:--Puncto, foramine, in quo pedes vinctorum tenentur in ligno cubitati, spatio interjecto, id est[/i] cosp, Txts. 86, 765. Copses [i]cippi,[/i] An. Ox. 3251. Copse [i]cibbo,[/i] Wrt. Voc. ii. 82, 3: 18, 32, Copsas ([i]conpedes[/i]) synd on fótum dysiges, Scint. 96, 16. Cospa [i]cipporum,[/i] Wrt. Voc. ii. 93, 6: 19, 46: An. Ox. 17, 26. Bútan mín líchama beó on þínum bendum genyrwod and on þínum copsum ágrápod, Hml. S. 8, 121. \[v. [i]N. E. D.[/i] cops.\][/m]
cossettung
	[m1][b]cossettung[/b], e; [i]f. Kissing:--[/i]Ðiós ne blann cossetunges [i]haec non cessauit osculari,[/i] Lk. L. 7, 45.[/m]
cost
	[m1][b]cost[/b] [i]costmary. Add:--[/i]Cost [i]costa,[/i] An. Ox. 56, 392. \[From Latin.\][/m]
cost
	[m1][b]cost[/b], es; [i]m. Condition, mode:--[/i]Getíðode hé ðæs . . . ðæs costes ðe ([i]on condition that[/i]) heó ðis gelǽste, Cht. Th. 540, 34. Ǽnigum coste [i]ullo modo,[/i] Rtl. 113, 34. Unásæccendlicum costum [i]ineffabilibus modis,[/i] 108, 27. Þár þegen áge twégen costas, lufe oþþe lage, and hé lufe geceóse [i]where a thane has two ways of settlement open to him, by amicable agreement or by appeal to law, and he choose the former,[/i] Ll. Th. i. 298, 5. \[From Scandinavian, [i]Icel.[/i] kostr. [i]Goth.[/i] kustus [i]trial.[/i] v. [i]N. E. D.[/i] cost.\][/m]
costere
	[m1][b]costere[/b]. [i]Add:--[/i]Þá ðá hé ána wæs, þá com him tó se costere, Hml. Th. ii. 156, 22: Gr. D. 100, 18. \[[i]O. H. Ger.[/i] chostári [i]tentator.[/i]\][/m]
costian
	[m1][b]costian[/b]. [i]Add:--[/i]Hí costodon &l-bar; costnodon mé [i]temptauerunt me,[/i] Ps. L. 34, 16. Ðára ácorenra mód hé wile costian, Past. 465, 11. Costtad [i]conprobatur,[/i] Am. Ox. 12, 7.[/m]
costigend
	[m1][b]costigend[/b]. [i]Add:--[/i]Þone costigend on helle grund besencean, Bl. H. 33, 19.[/m]
costnere
	[m1][b]costnere[/b]. [i]Add:--[/i]Þá geneálǽhte se costnere, Hml. Th. i. 166, 12. Sé befealt on ðæs costneres grinu, Hex. 52, 25. Hí gewyldað þá feóndlican costneras, Hml. Th. i. 344, 31.[/m]
costnian
	[m1][b]costnian[/b]. [i]Add:--[/i]Hit is áwriten þæt God áfandode Abrahames, and se apostol Jacob áwrít þæt God ne costnað nǽnne man; hú mæg beón ǽgþer sóð? . . . God ne costnað nǽnne man, for þan þe hé nele nǽnne tó synnum gebígan, Scrd. 22, 46-23, 10: Hml. Th. ii. 560, 20. Ne lǽt ðú ús costnian, ac álýs ús fram yfele, Wlfst. 125, 13. v. á-costnian.[/m]
costnung
	[m1][b]costnung[/b]. [i]Add:--[/i]'Ne geðafa þæt wé beón gelǽdde on costnunge.' Óðer is costnung, óðer is fandung. . . . Þurh ðá fandunge hé sceal geðeón, gif hé þám costnungum wiðstent, Hml. Th. i. 268, 6-19. Oþer is seó fandung þe Jacob embe spræc, þæt is seó costnung þe gewemð þone man tó syngienne, Scrd. 23, 8.[/m]
costnung-stów
	[m1][b]costnung-stów[/b], e; [i]f. A place of temptation:--[/i]On þǽre costnung-stówe [i]in loco tentationis,[/i] Deut. 6, 16.[/m]
cot
	[m1][b]cot[/b]. [i]Add:--[/i]Út tó ðan coten, C. D. vi. 9, 5. Æt Sceolles eald-cotan, iv. 122, 21. [i]v. búr-cot, and next word.[/i][/m]
cote
	[m1][b]cote[/b]. [i]Add:--[/i]Ne mæg nán wíf hire bóndan forbeódan &thorn-bar; hé ne móte intó his cotan (-on, [i]v. l.[/i]) gelógian &thorn-bar; &thorn-bar; hé wille, Ll. Th. i. 418, 24. \[[i]Perhaps in the two instances given under[/i] cote [i]the form[/i] cotan (-on, [i]v. l.[/i]) [i]is dat. pl., and the passages should be put under[/i] cot ([i]q. v.[/i]). [i]But see N. E. D.[/i] cote.\][/m]
coþa
	[m1][b]coþa[/b] an; [i]m.[/i] v. coþu.[/m]
coþig
	[m1][b]coþig[/b]; [i]adj. Diseased:--[/i]Hit is neód &thorn-bar; hí man áscirie of þǽre gefér-rǽdene eallswá coðige sceáp ([i]oues morbide[/i]), Nap. 13.[/m]
cóþu
	[m1][b]cóþu[/b], [i]l.[/i] coþu, [i]and add:--[/i]Hreóflige hé geclǽnsode fram ðǽre @bt_d0133 unclǽnan coðe, Hml. S. 15, 6. Fram earmlicere coðe, Hml. Th. ii. 150, 3. Coða becumað [i]erunt pestilentiae,[/i] 538, 29. Wurdon gehǽlede mettrume menn fram mislicum coþum, Hml. S. 26, 193: 27, 131. Ǽlcne man warnian wið þás deófollican coðe, þæt is wið þás hellican unþeáwas, Wlfst. 245, 21: Angl. viii. 337, 7. \[v. [i]N. E. D.[/i] cothe.\] v. milt-coþu.[/m]
cot-líf
	[m1][b]cot-líf[/b]. [i]Add:--[/i] [b]I.[/b] used of a single habitation:--Ǽlcne man lyst, siððan hé ǽnig cotlýf on his hláfordes lǽne myd his fultume getimbred hæfð, &thorn-bar; hé hine móte þáron gerestan, and huntigan and fuglian and fiscian, Shrn. 164, 3. \[Cf. Wo is him þat uvel wif bryngeþ to his cotlyf (cf. wif hom bryngeþ, 265), Misc. 118, 259.\] [b]II.[/b] in the charters of Edward the Confessor the word seems used in the sense of [i]manor;[/i] the places to which it is applied are in the possession of individuals, and have landed property belonging to them; they are in almost every case the subjects of grant to the church. Thus the brethren of Westminster have 'ðat cotlíf Aðguðe and ale ðáre þnge ðe ðǽrtó mid richte gebirað, mid circe and mid milne, mid wode and mid felde, mid láse and mid máde, and on allen þngen swá ful and swá forð swá Ælfwine and his wíf it firmest áhten and intó ðáre hálagen stówe gáfan,' C. D. iv. 217, 7-13. Other instances are 'ðæt cotlíf Leosne ðe Atsere áhte and bequeð . . . tó ðéra monece fóden' with all belonging to it (cf. 178), 191, 13, and 'ðæt cotlíf Moleshám ðe Leófcild áhte and bequað,' 214, 6. In like manner the king grants 'ðat cotlíf ðe ic was boren inne bi naman Giðslépe,' 215, 31: 'ðá cotlífe Perscore (cf. loco celebri . . . qui Persoran nuncupatur uocabulo, iii. 74 . . . in Perscoran . . . mansi, 75) and D(e)órhyrste (of. nomina terrarum quas dabo ad locum qui dicitur Deórhyrst, i. 227) mid allen ðan landen, &c.,' 192, 6: 'ðat cotlíf Stáne (cf. cum coenobio quod Stána uocatur, ii. 367),' 211, 25: 'ðat cotlíf Euerslea,' 204, 19. In the last case it is said 'ic bebeóde ðat Paðu mí meodes wrichte and UUlnóð mín húscarl and Ælfríce Hort and Frébern mín freósócne men ðe ðat cotlýf healdeð heonneforð . . . bén on sainte Petres wealde and ðám hirde on ðám minstre hérsumian and þewwan.[/m]
cot-sǽta
	[m1][b]cot-sǽta[/b]. [i]Dele, but see N. E. D.[/i] cotset: [b]cot-setla.[/b] [i]See[/i] Andrews' Old English Manor, [i]s. v.[/i][/m]
cot-stów
	[m1][b]cot-stów[/b]. [i]Add:--[/i]Of ðám mere on Cúðulfes cotstówe; of ðám cotstówum, C. D. v. 389, 17.[/m]
cottuc
	[m1][b]cottuc[/b]. [i]Add:--[/i]Cottuc (cotuc, Ep.) [i]malva,[/i] Txts. 77, 1288: Wrt. Voc. ii. 56, 36.[/m]
-cow
	[m1][b]-cow[/b]. v. ge-cow,[/m]
crá
	[m1][b]crá[/b] [i]the croaking sound made by frogs or crows:--Coax[/i] i. crá, [i]vox ranarum vel corvorum,[/i] Wülck. Gl. 208, 10.[/m]
crabba
	[m1][b]crabba[/b]. [i]Add:--[/i]Crabba [i]nepa,[/i] Wrt. Voc. ii. 61, 48: [i]cancer,[/i] 128, 7.[/m]
cracettan
	[m1][b]cracettan[/b]. [i]Substitute :[/i] [b]crácettan,[/b] crǽccettan [i]to croak:--[/i]Se hrefn mid openum múðe ongann crákettan (crǽccettan, [i]v. l.[/i]) ymbútan þone hláf [i]corvus aperto ore circa panem coepit crocitare,[/i] Gr. D. 118, 25. v. crǽcetung.[/m]
cracian
	[m1][b]cracian[/b]. [i]Substitute: To crack, sound, resound:--[/i]Cracaþ, brastlaþ [i]crepat,[/i] i. [i]sonat,[/i] Wrt. Voc. ii. 136, 64. Craciendum, cearciendum [i]crepante,[/i] i. [i]sonante,[/i] An. Ox. 31. ¶ [i]In[/i] Ps. Th. 45, 3 [i]for[/i] cracode [i]apparently should be read[/i] cwacode (v. Angl. vi. 133), [i]but the former seems better to give the meaning of the[/i] sonaverunt [i]in the Latin, and to agree with the preceding clause of the English:--[/i]Ús ðúhte for þám geþune þæt seó eorþe eall cracode (?).[/m]
cradel
	[m1][b]cradel[/b]. [i]Add:--[/i]Hé læg on cradole (-ule, [i]v. l.[/i]) bewunden ealswá óðre cild dóð, Wlfst. 17, 1. Cradelas [i]cunabula,[/i] Wrt. Voc. ii. 137, 27.[/m]
cradol-cild
	[m1][b]cradol-cild[/b]. [i]Add:[/i] Wlfst. 158, 14: [b]crǽ.[/b] v. cráwe: [b]cræcetung.[/b] [i]l.[/i] crǽcetung, [i]and see[/i] crácettan: [b]cræfian.[/b] v. crafian: [b]cræfing.[/b] v. crafing.[/m]
cræft
	[m1][b]cræft[/b]. [i]Dele[/i] '[b]IV.[/b] [i]a craft, kind of ship;[/i] navis qualiscunque,' [i]and add under[/i] [b]I[/b]:--Mid eallum Créca cræftum [i]universam Graeciae lectam juventutem,[/i] Ors. 1, 10; S. 46, 31. [i]Under[/i] [b]II:--[/b]Hé leornode sumne cræft þe hine áfét, Hml. Th. ii. 556, 32. [i]Under[/i] [b]III:--[/b]Hié wénað ðæt hiera unðeáwas sién sum gód cræft [i]vitium virtus creditur,[/i] Past. 289, 13. Hearpestrengas mid cræfte ástirian, Ap. Th. 17, 8. Cræftas [i]studia,[/i] An. Ox. 9, 8. Lárlice cræftas [i]scholares disciplinas,[/i] 42. [b]III a.[/b] in a bad sense, [i]a cunning trick, stratagem, artifice:--[/i]Mid þǽm cræfte þe þá scondlicost wæs . . . þysne nyttan cræft, þéh hé árlic nǽre, funde heora tictator, Ors. 2, 8; S. 90, 28-92, 3. Wíf gif heó mid hwylcum cræfte ([i]molimine[/i]) hire hǽmed gerénað, Ll. Th. ii. 156, 7. Gif hé þurh druncen oððe þurh óðerne cræft ([i]alio artificio[/i]) man ofsleá, 150, 34. [b]IV.[/b] [i]a machine, instrument, engine:--[/i]Æþele cræft ([i]of a medicine[/i]), Lch. ii. 28, 10. Hé hæfde án wurðlic weorc on mechanisc geweorc . . . Se cræft sceolde wissian be steorrum hwæt gehwilcum menn gelumpe, . . . on þám cræfte áspende mín fæder má þonne twá hund punda . . . Gif þú þisne cræft healst . . . Hé nolde geþafian &thorn-bar; man swá deórwurðne cræft (cf. weorc, 287) tócwýsan sceolde, Hml. S. 5, 253, 263, 266, 290. Tóbærst seó hengen mid eallum ðám cræfte, 35, 314. Þæne mænifealdan cræft [i]multiformem[/i] ([i]favorum[/i]) [i]machinam,[/i] An. Ox. 120. Cræftas [i]machinas,[/i] 1668. v. circul-, gedwol-, gramati(s)c-, meter-, morþ-, swég-, tæl-, tów-, wicg-, wynde-cræft.[/m]
cræfte-líce
	[m1][b]cræfte-líce[/b]; [i]adv. With art, skilfully:--[/i]Hé his láre suá cræftelíce ([i]tanta arte[/i]) tósceád, Past. 291, 20. Hé sceal gemetgian swá cræftelíce ([i]tanta arte[/i]) his stemne, 453, 12.[/m]
cræftig
	[m1][b]cræftig[/b]. [i]Add:[/i] [b]I.[/b] [i]powerful:--[/i]Julius se cræftega cásere [i]Caesar totis viribus,[/i] Ors. 1, 10; S. 48, 16. Hiera cynn wæs ealra cræftegast [i]gloriosissima illa viribus familia,[/i] 2, 4; S. 72, 10. [b]II.[/b] [i]knowing a craft, art, trade:--[/i]Gif craeftige men ([i]artifices[/i]) on mynstre sýn, begán þane cræft and georne wyrcen, R. Ben. 95, 3. [b]III.[/b] [i]skilful, cunning:--[/i]Man on ǽnigum þingum cræftig oþþe on máran wísdóme oþþe on lǽssan, Bl. H. 49, 28. Hé wæs cræftig lǽce, Shrn. 138, 27. Wæs sum mǽden wundorlíce cræftig . . . on úðwítegunge snoter, Hml. S. 35, 80. Cræftig\[estan\] [i]sollertissimae,[/i] An. Ox. 56, 208. [b]III a.[/b] of books, [i]dealing with art or science:--[/i]Munecas þe heora cildhád habbað ábisgod on cræftigum bócum, Angl. viii. 321, 27. v. drý-cræftig.[/m]
cræftig
	[m1][b]cræftig[/b], es; [i]n. Strength:--[/i]Drihten is mægen and cræftig ǽlces þǽra þe hine ondrǽt [i]firmamentum est Dominus timentibus eum,[/i] Ps. Th. 24, 12.[/m]
cræftiga
	[m1][b]cræftiga[/b]. [i]Add:[/i] [b]I.[/b] [i]a craftsman,[/i] &c.:--Cræfican (cræftcan?) [i]artifices,[/i] R. Ben. I. 94, 10. Ðæt wǽron .iiii. stáncræftigan in Róme, þǽr wæs samod .vi. hund cræftigena and xxii, and nǽron náne óðre him gelíce, Shrn. 146, 14. Be mynstres cræftigum ([i]artificibus[/i]), R. Ben. 95, 2. Hé gegaderode manige cræftigan, and eác má óþra weorcmanna þe þám hýrdon [i]artifices multos ac plures subministrantes operarios adhibuit,[/i] Gr. D. 251, 13. v. rím-, scín-, stán-, tungol-cræftiga.[/m]
cræftig-líce
	[m1][b]cræftig-líce[/b]. [i]Substitute: Skilfully, cunningly, ingeniously:--[/i]Smiþ-líce [i]fabrile,[/i] cræftig\[líce\] [i]fabre,[/i] i. [i]perfecte, ingeniose, artfficiose,[/i] Wrt. Voc. ii. 146, 61. Smiþlíce [i]fabrile,[/i] cræftiglíce [i]fabre[/i] (MS. [i]-i[/i]), 35, 15. v. sundor-, wundor-cræftiglíce.[/m]
cræft-leás
	[m1][b]cræft-leás[/b]. [i]Add:--[/i]Cræftleásne þeówdóm ætíwað munecas [i]iners servitium ostendunt monachi,[/i] R. Ben. I. 52, 1.[/m]
cræft-lic
	[m1][b]cræft-lic[/b]. [i]Substitute:[/i] [b]I.[/b] [i]artificial:--[/i]On twám wísum ys se dæg gecweden, naturaliter et vulgariter . . Vulgaris vel artificales dies est, &thorn-bar; byþ ceorlisc dæg oððe cræftlic, fram þǽre sunnan anginne &thorn-bar; heó tó setle gá and eft cume mancynne tó blisse, Angl. viii. 317, 11. [b]II.[/b] [i]skilful, skilled:--[/i]Ðá óðre cræftigan sægdon &thorn-bar; hý þurh drýcræft dydon ðá cræftlican weorc, Shrn. 146, 22.[/m]
cræft-searo
	[m1][b]cræft-searo[/b]. [i]Dele.[/i][/m]
cræft-wyrc
	[m1][b]cræft-wyrc[/b]. [i]Substitute:[/i] [b]cræft-weorc,[/b] es; [i]n. Skilled work, art, profession:--[/i]Be campdóme, be ceápe, be cræftwyrce ágyf teóþunga [i]de militia, de negotio, de artificio redde decimas,[/i] Scint. 109, 5.[/m]
cræt
	[m1][b]cræt[/b]. [i]Add: pl. gen.[/i] crætena, cratwa:--Craet [i]carcura[/i] ([i]=carruca[/i]), Wrt. Voc. ii. 102, 62. Cræt [i]carruca,[/i] 13, 20. Ðá stód þǽre sunnan cræt mid feówer horsum of golde ágoten . . . ; on óðre healfe stód ðæs mónan cræt of seolfre ágoten and ðá oxan ðǽrto, Hml. Th. ii. 494, 22. Se þegen álýhte of his cræte ([i]de curru suo[/i]), i. 400, 26. On cræte [i]in carruca,[/i] Wrt. Voc. ii. 47, 42: [i]esseda, uehiculo,[/i] Germ. 393, 56. Hélias wearð on heofenlicum cræte tó heofenum áhafen, Hml. S. 16, 61. Cræta [i]bigarum,[/i] An. Ox. 2185. Cratwa, Wrt. Voc. ii. 78, 76. Crætena cearcetunge, Wlfst. 200, 17. Cratum [i]bigis,[/i] Wrt. Voc. ii. 89, 70: 12, 5. Crætum [i]quadrigis,[/i] 149, 14: [i]curricis,[/i] 28, 17: [i]carpentis,[/i] i. [i]curribus,[/i] Wülck. Gl. 254, 12. Creatum [i]curribus,[/i] Ps. Srt. 19, 8. v. hors-cræt.[/m]
cræt-wísa
	[m1][b]cræt-wísa[/b], an; [i]m. A charioteer:--[/i]Israheles cræt and his wissigend, &thorn-bar; is crætwísa [i]currus Israhel et auriga ejus,[/i] Hml. S. 18, 293.[/m]
crafian, cræfian
	[m1][b]crafian, cræfian[/b]. [i]Add:--[/i]Hér kýþ on þissere béc &thorn-bar; Huberd cræfede ánne wífman þe Édit hátte mid unrihte . . . and Huberd wæs leósende þǽre wífmanne for his unrihtcræfinge, Cht. Th. 633, 17. Ðæt nán bisceop náne feorme ne crafige, bútan of ðám ðe him mid rihte gebyrað, C. D. iv. 290, 32. v. for-crafian.[/m]
crafing
	[m1][b]crafing[/b], e; [i]f. Demand, claim:--[/i]Saccles of élcre crauigge, Cht. Th. 645, 5. Craufigge, 24. v. unriht-crafing.[/m]
crammian
	[m1][b]crammian[/b]. [i]Add:--[/i]Ic crammige [i]farcior,[/i] Hpt. Gl. 489, 5. v. á-, ge-crammian; crimman.[/m]
cramming-pohha
	[m1][b]cramming-pohha[/b], an; [i]m.[/i] The word translates [i]viscarium[/i] in the following passage:--Gif wíf wunað mid werum, þǽr bið wén deófles crammingpohha ([i]viscarium diaboli non deerit[/i]), Nap. 13.[/m]
crampiht
	[m1][b]crampiht[/b]; [i]adj. Crumpled, wrinkled:--[/i]Crompeht [i]folialis,[/i] Wrt. Voc. ii. 38, 58.[/m]
cran
	[m1][b]cran[/b]. [i]Dele:[/i] 'e; [i]f.,[/i]' [i]and add: The word occurs in local names,[/i] e.g. Cransleá, Cranmere. v. cranoc.[/m]
cranc-stæf
	[m1][b]cranc-stæf[/b]. [i]Substitute: A crank:--[/i]Crancstæf ([i]in a list of weaving implements[/i]), Angl. ix. 263, 14. Cf. crencestre.[/m]
cranic
	[m1][b]cranic[/b], es; [i]m. A chronicle:--[/i]Swá swá Hieronimus sǽde on his cranice, Hml. A. 79, 164. Man gesette on cranice ([i]mandatum est historiis et annalibus traditum[/i]) ǽlc þǽra dǽda þe gedón wæs mid him on þæs cyninges belimpum, 95, 122. Hé hét forðberan þone cranic ([i]histories et annales[/i]) and rǽdan ætforan him, 98, 210.[/m]
cranic-wrítere
	[m1][b]cranic-wrítere[/b], es; [i]m. A chronographer, chronicler:--[/i]Cranicwrítera [i]chronographorum,[/i] An. Ox. 7, 24.[/m]
cranoc
	[m1][b]cranoc[/b], es; [i]m. A crane:--[/i]Cornoch [i]grus, gruis,[/i] cornuc [i]gravis,[/i] Wrt. Voc. ii. 110, 10, 11. Cf. [i]the local name[/i] Cornuchom, C. D. vi. 275, col. 2. v. cran. @bt_d0134[/m]
crano-hawc
	[m1][b]crano-hawc[/b]. [i]Dele, and see[/i] Whitman, p. 45. Cf. [i]O. H. Ger. 'accipiter, quem[/i] chranohári [i]dicunt,'[/i] Grff. iv. 614.[/m]
crás
	[m1][b]crás[/b]; [i]m. Food:--[/i]Swá þicce hié in þǽre eá áweóllon swá ǽmettan ðám crás, and swilc unrím heora wæs [i]major explicatus numerus beluarum quam prius affuit ad spem inde contingentis cibi, ubi cum apparerent veluti formice efferbuere,[/i] Nar. 11, 14. \[[i]Icel.[/i] krás [i]a dainty.[/i]\][/m]
crat-hyrdel
	[m1][b]crat-hyrdel(?)[/b]:--[i]Plecta[/i] bige crathyrdle ([i]in marg.[/i] hyrdle &l-bar; bige [i]plecta[/i]), Hpt. Gl. 497, 70.[/m]
cráwan
	[m1][b]cráwan[/b]. [i]Add:--[/i]Onlícnesse ðǽm kokkum ðe on ðístrum niehtum cráwað, Past. 459, 32. Þonne coccas cráwan forman sýðe, þonne drince hé ǽne, Lch. iii. 6, 5. v. ge-cráwan.[/m]
cráwe
	[m1][b]cráwe[/b]. [i]Add:[/i] cráwa; [i]m.:--[/i]Cráuuae (-e) [i]cornacula,[/i] Txts. 50, 241. Cráuua, cráwe [i]cornix,[/i] 54, 308. Cré [i]curnicula,[/i] 110, 1171. Cráuue [i]garula,[/i] Wrt. Voc. ii. 109, 52: 40, 58: [i]carula,[/i] 103, 17: 13, 49.[/m]
cráw-leác
	[m1][b]cráw-leác[/b]. [i]Add:--[/i]Cráwanleác [i]poloten,[/i] Wrt. Voc. i. 69, 11: [i]hermodoctula[/i] vel [i]tidolora,[/i] 79, 57.[/m]
Creácisc
	[m1][b]Creácisc[/b]. v. Crécisc.[/m]
creás
	[m1][b]creás[/b]; [i]adj. Fine, elegant:--[/i]Ne beó gé tó creásum reáfum ([i]cultis vestibus[/i]) gefrætwade, ac medemlicum, Nap. 13.[/m]
creás-lic
	[m1][b]creás-lic[/b]; [i]adj. Dainty, rich[/i] (of food):--Sume þá preóstas þe worold-welan habbað . . . scolon máran and creáslicran fódan ([i]maiorem annonam[/i]) habban on mynstre, Nap. 13.[/m]
creás-ness
	[m1][b]creás-ness[/b], e; [i]f.[/i] [b]I.[/b] [i]fineness, elegance[/i] (of dress):--Wé mid heortan creásnysse ([i]cultu cordis[/i]) sceolon God sécan swíðor þonne mid reáfes prýton . . . reáfes creásnysse ([i]cultum uestium[/i]) . . . an reáfes creásnysse ([i]studio uestium[/i]), Nap. 14. [b]II.[/b] [i]elation, pride:--Elationis[/i] orgelnysse &l-bar; creásnysse, Hpt. Gl. 432, 54.[/m]
Crécas (-e)
	[m1][b]Crécas (-e)[/b]. [i]Add:--[/i]Crécas [i]Graeci,[/i] Rtl. 194, 17. Criécna [i]Graecorum,[/i] Mt. p. 2, 15. Mid Crécum [i]apud Grecos,[/i] 11.[/m]
Crécisc
	[m1][b]Crécisc[/b]. [i]Add:--[/i]Crécisc noma [i]Graecum nomen,[/i] Rtl. 194, 21. On Crécisc, Ors. 1, 10; S. 46, 14: Jn. R. 19, 20. On Crégisc [i]Graece,[/i] Jn. L. 19, 20. In Crégesc, 20, 24. Stafum Créciscum [i]litteris Graecis,[/i] Lk. L. R. 23, 38. Þá Creáciscan [i]Argolicas,[/i] Wrt. Voc. ii. 95, 39: [i]Pelasgos,[/i] 41.[/m]
créda
	[m1][b]créda[/b]. [i]Add:--[/i]Se lǽssa créda. Ic gelýfe on God, Fæder ælmihtigne . . . on flǽsces ǽrist and þæt éce líf, Angl. x. 100, 7. Se mæssepreóst sceal secgan Sunnandagum . . . be þám Paternoster and be þám crédan eác, swá hé oftost mage, Ll. Th. ii. 350, 30. Gif hé song his crédon oððe Paternoster on untrumne mon, hé wæs sóna hál, Shrn. 116, 20.[/m]
credic
	[m1][b]credic (?)[/b] [i]a bowl:--[/i]Credic [i]fiala[/i] (v. Bd. 3, 27: Lac in [i]fiala[/i] ponere solebat), An. Ox. 29, 3.[/m]
crencestre
	[m1][b]crencestre[/b]. [i]Add:[/i] Cf. cranc-stæf: [b]creódan.[/b] [i]l.[/i] crúdan.[/m]
creópan
	[m1][b]creópan[/b]. [i]Add:[/i] [b]I.[/b] of reptiles:--Eall ðæt on sǽ and on eáuum crýpð, Hex. 14, 8. Nǽddran crupon on &thorn-bar; hús, Shrn. 152, 28. Wurmas crupon cuce of his líce, Hml. S. 4, 430. [b]II.[/b] of human beings. (1) literal:--Heó creáp on þám handum, and dróh on ðǽre eorðan ealne hire líchaman, Gr. D. 228, 10. (2) [i]to walk[/i] with crutches:--Hé árás and mid twám criccum creáp him tó Wynceastre, Hml. S. 21, 101. (3) of humble, abject movement:--Þá iermingas út of þǽm holan crupon þe heó on lutedan, Ors. 2, 8; S. 92, 30. Uton creópan tó Críste, Wlfst. 166, 38, v. ge-creópan.[/m]
creopel
	[m1][b]creopel[/b]. v. crypel.[/m]
creópere
	[m1][b]creópere[/b]. [i]Add:--[/i]Se cnapa wæs creópere (cf. þám healtan cnapan, 28.), Hml. S. 6, 20. Læg þǽr sum creópere lama fram cildháde, 10, 25.[/m]
creópung
	[m1][b]creópung[/b]. [i]For[/i] Cot. 144 [i]substitute:--[/i]Criópungae, cr\[i\]úpungae, cr\[i\]ópunge [i]obreptione,[/i] Txts. 80, 696. Creópunge, Wrt. Voc. ii. 63, 16.[/m]
crépel
	[m1][b]crépel[/b]. v. crypel: [b]crib\[b\].[/b] v. cryb ([i]in Dict.[/i]): [b]cricc.[/b] v. crycc.[/m]
crígan
	[m1][b]crígan[/b]; [i]p.[/i] críde [i]To bubble up:--[/i]Criid [i]scaturit,[/i] Wrt. Voc. ii. 120, 3. Críð [i]ebulliat,[/i] An. Ox. 7, 101 (where see note). Críþe [i]scaturiat,[/i] 8, 104. Críð ([i]after which a letter is erased[/i]), Angl. xiii. 31, 93.[/m]
crimman
	[m1][b]crimman[/b]. [i]Substitute: To cram, stuff, insert:--[/i]Homes sceafoþan swíðe smale gesceaf, crim on &thorn-bar; dolh innan, Lch. ii. 132, 12. Cram [i]inseruit, immisit,[/i] Germ. 401, 22. v. ge-crimman; crammian.[/m]
crinc
	[m1][b]crinc[/b] [i]a kind of shoe[/i](?):--Crince [i]cuturno,[/i] Hpt. 33, 250, 2. Cf. (?) crencestre.[/m]
crisma
	[m1][b]crisma[/b]. [b]I.[/b] [i]Add after 'baptism': and at other times:--[/i]Ðonne se sácerd smyreð mid þám hálgan crisman breóst and sculdru, þonne beféhð hé þæne man mid Godes scylde, Wlfst. 35, 16. Ásprungenra manna líc ([i]cadavera[/i]) man byreð on ciricean and mid crysman smyreð his breóst, Ll. Th. ii. 162, 1. Ne crismena [i]nec balsamorum[/i] ([i]sacris chrismatibu unctum,[/i] Ald. 154), Wrt. Voc. ii. 91, 34: 61, 1. [b]I a.[/b] [i]the sacred character conferred by unction:--[/i]Se biscop forlét his crisman and his róde and his gástlican wǽpnu, and féng tó his spere and tó his swurde, Chr. 1056; P. 187, 24. [b]II.[/b] [i]Add:--[/i]Under crisman ádle forgripen [i]in albis adhuc positus, langore correptus,[/i] Bd. 5, 7; Sch. 584, 2. Under crismum [i]in albis,[/i] An. Ox. 2, 66. Crysmum, 2127.[/m]
crismal
	[m1][b]crismal(e?)[/b], es; [i]m.[/i] or [i]n. A chrisum-cloth:--[/i]Mid þám crismale þe man him on utan þæt heáfod déð, man tácnað þæne cristenan cynehelm þe hé on heofenum áh, Wlfst. 36, 17. \[[i]Lat.[/i] crismale.\][/m]
Crist
	[m1][b]Crist[/b]. [i]l.[/i] Críst, [i]and add:--[/i]Crísð, Past. 27, 5. Krísð, 103, 11. Manega leáse Crístas cumað, Hml. Th. i. 4, 2. ¶ Crístes mǽ, mæsse:--Oþiéwde reád Crístes mǽl ([i]a cross[/i]), Chr. 773; P. 50, 20. Tóforan X&p-tilde;es mæssan, 1038; P. 161, 14: 1043; P. 165, 9: 1076; P. 212, 20.[/m]
cristalla
	[m1][b]cristalla[/b]. [i]Add:--[/i]Anlícnyssa of cristallan, Hml. S. 4, 166.[/m]
cristallisc
	[m1][b]cristallisc[/b]; [i]adj. Of crystal:--[/i]Cristallisce dryncfatu, Nar. 5, 13.[/m]
crístel-mǽl
	[m1][b]crístel-mǽl (cýrstel-)[/b], es; [i]n.[/i] [b]I.[/b] [i]a cross:--[/i]On wearddúne þǽr þæt crístelmǽl stód, Cht. E. 294, 21. Tó þám cýrstelmǽle ; of þám cýrstelmǽle, Cht. Crw. 25, 24. Tó ðám langan cýrstelmǽle, C. D. v. 297, 15: 298, 9. [b]II.[/b] [i]the sign of the cross:--[/i]Wyrce mon crýstel-mǽl on his heáfde foran mid his þúman, Tech. ii. 119, 8.[/m]
crístelmǽl-beám
	[m1][b]crístelmǽl-beám[/b], es; [i]m. A tree on which a cross is fixed[/i](?):--On crístelmǽlbeám ([i]in a list of boundaries[/i]), C. D. v. 389, 13.[/m]
crísten
	[m1][b]crísten[/b]. [i]Add:--[/i]Heó wæs crístenu, Shrn. 86, 15. Úre crístne Róma, Ors. 24; S. 74, 34. Hé bæd hine crístenne beón . . . bæd &thorn-bar; hé ðurh his bebod crístene gefremed wǽre, Bd. 1, 4; Sch. 16, 3, 16. Crístenum þénungum þeówian, 1, 7; Sch. 22, 6. Se crístenesta (crístena, [i]v. l.[/i]) cyning, Ors. 6, 38; S. 296, 30. v. efen-, un-crísten.[/m]
crísten-dóm
	[m1][b]crísten-dóm[/b]. [i]Add:[/i] [b]I.[/b] [i]the state[/i] or [i]condition of being Christian:--[/i]Fram fremþe þínes crístendómes, Angl. xii. 515, 21. Deáh þrǽla hwylc of crístendóme tó wícinge weorðe [i]though any thrall from being a Christian become a pirate,[/i] Wlfst. 162, 6. For heora crístendóme [i]because they were Christians,[/i] Ors. 2, l; S. 62, 28: 2, 4; S. 76, 1. Sé is geútlagod for his crístendóme, Hml. S. 34, 132. Heora crístendóm gehealdan, Ll. Th. ii. 350, 32. [b]II.[/b] [i]time when[/i] or [i]place where Christianity prevails:--[/i]Þá þe secgað þæt þeós world sý nú wyrse on ðysan crístendóme þonne hió ǽr on þǽm hǽþenscype wǽre . . . Hwǽr is nú on ǽnigan crístendóme betuh him sylfum &thorn-bar; mon him þurfe swilc ondrǽdan?, Ors. 1, 8; S. 40, 24-8. Nú is ðes dæg gehálgod on eallum crístendóme, Hml. A. 25, 30. [b]III.[/b] [i]the Christian faith:--[/i]Hwelc mildsung siþþan wæs, siþþan se crístendóm wæs, Ors. 2, 1; S. 62, 34. Áwácyge se crístendóm, sóna scylfð se cynedóm, Wlfst. 267, 23. Þæt sixte muneca cyn ásprang on anginne cristendómes, R. Ben. 136, 7. Hé gesette án þúsend bóca . . . be ðám crístendóme, Hml. A. 5, 107. On þám crístendóme þe Críst sylf ástealde, 16, 74. Healdan rihtne crístendóm, Wlfst. 78, 9. Se apostol bodade ealne crístendóm, Hml. Th. i. 460, 8.[/m]
crísten-lic
	[m1][b]crísten-lic[/b]; [i]adj. Christian:--[/i]Folc crístinlic [i]plebs Christiana,[/i] Rtl. 91, 39.[/m]
crísten-mann
	[m1][b]crísten-mann[/b], es; [i]m. A Christian:--[/i]Hé gerǽsde on þá fǽmnan in crístenmonna (crístenra monna, [i]v. l.[/i]) midle, Mart. H. 170, 25.[/m]
crísten-ness
	[m1][b]crísten-ness[/b], e; [i]f. Christianity:--[/i]&THORN-bar; hé ús áhebbe on þá sóþan crístennesse, Nap. 14. v. críst-ness.[/m]
crístian
	[m1][b]crístian[/b]. v. crístnian.[/m]
crístnere
	[m1][b]crístnere[/b], es; [i]m. A catechist:--[/i]Seó tíd sancte Petres þæs crístneres, Shrn. 89, 6. v. crístnian.[/m]
críst-ness
	[m1][b]críst-ness (crísten- ?)[/b], e; [i]f. Christianity:--[/i]Ic eów hálsige . . . for ðǽre crístnesse ðe gé underféngan, Rtl. 114, 16.[/m]
crístnian
	[m1][b]crístnian[/b]. [i]Add:[/i] [b]I.[/b] [i]to instruct in the Christian religion previous to[/i] ([i]adult[/i]) [i]baptism, to catechize:--[/i]Þá crístnade hé mé ([i]me cathecizare ipse curavit[/i]) . . . and æfter medmiclum fæce . . . ic gefullad wæs, Bd. 5, 6; Sch. 581, 1-19. Hé gelýfde on úrne Drihten and lét hine crístnian ([i]had himself catechized[/i]), and æfter lytlum fyrste hé wearð gefullod, Hml. S. 31, 523. Hé nǽfre þá þénunge tó crístnienne (crístigenne, crístienne, [i]v. ll.[/i]), oððe tó fullianne geleornian mihte [i]nullatenus potuit cathecizandi uel baptizandi ministerium discere,[/i] Bd. 5, 6; Sch. 580, 19. [b]II.[/b] [i]to perform the ritual that precedes baptism:--[/i]On ðǽre crístnunge þe man déð ǽr ðám fulluhte is mycel getácnung. Þonne se sácerd crístnað, þonne orðaþ hé on þone man . . . and mid þæs sácerdes hálsunge se deófol wyrð áflýmed fram þǽre menniscan gesceafte . . . þæt sealt þæt se sácerd þám men on múð déþ þonne hé crístnað, þæt getácnað godcundne wísdóm . . . and ðonne se sácerd him ætforan singð [i]credo in deum,[/i] þonne trymeð hé his geleáfan . . . ðonne se sácerd æthrínð mid his spátle þæs mannes nose and eáran . . . and smyreð mid þám hálgan crisman breóst and sculdru . . . And ðonne þis gedón bið eal fullíce wel, swá tó ðǽre crístnunge gebyreð, þonne is æfter eallum þisum mid rihtum geleáfan tó efstanne wið fontbæðes, Wlfst. 33, 16-36, 1. Þonne se preóst crístnað, þonne ádrǽfð hé ðone deófol of ðám cilde; for ðan ðe ǽlc hǽðen man bið deófles, ac þurh fulluht hé bið Godes, Hml. Th. i. 304, 33. [b]IV.[/b] [i]to baptize[/i] (?) cf. crístnung, [b]II[/b]:--Þá hǽþenan feóllon tó his cneówum biddende hine &thorn-bar; hé dyde hí crístene. Hé ne wandode on þám wídgillan felda þá hǽþenan tó cristnigenne . . . ac hé hí ealle sóna samtingas gecrístnode, Hml. S. 31, 1036. v. ge-crístnian.[/m]
crístnung
	[m1][b]crístnung[/b], e; [i]f.[/i] [b]I.[/b] [i]performing the ritual that precedes baptism.[/i] v. crístnian, [b]II.[/b] [b]II.[/b] [i]baptizing:--[/i]Pápa gesette . . . &thorn-bar; þæs Hálgan Gástes þénung wǽre in þǽre gife þæs fulluhtes, nalæs þæs mannes in crístnunge ([i]in baptizando[/i]), Ll. Th. ii. 140, 17.[/m]
croc, crocc
	[m1][b]croc, crocc[/b], es; [i]m. Substitute:[/i] [b]crocc,[/b] e; [i]f. A pot:--[/i]Man sceal habban . . . pannan, crocca, Angl. ix. 264, 10.[/m]
crocca
	[m1][b]crocca[/b]. [i]In bracket dele all but Scandinavian forms, and add:[/i] crocce (?), an; [i]f.:--[/i]Crocha, chroca, chroa, croha [i]citropodes,[/i] Txts. 46, 171. Crohha [i]luteum,[/i] Wrt. Voc. ii. 113, 27. Crocca, 51, 24: @bt_d0135[i]olla fictilis,[/i] 65, 38: [i]anfora,[/i] i. 25, 9. Swylce þǽr tóburste sum mycel crocca ([i]olla[/i]), Gr. D. 87, 19. Hwer &l-bar; crocce [i]lebes,[/i] Ps. L. 107, 10. v. cryccen, [i]and next word.[/i][/m]
crocc-hwer
	[m1][b]crocc-hwer (?)[/b], es; [i]m. An earthen pot:--[/i]Crocchweras (croccan, hweras?; cf. citiles . crocc . hweres, Hpt. Gl. 514, 35) [i]cacabos,[/i] An. Ox. 4672.[/m]
-croced
	[m1][b]-croced[/b]. v. ge-croced: [b]croc-hwær.[/b] v. crocc-hwer.[/m]
croft
	[m1][b]croft[/b]. [i]Add:--[/i]Ondlong ðæs croftes heáfodlandes . . . ðæt tó bercrofte, C. D. iii. 259, 34. On hwǽtecroft; of ðém crofte on grénan hylle, C. D. B. iii. 135, 25. Tó bærlice crofte, C. D. vi. 79, 10. Onbúton ðone croft ðé Wynstán bylde, iii. 367, 6. Croftas [i]praedia,[/i] An. Ox. 3790: Hpt. 31, 11, 233.[/m]
crog
	[m1][b]crog[/b]. [i]Substitute:[/i] [b]cróg,[/b] es; [i]m. A pot, vessel:--[/i]Croog, cróg [i]lagoena,[/i] Txts. 74, 584. Cróg [i]lagena,[/i] Wrt. Voc. i. 67, 77: [i]legythum,[/i] ii. 83, 69. Cróh [i]lagena, legythum,[/i] 50, 47, 48. Cróges oþþe ampellan [i]lenticule,[/i] 94, 26: 52, 62. \[v. [i]N. E. D.[/i] croh. [i]O. H. Ger.[/i] chruog [i]lagena, amphora.[/i]\] v. wæter-cróg.[/m]
cróg-cynn
	[m1][b]cróg-cynn[/b], es; [i]n. A kind of vessel:--Collatum,[/i] i. [i]vas in quo deportatur vinum, vel[/i] crógcyn, Wrt. Voc. ii. 134, 51.[/m]
cróh
	[m1][b]cróh[/b]; [i]gen.[/i] crós (?); [i]m. Tendril:--[/i]Crós, cróus [i]pampinus[/i] (cróas [i]pampinos?[/i]), Txts. 86, 773.[/m]
croh
	[m1][b]croh[/b]. [i]Add:[/i] v. collon-, geola-croh: [b]crohh.[/b] [i]l.[/i] crohha. v. crocca: [b]crompeht.[/b] v. crampiht.[/m]
crop
	[m1][b]crop[/b]. [i]Add:[/i] [b]I.[/b] [i]a sprout, berry,[/i] &c.:--Crop [i]caulon,[/i] Wrt. Voc. ii. 130, 1. &THORN-bar; cropp [i]uvam,[/i] Lk. L. 6, 44. Bergan [i]vel[/i] croppas [i]bacce,[/i] Wrt. Voc. ii. 135, 73. Croppas [i]corimbos,[/i] 21, 67: [i]racemos,[/i] An. Ox. 2641: [i]botros,[/i] 5, 28. [b]II.[/b] [i]a[/i] ([i]round[/i]) [i]pebble:--[/i]Croppas ([i]teretes[/i]) [i]glareas,[/i] An. Ox. 1812. v. cláte-crop.[/m]
cróp
	[m1][b]cróp (?)[/b] [i]bleating:--[/i]Cróp [i]balatio,[/i] Wrt. Voc. ii. 125, 8. \[Cf. (?) [i]N. E. D.[/i] croup [i]to cry hoarsely.[/i]\] v. cnop\[p\].[/m]
crop-leác
	[m1][b]crop-leác[/b]. [i]Add:--[/i]Cropleác [i]serpulum,[/i] Wrt. Voc. i. 286, 7. Crop-léc [i]cipus,[/i] ii. 131, 48.[/m]
croppa
	[m1][b]croppa[/b]. [i]Add:[/i] v. ífig-croppa.[/m]
crúc
	[m1][b]crúc[/b], es; [i]m. A cross:--[/i]Nime hé his ([i]of petroleum[/i]) dǽl and wyrce Crístes mǽl on ǽlcum lime, bútan crúc on þám heáfde foran sé sceal on balzame beón, Lch. ii. 288, 22. Hine ymbwrít mid sweorde on .iiii. healfa on crúce, 346, 27. \[v. [i]N. E. D.[/i] crouch. Cf. [i]O. Sax.[/i] krúci: [i]O. Fri.[/i] crioce: [i]O. H. Ger.[/i] chrúzi; [i]n.[/i] From Latin.\][/m]
cruce
	[m1][b]cruce[/b]. [i]l.[/i] crúce, and [i]add:--[/i]Crúcae, crúce [i]trulla,[/i] Txts. 100, 989. Crúcena [i]urceorum,[/i] Wrt. Voc. ii. 73, 35. \[v. [i]N. E. D.[/i] crouke. [i]O. L. Ger.[/i] krúka.\] v. fýr-, wæter-crúce.[/m]
crúdan
	[m1][b]crúdan[/b]. v. creódan [i]in Dict.[/i][/m]
cruft
	[m1][b]cruft[/b]. [i]Substitute for examples:--[/i]Cruftas (e [i]written over the[/i] a: cf. cruftan (es [i]written over the[/i] an), Hpt. Gl. 454, 62) [i]crypte,[/i] An. Ox. 2046. Cruftan ([i]so[/i] Hpt. Gl. 485, 3) ([i]in[/i]) [i]crypta,[/i] 3350. Crufte, 4907 ([i]so[/i] Hpt. Gl. 518, 77). Crufte (scrufte, An. Ox. 4889) ([i]ad[/i]) [i]spelaeum, antrum,[/i] Hpt. Gl. 518, 47. \[[i]O. H. Ger.[/i] chruft [i]crypta, spelunca.[/i] From Latin.\][/m]
crumb, crump
	[m1][b]crumb, crump[/b]. [i]Substitute: Bent, crooked:--[/i]Crump [i]obunca,[/i] Wrt. Voc. ii. 115, 21: 63, 21. Þá crumban [i]obunca[/i] (of a hook), 87, 70. v. hnifol-crumb; crymbing.[/m]
crundel
	[m1][b]crundel[/b]. [i]For the meaning of[/i] crundel v. D. D.: 'Crundel. Sus. Hmp. A ravine; a strip of covert dividing open country, always in a dip, usually with running water in the middle.' [i]For additional examples[/i] v. Cht. E. pp. 471-3. \[He ([i]John the Baptist[/i]) turnde fro mennes wunienge to wilde deores, and ches þere crundel to halle and eorðhole to bure [i]he chose a ravine for his hall and a cave for his bedchamber,[/i] O. E. Hml. ii. 139, 15.\] v. cealc-crundel.[/m]
crusene
	[m1][b]crusene[/b]. [i]l.[/i] crús(e)ne, [i]and add:--[/i]Crúsne [i]vel[/i] heden [i]cocula[/i] (cf. mastruca, cocula, de pellibus siue de pilibus, Corp. Gl. H. 76, 65: cappa, capsula, cocula, 27, 108), Wrt. Voc. ii. 135, 39: 136, 49. \[[i]O. H. Ger.[/i] chursina, chrusina [i]mastruga.[/i] Cf. [i]Ger.[/i] kürschner [i]a furrier.[/i]\][/m]
crycc
	[m1][b]crycc[/b]. [i]Add:--Lituus, baculum augurale in prima parte curvum, id est[/i] crycc (cryc), Txts. 72, 571. Cryc [i]baculum,[/i] Ps. Srt. 22, 4. Se biscop slóh mid his cricce on ðá eorðan, Shrn. 70, 14. Hé mid twám criccum creáp him tó Wynceastre, Hml. S. 21, 101. Seó ealde cyrce wæs eall behangen mid criccum, 431.[/m]
cryccen
	[m1][b]cryccen[/b]; [i]adj. Earthen:--[/i]Cryccen [i]fictile,[/i] Germ. 398, 162. v. crocca.[/m]
crymbing
	[m1][b]crymbing[/b]. [i]For[/i] Cot. 56 [i]substitute[/i] Wrt. Voc. ii. 23, 66. v. crumb.[/m]
crymian, crymman
	[m1][b]crymian, crymman[/b]. v. ge-crymian, -crymman: [b]crympan.[/b] v. ge-crympan.[/m]
crypel
	[m1][b]crypel[/b], es; [i]m. A cripple:--[/i]Hé cuoeð ðǽm cryple ([i]paralytico[/i]), Lk. L. 5, 24. \[Heó creopeles wurðon, Hml. A. 177, 240. Sume wǽron crypeles, 180, 363.\] \[[i]O. L. Ger.[/i] krupil: [i]Icel.[/i] kryppill.\] v. eorþ-crypel.[/m]
crypel
	[m1][b]crypel[/b]; [i]adj. Crippled[/i]\[:--Nán unhál cild, ne crypol, ne dumb, Hml. A. 179, 322.\] \[v. [i]N. E. D.[/i] cripple; [i]adj.[/i]\] v. crypel-ness.[/m]
crypel
	[m1][b]crypel[/b], es; [i]m.[/i] [b]I.[/b] [i]a narrow passage, burrow, drain:--[/i]Crypeles (crepeles [i]cuniculi,[/i] i. [i]latrinae,[/i] Hpt. Gl. 484, 21) [i]cuniculi,[/i] An. Ox. 3320. Crypelas, 2, 191. Crypel (crepel, [i]in margin,[/i] crypell [i]altered to[/i] crypele [i]cuniculum, foveam, domunculum,[/i] Hpt. Gl. 473, 34) [i]cuniculum,[/i] 2856: [i]cuniculum,[/i] i. [i]domunculam,[/i] 2, 113. Cripel [i]cuniculum[/i] ,i. [i]foramen,[/i] 5, 33. [i]II.[/i] crypelas; [i]pl. glosses[/i] cancelli:--Ðurh crepelas [i]per cancellos[/i] ([i]prospexi;[/i] I looked through my casement, Prov. 7, 6), Kent. Gl. 180. v. creópan.[/m]
crypel-ness
	[m1][b]crypel-ness[/b], e; [i]f. Crippleness, lameness, paralysis:--[/i]From crypelnise gehǽleð [i]a paralysi curat,[/i] Lk. p. 5, 1.[/m]
cryppan
	[m1][b]cryppan[/b]; [i]p.[/i] te [i]To crook[/i] a finger, [i]close[/i] the hand, [i]bend:--[/i]Crypte [i]plecteret,[/i] An. Ox. 52, 2; E. S. xi. 64 (where see note). Crip þínne þúman, Tech. ii. 119, 4. Ðonne þé æpples lyste, þonne cryp þú þínne swíbran þúman tó middewearde þínre handa and befóh hine mid þínum fingre and rǽr up þíne fǽste, 124, 15. \[Cf. [i]Ger.[/i] krüpfen, kröpfen [i]to crook, bend.[/i]\] v. ge-cryppan.[/m]
cú
	[m1][b]cú[/b]. [i]Add:--[/i]Cuu [i]vacca,[/i] Wrt. Voc. ii. 123, 16. Ealdre cú meolc, Ll. Th. i. 438, 18. Æt ánes heówe\[s\] cý, Lch. iii. 24, 13. Hé ðá cealfas tó cúum lǽdde, Shrn. 61, 19. Betwih cýe [i]inter vaccas,[/i] Ps. Srt, 67, 31.[/m]
cubit
	[m1][b]cubit[/b] [i]a cubit:--[/i]Þín seáð bið twégea cubita wíd and feówra lang, Nar. 50, 29.[/m]
cú-butere
	[m1][b]cú-butere[/b]. [i]Add:[/i] Lch. ii. 124, 2.[/m]
cú-býre
	[m1][b]cú-býre[/b], es; [i]m. A cow-byre, cow-shed:--[/i]Land æt cúbýrum . . . Oxena gehæg . . . cúbýra\[s?\], C. D. iv. 77, 26, 29.[/m]
cú-cealf
	[m1][b]cú-cealf[/b]. [i]Substitute:[/i] [b]I.[/b] [i]a cow-calf, young cow:--[/i]Cúcaelf [i]vitula,[/i] Wrt. Voc. ii. 123, 77. [b]II.[/b] [i]a cow's calf:--[/i]Gif man of myran folan ádrífþ oððe cúcealf ([i]or[/i] cú ([i]gen.[/i]) cealf), Ll. Th. i. 70, 23.[/m]
cuceler
	[m1][b]cuceler[/b]. [i]Add:[/i] ; cucelere:--Cucelere [i]coclear,[/i] Wrt. Voc. ii. 17, 22. Cuc(el)ere, i. 290, 39. Twégen cuculeras, Lch. i. 86, 25.[/m]
cucelere ?
	[m1][b]cucelere ?[/b] [i]capo,[/i] Wrt. Voc. ii. 22, 82.[/m]
cucler-mǽl
	[m1][b]cucler-mǽl[/b]. [i]Add:--[/i]Diles þreó cuclermǽl, Lch. ii. 184, 17, 18: 250, 26.[/m]
cucon
	[m1][b]cucon[/b]. [i]Dele.[/i] v. cwic: [b]cucu.[/b] v. cwic.[/m]
cucurbite
	[m1][b]cucurbite[/b], an; [i]f. A gourd:--[/i]Lácnian mid lactucan and clátan and cucurbitan, Lch. ii. 244, 17. \[From Latin.\][/m]
cud
	[m1][b]cud[/b]. [i]Dele.[/i] v. cwudu: [b]cuffle.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] coif. Cf. [i]O. H. Ger.[/i] chuppha [i]mitra[/i]\]: [b]cufel.[/b] v. cyfel.[/m]
cufle
	[m1][b]cufle[/b], an; [i]f. A cowl:--[/i]Cufle [i]cuculla,[/i] R. Ben. I. 93, 9. Cuflan [i]cucullas,[/i] 92, 9, 15. \[v. [i]N. E. D.[/i] cowl. Cf. [i]Icel.[/i] kufl; [i]m. a cowl.[/i]\] v. next word.[/m]
cugele
	[m1][b]cugele[/b]. [i]Add:--[/i]Cugele, R. Ben. 92, 3. Þæt hé hæbbe cugelan (cúlan, [i]v. l.[/i]) . . . sý on wintra seó cuhle (cúle, [i]v. l.[/i]) of þiccurn hrægle, R. Ben. 89, 11. Heó hire heáfod behylede mid hire cúlan, Hml. S. 33, 237: Angl. xiii. 443, 1115. Ofer þá cúlan [i]super cucullam,[/i] 1116. Sýn on hrægelhúse gehealden cugelan (cúlan, [i]v. l.[/i]), R. Ben. 91, 11.[/m]
cú-hyrde
	[m1][b]cú-hyrde[/b]. [i]Add:--[/i]Cúhyrdas [i]bubulcos,[/i] An. Ox. 2450.[/m]
culfre
	[m1][b]culfre[/b]. [i]Add:--[/i]Culfran sunu [i]Bar Jona[/i] (cf. Bar Jona [i]filius columbae,[/i] Corp. Gl. H. 3, 48), Wrt. Voc. ii. 12, 15. Eádig eart þú Simon culfran beam [i]beatus es Simon Bar Jona,[/i] Mt. 16, 17.[/m]
culpa
	[m1][b]culpa[/b]; [i]m. Add:[/i] (? culpe; [i]f.[/i]): [b]culpian.[/b] [i]Add the Latin original:--[/i]Poscendi humilitate vilesces.[/m]
culter
	[m1][b]culter[/b]. [i]Add:--[/i]Culter [i]culter,[/i] Ælfc. Gr. Z. 27, 6: [i]cultrum,[/i] Wrt. Voc. ii. 22, 49: Angl. ix. 263, 4.[/m]
cuma
	[m1][b]cuma[/b]. [i]Add:--[/i]Se áwerigda cuma Antecríst núget hider on middangeard ne cóm, Bl. H. 117, 33. Cymð sió blis seldhwanne, suelce hió sié cuma oððe elðeódig [i]quasi peregrina veniens laetitia,[/i] Past. 313, 24. Hé cwæð, 'cuma,' for ðan ðe wé ealle sind cuman on ðisum lífe, and úre eard nis ná hér, Hml. Th. i. 248, 14. Bæd hé ðá ælðeódigan weras ðe on cuman híwe him mid wunodon [i]peregrinos viros atque in hospitalitatem susceptos admonuit,[/i] ii. 96, 35. Ne aron gié gestas and níwe cumo [i]non estis hospites et advenae,[/i] Rtl. 82, 30. \[[i]O. Sax.[/i] \[wis-\]kumo: [i]O. H. Ger.[/i] \[aftar-\]quemo.\][/m]
cuman
	[m1][b]cuman[/b]; [i]p.[/i] cóm, coom. [i]Add:[/i] [b]I.[/b] of movement, (1) to a place:--On þyssum eálande cóm upp Agustinus [i]in hac insula adplicuit Augustinus,[/i] Bd. 1, 25; Sch. 52, 8. Hannibal him cóm þwyres on, Ors. 4, 8; S. 188, 15. Hé hiene raðe gefliémde þæs hié tógædere cómon, 5, 13; S. 246, 5. Þá cwómon wé tó þǽm mere, Nar. 12, 6: 13, 10. Mon cymen wæs of Alexandres herewícum, 18, 8. (2) from a place, [i]to get[/i] away:--Þæt hié nysten hú hié þonan cómen, Ors. 2, 5; S. 78, 16. [b]I a.[/b] with infinitive:--Of þǽre cóm gán micel draca, Shrn. 88, 23. Cóm ðǽr gán in tó mé Wísdóm, Bt. 3, 1; F. 4, 17. [b]II.[/b] [i]to be transferred to another state:--[/i]Þá ne wiste hé hwǽr hé cóm (cwóm, [i]v. l.[/i]) [i]he did not know what had become of him;[/i] disparuit, Bd. 2, 12; Sch. 159, 1. Ne wiste ic hwǽr mín ládþeów cóm (becóm, [i]v. l.[/i]), 5, 12; Sch. 619, 2. Hwǽr cóm seó frætwodnes heora húsa? . . . oþþe hwǽr cóm heora snyttro?, Bl. H. 99, 27, 31. Hwǽr cóm middaneardes gestreón? hwǽr cóm worulde wela? hwǽr cóman þá þe geornlícost ǽhta tiledan?, Wlfst. 263, 21-3: Wand. 92. [b]III.[/b] [i]to come[/i] to. (1) of persons, [i]to reach[/i] a state, condition:--Oft þá forcúþestan men cumað tó þám anwealde, Bt. 16, 3; F. 54, 21. Hwelc sé bión sceal ðe tó reccenddóme cuman sceal, Past. 61, 5. (2) of things, [i]to come to be, become, turn out, amount to:--[/i]Hit cymð eów tó wuldre, Hml. S. 25, 250, 253. &THORN-bar; cymð tó gefeán, Lch. iii. 154, 16. Ne cóm seó hreów-sung tó nánre þrowunge [i]usque ad cruciatum non perveniret poenitentia,[/i] @bt_d0136 Past. 419, 14. Hit cóm tó þám, . . . þæt hé geceás him leorningcnihtas, Wlfst. 17, 9. Þá cóm hit tó wítenne þám eorlum, Chr. 1052; P. 177, 13. [b]IV.[/b] (1) cuman of [i]to come from,[/i] (a) [i]to be derived from:--[/i]Ofer-sprǽc cymeð of ðǽre oferwiste, Past. 313, 10. Hira demm ðe him of ðǽm gestreónum cymð oððe coom (cóm, [i]v. l.[/i]), 345, 2. (b) [i]to leave:--[/i]Wilnian æt þám cásere &thorn-bar; hé of þám campdóme cuman móste, Hml. S. 31, 100. (c) [i]to escape from:--[/i]Of þám cnihtum þe cómon of þám hungre, Ælfc. T. Grn. 21, 19. (2) cuman úp [i]to be born[/i] in a country:--Hilarion wæs úp cymen in Palistina mǽgðe, Shrn. 141, 6. (3) cuman forþ [i]to be carried out successfully, succeed:--[/i]Gif se áð forð cume, Ll. Th. i. 392, 30. Gif seó lád forð cume . . . gif heó forð ne cume, 394, 22, 23. [b]V.[/b] [i]to happen to:--[/i]Hit cymð him sáre, Ps. Th. 7, 14. Cymen mé mildse ðíne [i]veniant mihi miserationes tuae,[/i] Ps. Srt. 118, 77. [b]VI.[/b] in address:--Hé cwæð hire tó: 'Wel þú cóme; ac cum tó ús on éce reste, Shrn. 60, 19. [b]VII.[/b] [i]to come to, to recover:--[/i]Hé læg bútan andgite. Eft ðá ðá hé cóm, þá hét hé hine ferigan tó Hiericho, Hml. Th. i. 86, 27. [b]VIII.[/b] with dat. of object, [i]to put, bring[/i] (cf. [i]Icel.[/i] koma [i]with dat.[/i]):--Hé hine áhsode hwǽr hé his mǽg-cildum cumen hæfde, Lch. iii. 426, 1. [b]IX.[/b] with past ptcpl., [i]to become, get:--[/i]Þá cóm Gallicanus eác tó Gode gebogen [i]then Gallicanus also got converted,[/i] Hml. S. 7, 336. Nim wulle be ne cóm nǽfre áwaxen [i]take wool which never got washed,[/i] Lch. iii. 122, 14. v. efen-, under-cuman; tó-cumende, útan-cumen, -cymen, [i]and[/i] cwom [i]in Dict.[/i][/m]
cumb
	[m1][b]cumb[/b]. [b]I[/b] [i]and[/i] [b]II[/b] [i]should be taken as separate words[/i] ([i]but see N. E. D.[/i] coomb). [i]Add to[/i] cumb, [b]I[/b]:--On cumb middeweardne, C. D. iii. 411, 11. On wulfcumb ufeweardne, 403, 19: 446, 22. [i]But also neuter[/i] (?); cf. Innan rigecumb norðewærd, 449, 27. [i]Add to[/i] cumb, [b]II[/b]:--Cumb [i]dolium,[/i] An. Ox. 56, 30.[/m]
cumbol
	[m1][b]cumbol[/b]. [b]I[/b] [i]and[/i] [b]II[/b] [i]should be separated; to[/i] [b]I[/b] [i]add:[/i] v. eofor-cumbol. [i]For[/i] [b]II[/b] [i]see[/i] cumul.[/m]
cú-meoluc
	[m1][b]cú-meoluc[/b]. cú meoluc (?). v. meoluc.[/m]
Cumere
	[m1][b]Cumere (-as ?)[/b]; [i]pl. The Britons of Strathclyde:--[/i]Ealle ðá cyningas þe on þysum íglande wǽron Cumera and Scotta cómon tó Eádgáre, Hml. S. 21, 451. v. Cumber-land [i]in Dict.[/i][/m]
cum-feorm
	[m1][b]cum-feorm[/b]. [i]Add: For the nature of this exaction[/i] v. eafor.[/m]
cum-líþe
	[m1][b]cum-líþe[/b]. [i]Add:--[/i]Beón manþwǽre and cumlíþe [i]esse mansueti et hospitales,[/i] Ll. Th. ii. 224, 26. &THORN-bar; mæssepreóst his hýremen lǽre &thorn-bar; hig cumlýðe sýen, and nǽnegum farendum men hyra húsa ne wyrnen, 422, 6. Beón wé ǽfre cumlíðe; úre sáwel bið Crístes cuma on dómes dæge, Wlfst. 239, 5. v. un-cumlíþe.[/m]
cum-líþian
	[m1][b]cum-líþian[/b]. [i]Substitute: To be a guest:--[/i]Þá geond mistlicora hús cumlíðiað [i]qui per diversorum cellas hospitantur,[/i] R. Ben. I. 11, 1.[/m]
cum-líþness
	[m1][b]cum-líþness[/b]. [i]Add:[/i] [b]I.[/b] [i]hospitality:--[/i]&THORN-bar; hé lufige cumlíðnysse, and nánum cuman ne forbeóde &thorn-bar; hé ne móte on his húse gerestan, for ðan ðe manega Gode gelícodon þurh &thorn-bar; &thorn-bar; hí cuman onféngon, Hml. A. 147, 83: Ll. Th. ii. 422, 13. [b]II.[/b] [i]a living as a guest, sojourn:--[/i]Mon meahte his líf tócnáwan on þan fyrste þe hé on cuman híwe on mynstre wunade. Gif hine mon leahtorfulne ongit on þone tíman his cumlíðnesse [i]tempore hospitalitatis potuit ejus vita dignosci. Si vitiosus inventus fuerit tempore hospitalitatis,[/i] R. Ben. 109, 17. On þǽre cumlíðnesse, 21.[/m]
cumul
	[m1][b]cumul[/b]. [i]Add:--[/i]Wiþ calle yfelu cumlu, Lch. i. 60, 10. \[Cf. [i]Icel.[/i] ör-kuml [i]a maim;[/i] kumla [i]to bruise, wound.[/i]\][/m]
-cund
	[m1][b]-cund[/b]. [i]Add:[/i] , -cundd- (v. sió godcundde, Past. 91, 7). V. yfel-cund.[/m]
cunelle
	[m1][b]cunelle[/b]. [i]Add:--[/i]Cunillae (-elle) [i]cerefolium,[/i] Txts. 50, 246. Cunela [i]rutam,[/i] Lk. L. R. 11, 42.[/m]
cunnan
	[m1][b]cunnan[/b]. [i]Add:[/i] [b]I.[/b] [i]to know.[/i] (1) [i]absolute:--[/i]Ge þá þe cunnon, ge þá þe ne cunnon, Bt. 21; F. 72, 31. (2) [i]with acc.:--[/i]Seó óþru leofað, þá ic cann on ansýne and ne can ná hire naman [i]altera superest, quam facie scio, sed nomine nescio,[/i] Gr. D. 283, 12. Ðú cans eal ðis wésten, and wásð hwǽr wé wícian magon [i]tu nosti in quibus locis per desertum castra ponere debeamus,[/i] Past. 304, 15. Swylce hé andgytful sý þe lytel can tó geráde on ǽnige wísan, Wlfst. 53, 5. Hié woldon ðǽt hér ðý mára wísdóm on londe wǽre ðý wé má geðeóda cúðon, Past. 5, 25. Leófre ys ús beón beswungen for láre þænne hit ne cunnan ([i]nescire[/i]), Coll. M. 18, 22. Hé wilnade mé tó cunenne [i]cupidus me nosse,[/i] Nar. 18, 1. Ic getnune . . . cunnendum \[mé\] [i]memor ero . . . scientium me,[/i] Ps. L. 86, 4. (3) [i]with acc. and predicate genitive:--[/i]Hwá hine þæs wurð-scipes cúðe [i]who knew him[/i] ([i]to be[/i]) [i]of that dignity,[/i] Angl. viii. 308, 22. (4) [i]with gen. To know of:--[/i]Þæt folc ne cúðe ðǽra góda [i]the people knew not of those benefits,[/i] Hml. Th. i. 190, 31. (5) cunnan on [i]to be skilled in, have knowledge of:--[/i]Ic þǽr nán þing on ne cann, Hml. A. 182, 42. Gif þú canst on cræftum swá swá þú cwǽde, hwí wolde þín hláford þé álǽtan tó mé?, Hml. S. 36, 64. Þá þe ón stáne cunnon and gecwémlíce on treówe, 38. Ealle þá eásternan and þá Egiptiscan þe sélost cunnan on gerímcræfte, Lch. iii. 256, 7. Sumne wyrhtan þe wel cunne on cræfte, Hml. S. 36, 24. On cunnende wæs [i]expertus sit,[/i] Wrt. Voc. ii. 31, 13. [b]II.[/b] [i]to be able:--[/i]Wé him ne cunnon æfter-spyrigean, Past. 5, 16. Hwæðer hé cúðe gán, Hml. S. 10, 33. Swíðe feáwa wǽron ðe hiora ðéninga cúðen understondan on Englisc, Past. 3, 14. v. á-cunnan.[/m]
cunnian
	[m1][b]cunnian[/b]. [i]Add:[/i] [b]I.[/b] [i]with gen.[/i] (1) [i]to try, test:--[/i]Þæs cunnede sum lǽce [i]a certain doctor tested that statement,[/i] Lch. iii. 152, 6. Ðæt wé his cunnedon hwæþer hit swelc wǽre, Nar. 26, 2. Hí woldon cunnian heora mihte on þæs cáseres fyrde ǽr þám þe hig féngon tó sibbe, Jud. Thw. 162, 31. Þá apostolas hine létan heora seódas beran &thorn-bar; hié woldan mid þon his gítsunga cunnian, Bl. H. 69, 12. Hé hleóp cunnigende his féðes, hwæðer hé cúðe gán, Hml. S. 10, 33. (I a) of medical examination:--Hé cóm and cunnode (cf. fandode his, 434) þæs mannes, Hml. S. 3, 430. Án æþele lǽce . . . cúðe tócnáwan, gif hé cunnode þæs mannes, be his ǽdrena hrepunge hweðer hé hraðe swulte, 568. Neósode hé mín and cunnode, Bd. 5, 6; Sch. 579, 19. (2) [i]to have experience of, to feel:--[/i]Hé cunnode his mihte, þæt hé mihtig wæs gesceapen, Ælfc. T. Grn. 2, 33. [b]II.[/b] [i]with acc.[/i] ([i]or absolute[/i]). [i]To try a plan, put into practice:--[/i]Geseah hé áídlian his smeágunge, and wolde þágyt cunnian ánes cynnes wíte, Hml. S. 4, 400. Hé nán ryhtre geþencan ne meahte þonne hé þone áð ágifan móste . . . Ðá cwæð ic þæt hé wolde cunnigan, Cht. Th. 171, 19. [b]III.[/b] [i]with clause.[/i] (1) [i]to seek to know, enquire:--[/i]Hí bǽdon his rǽdes, cunnodon hwæðer hé wolde þæs óðres willan gefremman, Hml. S. 6, 117. Hé cóm tó Críste, cunnode hwæðer hé ǽnig þing his on him gecneówe, Angl. vii. 30, 276. Hé wolde cunnian hwæt &thorn-bar; wǽre &thorn-bar; hé ǽr gehýrde, Gr. D. 142, 10. (2) of attempted action, [i]to try:--[/i]Se deófol cunnað hú hé mæge tóbrecan þá gebedu, Hml. S. 13, 55. Hié bǽdon &thorn-bar; hié ealle cunnoden, mehten hí heora gemǽnan fiénd him from ádón, Ors. 3, 7; S. 118, 14. Cunna hwæðer ðú mæge ádón ðone cíð of ðínes bróður eágan, Past. 225, 8. Hé wolde cunnian gif hé mihte hí gebígan fram Godes biggencgum, Hml. S. 29, 281: Chr. 992; P. 127, 12. Ic wolde cunnian, meahte ic ealne middangeard ymbféran, Nar. 20, 9. v. for-cunnian.[/m]
cunning
	[m1][b]cunning[/b]. [i]Substitute:[/i] [b]cunning[/b] (-ung), e; [i]f. Knowledge:--[/i]Ánum brýdsceamole gifoegedo cunnunga (cf. Cri. 198, [i]given under[/i] cunnan) ðá unclǽnlico gifliǽ [i]uni thoro juncta contactus inlicitorum fugat,[/i] Rtl. 110, 1. v. on-cunning.[/m]
cunnung
	[m1][b]cunnung[/b]. [i]Add:[/i] [b]I.[/b] [i]trial, probation:--[/i]Þeós cunnung ([i]probatio[/i]) wæs in þǽre brycge, &thorn-bar; swá hwylc unrihtwísra manna swá wolde ofer þá féran, hé sceolde áslídan on þá þýstran eá, Gr. D. 319, 12. [b]II.[/b] [i]trial, proof, experiment, experience;[/i] experimentum:--For þǽre cunnunge ([i]experimento[/i]) þǽra twégra geþeóda hí gelýfdon him, Gr. D. 300, 26. For þon þe hí ne magon þá ungesewenlican þing witan þurh cunnunge and áfandunge [i]quia illa invisibilia scire non valent per experimentum,[/i] 261, 1. Þá þe nabbað ne nyton nǽnige gewislíce cunnunge be þǽre forðgewitenan wísan [i]nullum de praeterito experimentum tenent,[/i] 8.[/m]
cuopel
	[m1][b]cuopel[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] coble.\][/m]
cuppe
	[m1][b]cuppe[/b]. [i]Add:--[/i]Gif wé þám þearfan gerǽcað cuppan fulle cóles wæteres, Hml. A. 141, 82. Hé genam áne cuppan mid cwealmbǽrum drence . . . and begól þone drenc, Hml. S. 14, 73. Ne mage gé samod drincan úses Drihtnes calic and ðæs deófles cuppan, 17, 218. Man sceal habban . . . mélas, cuppan, Angl. ix. 264, 17. v. drenc-cuppe.[/m]
curs
	[m1][b]curs[/b]. [i]For first passage substitute:--[/i]Bisceopum gebyreð &thorn-bar; hí ǽfre on ǽnine man curs ne settan, bútan hý nýde scylan, Ll. Th. ii. 318, 5, [i]and add:--[/i]Bietsung fæder . . . curs móder [i]benedictio patris . . . maledictio matris,[/i] Scint. 174, 6. Ná ágyldende curs for curse [i]non reddentes maledictum pro maledicto,[/i] 24, 6.[/m]
cursian
	[m1][b]cursian(?)[/b] [i]to plait:--[/i]Slǽnde &l-bar; cursende (cursendo &l-bar; slægendo, L.) ðyrnenne bég [i]plectentes spineam coronam,[/i] Mk. R. 15, 17.[/m]
cursumbor
	[m1][b]cursumbor[/b] [i]incense:--[/i]Cursumbor [i]tus,[/i] Mt. L. 2, 11. \[Cf. corzumber [i]pretiosum suffimenti genus,[/i] Du Cange.\][/m]
cursung
	[m1][b]cursung[/b]. [i]Add:--[/i]Sunu cursunges [i]filium gehennae,[/i] Mt. L. 23, 15. Ðǽs onfóæð cursung(e) ([i]damnationem[/i]), Lk. L. R. 20, 47. In stóue cursungra [i]in locum tormentorum,[/i] 16, 28.[/m]
cusceote
	[m1][b]cusceote[/b]. [i]l.[/i] cúsceote, [i]and add:--[/i]Cúscotae (-e) [i]palumbes,[/i] Txts. 90, 829. Cúscote [i]palumba,[/i] Hpt. 33, 240, 40. \[v. [i]N. E. D.[/i] cushat.\][/m]
cú-sealf
	[m1][b]cú-sealf[/b], e; [i]f. Suet, fat:--[/i]Cúself [i]arvina, pinguedo,[/i] Germ. 392, 9.[/m]
cú-slyppe
	[m1][b]cú-slyppe[/b]. [i]Add:--[/i]Cúslyppe [i]brittanica,[/i] Wrt. Voc. ii. 12, 69: [b]cús-nis.[/b] [i]l.[/i] ciisnis.[/m]
cuter
	[m1][b]cuter[/b]. [i]Add:[/i] cudu (?). Cf. hwít cwuda [i]mastix,[/i] Wrt. Voc. i. 68, 8.[/m]
cúþ
	[m1][b]cúþ[/b]. [i]Add:[/i] [b]I[/b]:--&THORN-bar; heora eágum se weg wǽre úp tó heofenum cúþ tó lócienne, Bl. H. 125, 29. Gif &thorn-bar; on þone ceorl cúð byð [i]si hoc de marito manifestum sit,[/i] Ll. Th. ii. 146, 20. &THORN-bar; hé &thorn-bar; feoh undeornunga his cúðan ceápe ([i]with property known to be his[/i]) gebohte, i. 34, 10. Hæfde Marcellus Rómánum cúð gedón þæt mon Hannibal gefliéman mehte, Ors. 4, 9; S. 192, 14. Hí ácwellað heora cild . . . &thorn-bar; hí cúðe ne beón, ne heora forligr ámeldod ne wurðe, Hml. S. 17, 152. [b]II[/b]:--Cúð [i]conpertum,[/i] Wrt. Voc. ii. 21, 45. Hwæt is cúðost mannum tó witanne? Nis nǽnigum men nánwiht swá cúð swá hé sceal deáð þrowian, Sal. K. 188, 3-5. Be ongytenesse þǽre cúþan eástortíde [i]de agnitione certa temporis paschalis,[/i] Bd. 5, 22; Sch. 684, 20. Cúþum [i]experto,[/i] Wrt. Voc. ii. 32, 22: An. Ox. 2488. Tó sóðan &l-bar; cúðan [i]pro certo,[/i] Hpt. Gl. 416, 42. Hió nǽnige cúðe ([i]certum[/i]) andsware findan mihte . . . heó þá cúþestan ([i]certissimum[/i]) andsware onféng, Bd. 4, 7; Sch. 386, 7-12. Se cúþesta lǽcedóm, Lch. ii. 26, 2. [b]III[/b]:--Gesio [i]vel[/i] cúþ [i]cognala,[/i] i. [i]conjuncta, propinqua,[/i] Wrt. Voc. ii. 133, 33. Mid cúðre stefne, Bl. H. 215, 21. Áwrítan his wundra mid cúðum gereorde, Hml. Th. ii. @bt_d0137 514, 30, Heora cúðan (cúþe, [i]v. l.[/i]) menn and heora geféran [i]illorum socii,[/i] Bd. 5, 10; Sch. 603, 20. Cúðra manna [i]cognatorum,[/i] Nar. 37, 5, v. dæg-, mǽg-, seld-cúþ.[/m]
cúþa
	[m1][b]cúþa[/b]. [i]Add:--[/i]Ácsodon hine his cúþan ([i]noti sui[/i]), Gr. D. 277, 1. Ðíne cúðan [i]cognatos tuos,[/i] Past. 323, 20.[/m]
cúþe-lic
	[m1][b]cúþe-lic[/b]. v. cúþ-lic: [b]cúþe-menn.[/b] [i]l.[/i] (?) cúþe menn. v. cúþ, [b]III.[/b][/m]
cúþian
	[m1][b]cúþian[/b]; [i]p.[/i] ode [i]To become known:--[/i]Cúðas [i]innotesceris,[/i] Ps. Srt. ii. p. 189, 6. Nú openaþ mé and cúþað seó rihte gesceádwísnis [i]patet ratio,[/i] Gr. D. 305, 13. Ðú cúðades him [i]innotuisti ei,[/i] Ps. Srt. 143, 3. Cúðie (hit cúþie &l-bar; gesweotelien, Ps. L.) [i]innotescat,[/i] 78, 10.[/m]
cúþ-lǽcan
	[m1][b]cúþ-lǽcan[/b]; [i]p.[/i] -lǽhte [i]To make friends[/i] with:--Hé sende tó Róme gecorene ǽrendracan, wolde cúðlǽcan wið hí, Hml, S. 25, 644. v. ge-cúþlǽcan.[/m]
cúþ-lǽtan
	[m1][b]cúþ-lǽtan[/b]. [i]Dele, and see preceding word.[/i][/m]
cúþ-lic
	[m1][b]cúþ-lic[/b]; [i]adj. Certain, evident:--[/i]Úre Dryhten cwæð: 'Saga hym . . . &thorn-bar; ic hym gylde hys méde'. . . Hé ymbe þá cúðlican méde gehýrde, Shrn. 98, 20. Heó onféng swá cúþlicra geháta, 99, 37. Bið þis þá cúðlæcestan (-lec-, [i]v. l.[/i]) tácnu [i]habet evidentissime signa sua,[/i] Gr. D. 13, 10. \[[i]Laym.[/i] cud-lich [i]friendly.[/i]\] v. un-cúþlic.[/m]
cúþ-líce
	[m1][b]cúþ-líce[/b]. [i]Add:[/i] [b]I.[/b] (1) with verbs denoting either the possession or the imparting of knowledge, [i]certainly, well, clearly:--[/i]Ðeáh hit mon cúðlíce wite, hit is tó forberanne [i]aperte cognita toleranda,[/i] Past. 151, 10. Cúðlíce wé witon (wé witon, &thorn-bar; ús eallum cúþ is, [i]v. l.[/i]) [i]mihi luce clarius constat,[/i] Gr. D. 8, 29. Ic hæbbe cúðlíce (gearolíce, [i]v. l.[/i]) ongiten, 1, 3. Þis folc oncnáwe cúðlíce &thorn-bar; þú eart Dryhten, Hml. S. 18, 130. Cúðlíce geséne [i]cognoscitur,[/i] Jn. p. 3, 11. Hé þá tóweardan mannum cydde swá cúðlíce (cf. 62, 17) swá þá andweardan, Guth. 60, 21: Bl. H. 127, 28. Cúðlíce gewissian, Hml. Th. i. 440, 1. Bí ðǽm spræc Dauid swíðe cúðlíce on psalmum, swá hé hit oft ácunnad hæfde, Past. 375, 1. Ic wylle eów gyt cúðlícor secgan, þæt gé hit magon þe swutelícor ongytan, Wlfst. 15, 7. (1 a) with verbs of guidance, [i]with skill, expertly:--[/i]Ic méde gehét þǽm þe ús cúþlíce gelǽddon þurh þá uncúðan land [i]pollicitus his praemia qui nos periti regionum ducebant per ignota loca,[/i] Nar. 6, 11. (2) [i]evidently, certainly:--[/i]Cúðlíce is [i]constat,[/i] Wrt. Voc. ii. 21, 34. Sceoldan þá word beón ealle cúðlíce gelǽste ðe se Hǽlend cwæð, Wlfst. 261, 11. [b]II.[/b] ([i]adverbial[/i]) [i]conjunction[/i] (cf. sóþlíce):--Cúðlíce [i]nemphe,[/i] Wrt. Voc. ii. 61, 55. Cúðlíce &l-bar; for ðon (þonne &l-bar; cúþlíce, R.) [i]igitur,[/i] Mt. L. 12, 28: p. 9, 8: [i]ergo,[/i] 1, 17: [i]autem,[/i] 19: 5, 37. Cúþlíce swá hwylcne man swá hý gefóð þonne fretað hí hine [i]nam quoscunque capiunt comedunt,[/i] Nar. 36, 3: Gr. D. 188, 23. Cúðlíce (for þon, [i]v. l.[/i]) wé magon nú gehyran, 2, 22. Cúðlíce hé wæs freóh fram leahtre [i]liber quippe a vitio,[/i] 102, 7. Cúplíce &thorn-bar; wuldor þysses middangeardes is sceort, Bl. H. 65, 14: 61, 30: 81, 3. Swá hwæt swá bið on marmstáne ic sóþlíce wyrce, and ic him cúðlíce tǽce, Hml. S. 36, 76. [b]III.[/b] (1) [i]in a friendly manner:--[/i]Clipode seó wimman cúðlíce him tó, Jud. 4, 22. Hí tó him cúðlíce sprǽcon . . . Wé nellað þé leng swencan, Guth. 30, 17: Hml. S. 25, 104: 17, 69. (2) [i]familiarly, as an acquaintance:--[/i]Wunode Dionisius mid Clemente cúðlíce, Hml. S. 29, 125. Clemens Dionisium him cúðlíce tó lét and mid lufe geheóld, Hml. Th. i. 560, 1. Wé mágon cúðlíce tó him clypian, swá swá tó úrum bréðer, 260, 7. Martha spræc cúðlíce tó ðám Hǽlende, ii. 440, 5. Ðe cúðlícor tó him clypian, gif heora lífes drohtnunga eów cúðe beóð, i. 556, 29. Nó hér cúðlícor ([i]less as strangers[/i]) cuman ongunnon lindhæbbende, B. 244. \[v. [i]N. E. D.[/i] couthly.\] v. un-cúþlíce.[/m]
cúþ-nes
	[m1][b]cúþ-nes[/b]. [i]For[/i] 'Scint. 38 . . . [i]to know' substitute:--[/i]Þinges cúðnesse, Hml. A. 200, 165.[/m]
cuðudyst
	[m1][b]cuðudyst[/b]. [i]Substitute:[/i] v. cúþian.[/m]
cú-wearm
	[m1][b]cú-wearm[/b]; [i]adj. Warm from the cow[/i] (of milk):--Scene fulne cú-wearmre meolce, Lch. ii. 354, 2. Mid cúwearmum \[meolcum\], 15. On cúwearme meolce, 358, 24.[/m]
cwacian
	[m1][b]cwacian[/b]. [i]Add:--[/i]Ðonne þú pipor habban wille, þonne cwoca þú mid þínum scytefinger ofer óþerne, Tech. ii. 123, 14. Gif sino clæppette and cwacige, Lch. ii. 6, 15. Eal hit bið bifiende and cwaeiende, Wlfst. 26, 1. Cwacende (cuaciende, L.) [i]tremens,[/i] Lk. R. 8, 47. Cuacende &l-bar; bifigende [i]febricitantem,[/i] Mt. L. 8, 14. Þá cwacigendan heortan, Bl. H. 107, 19. v. á-cwacian.[/m]
cwacung
	[m1][b]cwacung[/b]. [i]Add:--[/i]Cwaecung [i]tremor,[/i] Ps. Srt. 47, 7: 54, 6. Seó burg on swelcre cwacunge wæs, Ors. 3, 2; S. 100, 21.[/m]
cwala
	[m1][b]cwala[/b]. v. self-cwala.[/m]
cwalu
	[m1][b]cwalu[/b]. [i]Add:--[/i]Ús stalu and cwalu . . . derede swýðe þearle, Wlfst. 159, 10. Him næs on þám hláfe forholen seó cwalu (wól, [i]v. l. pestis[/i]), Gr. D. 118, 9. Hwæt bið unáberendlicre tó gesiónne ðonne ðæs bearnes cwalu ([i]mors[/i]) beforan ðæs fæder eágum?, Past. 34. 3, 11. Mæst-að hié hié selfe on hiera niéhstena cwale [i]in proximorum nece grassantur,[/i] 335, 15: Bl. H. 193, 1. Tó his cwale [i]ad interfectionem ejus,[/i] Kent. Gl. 703. Cwale [i]exitio,[/i] Wrt. Voc. ii. 33, 4. Hé his sunu ásende tó cwale for ús, Ælfc. T. Grn. 4, 32. Dón tó cwale [i]to put to death,[/i] Hml. S. 21, 372. v. morþor-, súsl-cwalu.[/m]
cwánian
	[m1][b]cwánian[/b]. [i]Add:[/i] v. weá-cwánian.[/m]
cwánung
	[m1][b]cwánung[/b], e; [i]f. Lamentation:--[/i]Gránung and cwánung, Nap. 15.[/m]
cwatern
	[m1][b]cwatern[/b], quatern [i]glosses[/i] quaternio:--Quatern, quaterni [i]quaternio,[/i] Txts. 90, 847.[/m]
cwead
	[m1][b]cwead[/b]. [i]l.[/i] cweád, [i]and add:--[/i]Cwéd [i]vel[/i] meox [i]stercus;[/i] of cweáde árǽrende [i]de stercore erigens,[/i] Bl. Gl. Cweád [i]purgamenta,[/i] Wrt. Voc. ii. 84, 8.[/m]
cwealm
	[m1][b]cwealm[/b]. [i]Add:--[/i]Cwealm [i]nex,[/i] Wrt. Voc. ii. 62, 21. Þæt fífte ([i]the fifth plague in Egypt[/i]) wæs hyra nýtena cwealm ([i]pecorum et jumentorum strages[/i]), Ors. 1, 7; S. 38, 6. Æfter þǽra cilda cwealme ([i]the murder of the Innocents[/i]), Mart. H. 10, 10. Mid hungre oþþe mid cwealme [i]with famine or with pestilence,[/i] Hml. S. 13, 143. Generian from þon écan cwealme, Bl. H. 25, 28. Hé lécnode monigo of cualmum ([i]plagis[/i]), Lk. L. 7, 21. Nelle wé ná &thorn-bar; þú swelte þurh missenlice and mænigfealde cwealmas and tintergu [i]nolumus te per varios cruciatus mori,[/i] Gr. D. 254, 6. v. beorþor-, mǽg-, mann-, slit-cwealm.[/m]
-cwealmbǽran
	[m1][b]-cwealmbǽran[/b]. v. ge-cwe(a)lmbǽran (-cwylm-).[/m]
cwealm-bǽre
	[m1][b]cwealm-bǽre (cwelm-)[/b]. [i]Add:[/i] (1) of persons:--Dioclitianus wæs tó cásere gecoren þeáh ðe hé cwealmbǽre wǽre, Hml. S. 19, 2. Hé ne mihte wiðcweðan þám cwealmbǽrum folce, 7, 217. Cómon cwelmbǽre deóflu, Hml. Th. ii. 326, 12. Judas cóm mid þám cwealmbǽrum . . . and belǽwde þone Hǽlend þám árleásum cwellerum, Hml. A. 74, 43. (2) of things:--Seó cwealmbǽre éhtnyss, Hml. S. 19, 16. Ácwellan mid cwealmbǽrum swurde, 7, 244. Mid cwealmbérum (-bǽrum) drence, 14, 73. Lǽdan tó leóhtleásum cwearterne . . . tó þám cwealmbǽrum húse, 29, 258. Cwealmbǽrne (cwelm-, An. Ox. 4882) wom [i]letiferam[/i] ([i]mortiferum[/i]) [i]luem,[/i] Hpt. Gl. 518, 38. Cwelmbǽre [i]pestiferum[/i] ([i]virus[/i]), An. Ox. 11, 83. Cwylmbǽre [i]perniciosa,[/i] i. [i]mortifera[/i] ([i]fruteta[/i]), 920. Hine forhabban fram cwylmbǽrum mettum, Hml. Th. i. 360, 23.[/m]
cwealm-bǽrnes
	[m1][b]cwealm-bǽrnes[/b]. [i]Add:--[/i]Heó heóld þá líc oþ &thorn-bar; seó éhtnys geswác, and se crístendóm ácucode æfter þǽre cwealmbǽrnysse, Hml. S. 29, 330.[/m]
cwealmberend-lic
	[m1][b]cwealmberend-lic[/b]; [i]adj. Pernicious, pestiferous:--[/i]Syndon twá cynn-ryno unrótnesse, án hálwendlic and óder cwylmberendlic (cwyldbærendlic, [i]v. l.[/i]), Nap. 15.[/m]
cwealm-full
	[m1][b]cwealm-full[/b]. v. ge-cwealmfull: [b]cwealm-ness.[/b] [i]Add:[/i] v. mann-cwealmness: [b]cwealm-stede.[/b] [i]For reference substitute[/i] Germ. 398, 213.[/m]
cwealm-stów
	[m1][b]cwealm-stów[/b]. [i]Add:--[/i]Cualmstón [i]calvariae locus,[/i] Wrt. Voc. ii. 98, 2. Ðá cempan hine ([i]Jesus[/i] gelǽddon tó ðǽre cwealmstówe þǽr man cwealde sceaðan, Hml. Th. ii. 254, 15. Hí lǽdde Maximus mid óþrum cwellerum tó þǽre cwealmstówe, Hml. S. 34, 226. Tó ðǽre ealdan cwalmstówe (cwealm-, Cht. E. 290, 29), C. D. iii. 404, 27. Inn an ðá cwealmstówe, of ðére cwealmstówe, v. 107, 22. \[Omnia qualstowa, i. occidendorum loca, totaliter sunt regis, Ll. Th. i. 519, 11.\][/m]
cweartern
	[m1][b]cweartern[/b]. [i]Add:--[/i]Cweartern, cwearten [i]carcer,[/i] Ælfc. Gr. Z. 318, 11. Cwærtern [i]earcer[/i] vel [i]ergastulum[/i] vel [i]lautumia,[/i] Wrt. Voc. i. 58, 32. &THORN-bar; stǽnene cweartern, Hml. A. 79, 170. Cweartenes [i]ergastuli,[/i] An. Ox, 2553: [i]lautomiae, latrinae,[/i] Hpt. Gl. 513, 57. Lǽdan tó leóhtleásum cwearterne, Hml. S. 29, 257. Gebringan on þám blindan cwearterne, Hml. A. 8, 204. On fæstum cwearterne (cweartene, [i]v. l.[/i]) beclýsan, 187, 185. On cwearterne gesettan, 189, 236. Þǽre gehæftan wylne cild þe sæt on cwerterne, Ex. 12, 29. On cweartern settan, Hml. A. 79, 165. Hé ([i]St. Paul[/i]) wæs on manegum cwearternum, Hml. Th. i. 392, 9.[/m]
cweartern-líc
	[m1][b]cweartern-líc[/b]. [i]For reference substitute[/i] Germ. 400, 552.[/m]
cweartern-weard
	[m1][b]cweartern-weard[/b], es; [i]m. A warder of a prison, jailor:--[/i]Cwearten-weard [i]manceps[/i] (i. [i]servus[/i]) [i]carceris,[/i] Germ. 399, 345.[/m]
cweccan
	[m1][b]cweccan[/b]. [i]For first reference substitute[/i] Germ. 397, 504, [i]and add:--[/i]Þá cwehte se déma his deóflice heáfod, Hml. S. 8, 91. Se cwellere slóh swíðe . . . him ætfeóll fǽrlíce his gold þá þá hé swá hetelíce his handa cwehte, 12, 217. Cwahte [i]vibrabit,[/i] Ps. Spl. T. 7, 13. \[v. [i]N. E. D.[/i] quetch.\] v. ge-cweccan.[/m]
cweccung
	[m1][b]cweccung[/b]. [i]Add:--[/i]Cwecging (c [i]written over first[/i] g) [i]vibramen,[/i] An. Ox. 18 b, 94.[/m]
cwece-sand
	[m1][b]cwece-sand[/b], es; [i]m. A quick-sand:--[/i]Cwecesond [i]aurippus,[/i] Wrt. Voc. ii. 10, 48.[/m]
cweddian
	[m1][b]cweddian[/b]. v. cwiddian: [b]cweden.[/b] v. bufan-, sóþ-cweden: [b]cwed-enness.[/b] v. wiþ-cwedenness.[/m]
cwedol, cwidol
	[m1][b]cwedol, cwidol[/b]; [i]adj. Ready of speech, talkative, eloquent:--Dicax,[/i] i. [i]facundus, qui verbis jocatur in quamlibet rem, vel[/i] cwedel, Wrt. Voc. ii. 140, 11. Quedol [i]dicam[/i] ([i]-x[/i]?), quedole, [i]dicas,[/i] 106, 48, 49. Ne sý nán tó þæs cwidol wíf ne tó þæs cræftig man þæt áwendan ne mæge word þus gecwedene, Lch. i. 402, 13. v. hearm-, wearg-cwedol (-cwidol).[/m]
-cwedolian
	[m1][b]-cwedolian[/b]. v. wearg-cwedolian: [b]-cwedolness.[/b] v. wearg-, wiþer-cwedolness.[/m]
cwelan
	[m1][b]cwelan[/b]. [i]Add:--[/i]Hí libbað óðrum monnum and cwelað him selfum [i]vivunt aliis et sibi moriuntur,[/i] Past. 449, 19. Þú scealt ǽrest óðerne geseón drincan and ðǽrrihte cwelan, Hml. Th. i. 72, 15. &THORN-bar; spere him eóde þurh út, and hé feóll cwelende, Hml. S. 12, 55. Lífes lǽcedómes forwirnan ðǽm cwelendum monnum, Past. 377, 6. \[v. [i]N. E. D.[/i] quele.\] v. be-cwelan.[/m]
cwelde-rǽde
	[m1][b]cwelde-rǽde (?)[/b] [i]an evening-rider[/i] (?), [i]a bat:--Vespertilionem[/i] quæl- @bt_d0138 dæræde, Shrn. 29, 8. \[Cf. [i]Icel.[/i] kveld [i]evening;[/i] kveld-ríða [i]a night-hag.[/i]\][/m]
cwellan
	[m1][b]cwellan[/b]. [i]Add:--[/i]Ðá men ðe wénað ðæt hí cwéman Gode ðonne hí cwellað hyra oxan, Prov. K. 67. Cwealdon [i]necarent,[/i] Wrt. Voc. ii. 61, 53. Tó cwellene (-ende, An. Ox. 4508) [i]truncanda, decollanda, occidenda,[/i] Hpt. Gl. 511, 2. Hí \[wǽron\] cwealde [i]mactarentur,[/i] 478, 47. \[v. [i]N. E. D.[/i] quell.\] v. ge-cwellan.[/m]
cwellend
	[m1][b]cwellend[/b]. [i]For reference substitute[/i] Germ. 400, 529.[/m]
cwellere
	[m1][b]cwellere[/b]. [i]Add:--[/i]Aurelianus wæs wælhreáw cwellere crístenra manna, and fela belífode gelýfedra manna, Hml. Th. ii. 308, 4. Hé ([i]St. Paul[/i]) wæs crístenra manna éhtere ǽr and cwellere, Shrn. 58, 27. Ðǽs cwelres hand . . . ðǽm cwelre syllan, 129, 9-12. Cwelres [i]lictoris,[/i] Germ. 393, 72. Tó ðám hǽðenan cwellere, Hml. Th. ii. 424, 13. Ne bið þǽr ansýn gesewen bútan þára cwelra þe cwylmað ðá earman [i]non nisi tortorum facies ibi cernitur ulla,[/i] Dóm. L. 204. Hé belǽwde þone Hǽlend þám cwellerum, Hml. A. 74, 46.[/m]
cwelm-
	[m1][b]cwelm-[/b]. v. cwealm-: [b]cwelman.[/b] v. cwilman.[/m]
cwéman
	[m1][b]cwéman[/b]. [i]Add:[/i] (1) [i]absolute:--[/i]Ic cwéme [i]blandior,[/i] Wrt. Voc. ii. 12, 44. Þéh þe þes middangeard cwéme [i]etiam si mundus blandiretur,[/i] Gr. D. 258, 26. (2) [i]with dat.:--[/i]Ic wilnige ðæt ic monnum cuéme and lícige ([i]placeo[/i]), Past. 147, 19. &THORN-bar; wé Gode cwémon and deófol týnan, Bl. H. 47, 11. Ðá men ðé wénað ðæt hí cwéman Gode ðonne hí cwellað hyra oxan, Prov. K. 67. Manege tiligaþ Gode tó cwémanne, Bt. 39, 10; F. 228, 13. Cuoemendra ðé [i]placentium tibi,[/i] Rtl. 91, 31. \[v. [i]N. E. D.[/i] queme.\][/m]
cwémed-ness
	[m1][b]cwémed-ness[/b], e; [i]f. Pleasure, satisfaction:--[/i]Hí ǽlc gód árǽrdon Gode tó cwémednesse, Hml. S. 21, 462.[/m]
cwéming
	[m1][b]cwéming[/b]. [i]Add:--[/i]Mid fullum geþance and cwémingce [i]satisfactione,[/i] Gr. D. 303, 10: 316, 13. Ðonne ðæt selflíce gegriépð ðæt mód ðæs recceres, and hé wilnað ungemetlíce lícigean, ðonne berǽst hé oft on ungemetlíce cuéminge and bið hwílum tó ungemetlíce sméðe [i]amor proprius, cum rectoris mentem ceperit, aliquando hanc inordinate ad mollitiem rapit,[/i] Past. 143, 6.[/m]
cwém-lic
	[m1][b]cwém-lic[/b]; [i]adj. Pleasing, agreeable, satisfying:--[/i]Cuoemlic ([i]placabilis[/i]) sié ðé ðiós ásægdnis, Rtl. 124, 38. Ðá ðe ðé aron cuoemlico [i]quae tibi sunt placita,[/i] 39, 3. Cuoemlic [i]sufficientiam[/i] ([i]-tem?[/i]), 7; 27. v. next word.[/m]
cwém-líce
	[m1][b]cwém-líce[/b]; [i]adv.[/i] (1) [i]graciously, kindly:--[/i]Drihten, bihald cuoemlíce [i]Domine, intende placatus,[/i] Rtl. 41, 39. (2) [i]humbly:--[/i]Cuoemlíce wé biddas [i]suppliciter exoramus,[/i] Rtl. 93, 21. \[v. [i]N. E. D.[/i] quemely.\][/m]
cwémnys
	[m1][b]cwémnys[/b]. [i]Add:[/i] \[Singe songes . . . Gode to quemnesse, O. E. Hml. ii. 55, 27. Þe (God) ine cwemnesse, i. 213, 32.\][/m]
cwén
	[m1][b]cwén[/b]. [i]For[/i] cwéne ([i]wk.[/i]) [i]l.[/i] cwene, [i]q. v., and add:[/i] [b]I.[/b] [i]a woman:--[/i]Cwéna geligr [i]adulterium,[/i] Wrt. Voc. i. 21, 33. [b]III.[/b] [i]a queen:--[/i]Ealra fǽmnena cwén, Bl. H. 105, 17. Coen (cwoen, R.) súðdǽles [i]regina austri,[/i] Lk. L. 11, 31. Ðió cuoen [i]reginam,[/i] p. 7, 8. Cuoeno [i]reginae,[/i] Rtl. 68, 41. [b]III a.[/b] [i]a king's wife:--[/i]Þǽs cyninges nama wæs Eilippus, and his quéne noma wæs Eufenisse, Shrn. 131, 31. [b]III b.[/b] [i]a king's daughter:--[/i]Þæs cynges dohtor cwæð: 'Ic gife þé . . .' Ðis weará þus gedón æfter þǽre cwéne hǽse . . . þá men ealle grétton þone cyngc and ðá cwéne . . . Apollonius cwæð: 'Ðú góda cyngc . . . and þú cwén.' Hé cwæð: 'Nimað þás þing þe mé seó cwén forgeaf,' Ap. Th. 17, 16--18, 15. v. port-, rihtæþel-cwén.[/m]
cwéne
	[m1][b]cwéne[/b]. [i]l.[/i] cwene, [i]for last reference substitute[/i] Wlfst. 161, 20, [i]and add: a quean, woman[/i] (with unfavourable sense):--Hiene án cwene sceát þurh þæt þeóh, Ors. 3, 7; S. 118, 3. Nis preóstes cwene ǽnig óðer bútan deófles grin, Ll. Th. ii. 336, 25. Wylt ðú hit eal ðǽre cwenon syllan?, Lch. iii. 428, 2. Sume mæssepreóstas habbað twá \[wíf\] oððe má, and sume forlǽtað þá hig ǽr hæfdon, and be lifiendre cwenan eft óðre nimað, Wlfst. 269, 23. Unrihthǽmeras, þá fúlan þe forlǽtað heora cwenan and nimað óðre, and þá þe habbað má þonne heora rihtæðelcwéne, 298, 17. \[[i]Goth.[/i] kwinó.\] v. hór-cwene.[/m]
cwén-fugol
	[m1][b]cwén-fugol[/b] (cwén- ? [i]cf. Icel.[/i] kvenn-fugl). [i]For[/i] 'Som . . . Lye,' [i]substitute:--[/i]Nán man ne wát hweþer hit ([i]the Phenix[/i]) is þe carlfugol þe cwénfugol, E. S. viii. 479, 91.[/m]
cwén-hirde
	[m1][b]cwén-hirde[/b], es; [i]m. A keeper of women, eunuch:--[/i]Cuoenhiordo [i]eunuchi,[/i] Mt. L. 19, 12.[/m]
cweorn
	[m1][b]cweorn[/b]. [i]Add:--[/i]Ðurh ðá cweorne ([i]molam[/i]) is getácnod se ymbhwyrft ðisse worolde . . . Ðonne bið sió cweorn becierred ðonne se monn bið geendod; ðonne bið sió micle cweorn (cwiorn, [i]v. l.[/i]) becierred ðonne ðeós weorld bið geendod, Past. 31, 18-22. Wolde hé grindan mid his hondum . . . Þá sóna þá hé þǽre cweorna neálǽhte, and &thorn-bar; corn þǽron lægde, þá orn (grand, [i]v. l.[/i]) seó cweorn þurh godcunde miht, and se abbod . . . stód be þǽre cweorna, Mart. H. 200, 22-26. Coern (cwearne, R.) [i]mola,[/i] Mk. L. 9, 42. Stán coern (cern, R.) [i]lapis molaris,[/i] Lk. L. 17, 2. Æt cweorne (on coernæ, L.) [i]in mola,[/i] Mt. R. 24, 41. On coern, Lk. p. 9, 11. Se IIII. nihta móna, se byð gód þǽm ergendan hys sul út tó dóne, and þém grindere his cweorn, Lch. iii. 178, 1. v. pipor-cweorn.[/m]
cweorn-bill
	[m1][b]cweorn-bill[/b]. [i]For[/i] Cot. 125 [i]substitute[/i] Wrt. Voc. ii. 53, 43.[/m]
cweorn-burna
	[m1][b]cweorn-burna[/b], an; [i]m. A mill-stream:--[/i]Andlang mearcellan &thorn-bar; hit cymð þǽr cwyrnburna and mearcella sceótað tógædere; þonne forð andlang cwyrnburnan, C. D. iii. 458, 12-14. \[Cf. [i]Icel.[/i] kvern-á [i]a mill-stream.[/i]\][/m]
cweorn-stán
	[m1][b]cweorn-stán[/b]. [i]Add:--[/i]Cweornstán [i]scopulum,[/i] i. [i]lapis[/i] ([i]collo connexum[/i]), An. Ox. 4457. Coernstán [i]mola,[/i] Mt. L. 18, 6. Curnstánes [i]molaris,[/i] Germ. 400, 489. Lǽt niman ǽnne greátne cwurnstán and hǽtan hine and lecgan hine under þone man, Lch. iii. 38, 15. \[v. [i]N. E. D.[/i] quern-stone. [i]O. H. Ger.[/i] quirn-stein [i]mola asinaria: Icel.[/i] kvern-steinn.\][/m]
cweorn-tóþ
	[m1][b]cweorn-tóþ[/b]. [i]Add:--[/i]Cweorntóðum [i]molaribus,[/i] Wrt. Voc. ii. 76, 40.[/m]
-cweorra, -cweorran
	[m1][b]-cweorra, -cweorran[/b]. v. mete-cweorra, á-cweorran.[/m]
cweorþ
	[m1][b]cweorþ[/b]. [i]The name of the[/i] RUNE-(cw-)[i]rune:--[/i]Cweorð (RUNE), at the end of the Runic poem Hickes' Thesaurus i. 135: see also Wimmer's Runen-schrift, p. 85.[/m]
cweþan
	[m1][b]cweþan[/b]. [i]Add:[/i] [b]I.[/b] [i]to say.[/i] (1) of a particular statement:--Ne cweðo ic nó ðæt ðæt ic ǽr cwæð bebeódende, ac lǽrende, Past. 397, 27. Salm ic cweoðu [i]psalmum dicam,[/i] Ps. Srt. 17, 50. Se yfela þeów cuið on his móde, Past. 121, 11. Gé cweaðað [i]dicitis,[/i] Ps. Srt. 138, 20. Cweoðað [i]dicite,[/i] 65, 2. (2) of a general statement, as in [i]it says, books say:--[/i]Wé cweðaþ on gerímcræfte Cathedra Sancti Petri seofon nihton ǽr þám mónðe þe wé Martius hátað [i]according to our calendar Cathedra S. Petri is seven days before March,[/i] Hml. S. 10, 1. Sýn hý þæs wyrðe þe on þám canone cwæð, Ll. Th. i. 244, 13. Þæs ylcan scyldige þe hit hér beforan cwæð, 248, 18. Æt þám táum . . . ealswá æt þám fingrum ys cwiden, 20, 4. Se mon bið, þæs þe swá tó cweþanne sié ([i]so to say[/i]), ǽghwæþer ge gehæfted ge freó, Bd. 1, 27; Sch. 98, 17. [b]II.[/b] [i]to call, name:--[/i]Þone tún mon his naman cweðeþ [i]cujus nomine vicus cognominatur,[/i] Bd. 2, 20; Sch. 189, 8. Mé eádige cwǽdon ealle cneórisna, Bl. H. 7, 4, [b]III.[/b] [i]to declare:--[/i]Hí cwǽdon gefeoht tógeánes þǽre burhware (cf. þá burhware hí ongunnon ánwígges biddan, Bl. H. 201, 22), Hml. Th. i. 504, 13. [b]IV.[/b] introducing a question:--Cweðsþú lá yrsað hé [i]numquid irascitur?,[/i] Ps. L. 7, 12. Ac lá ic þé bidde, cwyst þú (cwysðú, [i]v. l.[/i]) hwæþer hit tó gelýfenne sý?, Gr. D. 146, 1. Cweþe wé is þes Dauides sunu [i]numquid hic est filius David?,[/i] Mt. 12, 23. Gé ceastergewaran, cweðe gé &thorn-bar; ic eów dide ǽnigne unþanc?, Ap. Th. 26, 3. v. wearg-, wiþer-, yfel-cweþan; un-cweþende; -cweden.[/m]
-cweþness
	[m1][b]-cweþness[/b]. v. wiþer-cweþness.[/m]
cwic
	[m1][b]cwic[/b]. [i]Take here the[/i] (accusative) [i]forms given under[/i] cwicen [i]and those under[/i] cwicu, [i]and add:--[/i]Nát nǽnig man hwæþer se Jóhannes sí þe cwicu þe deád, Shrn. 32, 30. Cwucu [i]vivus,[/i] Scint. 37, 16. Ðeós wyrt is swylce heó symle cwicu (cwice, cuca, [i]v. ll.[/i]) sý, Lch. i. 270, 19. Hé wunade on þám wundum cucu, Hml. S. 2, 306. Hié wéndon &thorn-bar; heora hláford wǽre on heora feónda gewealde oððe cuca oððe deád, Ors. 3, 9; S. 134, 29. Mǽnende &thorn-bar; hé tó him cuco (cucan ([i]dat.[/i]), S. 244, 5) ne cóm, and &thorn-bar; hé swylcon deáðe swealt, Ors. 5, 12; Th. 462, 16. Cuce [i]vivus,[/i] Wrt. Voc. i. 28, 67. Genim cwicenne (cwicne, [i]v. l.[/i]) fox, Lch. i. 340, 25. Þone cásere cwicenne ([i]altered from[/i] cwicne) forbærnan, Bl. H. 191, 12. Heora godas bǽdan þæt him mon sealde ǽnne cucne (cucenne, Th. 330, 23) mon, Ors. 3, 3; S. 102, 28. Hé nánne ne lét cucne (cucune, Th. 472, 27), 6, 2; S. 256, 1. Hine cucene þe deádne, Shrn. 47, 3. Cucenne hine forbærnan, Hml. Th. i. 372, 10. Cukenne (cwicne, [i]v. l.[/i]), Gr. D. 17, 22. Scealt þú eal &thorn-bar; deáde of ásníþan oþ &thorn-bar; cwice líc, Lch. ii. 82, 27. Þá Rómáne hié cuce bebyrgdan. Ac . . . hié mid hiera cucum onguldon þæt hié ungyltige cwealdon, Ors. 4, 7; S. 184, 6-10. v. ed-cwic.[/m]
cwic-beám
	[m1][b]cwic-beám[/b]. [i]Add:--[/i]Cuicbeám [i]cariscus,[/i] Wrt. Voc. ii. 102, 65. Cwicbeám, 129, 8. Quicbeám [i]juniperum,[/i] 46, 19.[/m]
cwic-beámen
	[m1][b]cwic-beámen[/b]; [i]adj. Of quickbeam:--[/i]Mid cwicbeámenum sticcan, Lch. iii. 14, 25.[/m]
cwicclian
	[m1][b]cwicclian[/b] [i]to totter[/i] (?) :--Cwiccliende (wiccliende, Hpt. Gl. 459, 6) [i]nutabundum,[/i] An. Ox. 2234.[/m]
cwice
	[m1][b]cwice[/b], an; [i]f. Add:[/i] cwice, es; [i]m.:--[/i]Quiquae, quicae, quice [i]gramen,[/i] Txts. 66, 464. Cwice, Wrt. Voc. ii. 41, 64. Quicae, cuique [i]virecta,[/i] Txts. 106, 1088. Cwice [i]gramis birecta,[/i] Wrt. Voc. i. 68, 75. Cwicas [i]gramina,[/i] Hpt. Gl. 433, 30: [i]frutecta,[/i] i. [i]arbusta,[/i] An. Ox. 2, 28.[/m]
cwicen
	[m1][b]cwicen[/b]. v. cwic: [b]cwic-feoh.[/b] [i]Dele.[/i][/m]
Cwichelmingas
	[m1][b]Cwichelmingas[/b]; [i]pl. m. Descendants of Cwichelm:--[/i]Penda and of ðám Pending and Pendingas; Cwicelm and of ðám Cwicelmingas, Ælfc. Gr. Z. 15, 4.[/m]
cwician
	[m1][b]cwician[/b]. [i]Add:[/i] [b]I.[/b] (1) [i]to become living:--[/i]Ealle treówa cuciað on lenctenes tíman, Hml. S. 12, 31. (2) [i]to become sensitive, recover feeling, power:--[/i]Gif wund on men ácólod sý . . . heó cwicaþ and wearmað, Lch. i. 194, 25. Wæs sum mǽden licgende on paralisin . . . ealle hire lima cucodon, Hml. S. 31, 504. [b]II.[/b] [i]to make alive:--[/i]Se fæder ðá deádo cuicað ([i]vivificat[/i]), Jn. L. 5, 21. Þǽre sáwle mægen cwicaþ þone líchoman, Gr. D. 268, 18.[/m]
cwic-lác
	[m1][b]cwic-lác[/b], es; [i]n. A living sacrifice:--[/i]Cuiclácum (cwicum lácum, R.) [i]holocaustomatibus,[/i] Mk. L. 12, 33.[/m]
cwic-lic
	[m1][b]cwic-lic[/b]; [i]adj. Living, vital:--[/i]Cuiclic [i]vitalis,[/i] Rtl. 94, 29.[/m]
cwic-rind
	[m1][b]cwic-rind[/b], e; [i]f. Rind of quickbeam:--[/i]Nim æpsrinde, cwicrinde, Lch. ii. 332, 8. Cwicrinda hand fulle, 358, 15. @bt_d0139[/m]
cwic-seolfor
	[m1][b]cwic-seolfor[/b]. [i]For[/i] Cot. 16 [i]substitute[/i] Wrt. Voc. ii. 8, 54, [i]and add:--[/i]Cwicseolfor [i]vel[/i] mæstling [i]electrum,[/i] Wrt. Voc. ii. 142, 77. \[[i]O. H. Ger.[/i] quech-silpar [i]argentum vivum, electrum.[/i]\][/m]
cwic-súsl
	[m1][b]cwic-súsl[/b]. [i]Add:--[/i]On þǽm hellefýre\[s ?\] cwicsúsle his líf geendaþ, Bl. H. 61, 2. Seó menigo háligra sáula wǽron of þǽm cwicsúsle áhafena, 87, 19. Intó écere cwicsúsle, Wlfst. 289, 9. Uncyst hine besencte on cwycsúsle, Hml. Th. i. 328, 22. On deorce cwicsúsle [i]in tetra tartara,[/i] An. Ox. 1249.[/m]
cwic-súslen
	[m1][b]cwic-súslen[/b]; [i]adj. Of hell, of Hades:--[/i]Gif ǽnig andgit sý on helle, lǽt þú þæt cwicsúslene hús, and gehír ðu ðínes fæder stæfne, Ap. Th. 26, 12.[/m]
cwic-treów
	[m1][b]cwic-treów[/b]. [i]Add:--[/i]Cwictreów [i]cresis,[/i] Wrt. Voc. ii. 137, 1: [i]gnesis,[/i] 42, 17. \[v. [i]N. E. D.[/i] quick-tree.\][/m]
cwicu
	[m1][b]cwicu[/b]. v. cwic: [b]-cwicung.[/b] v. ge-cwicung.[/m]
cwic-wille (-welle)
	[m1][b]cwic-wille (-welle)[/b]; [i]adj. Living[/i] (of water):--Wæter cwicwelle (lífwelle, L.) [i]aquam vivam,[/i] Jn. R. 4, 10, 11.[/m]
cwida
	[m1][b]cwida[/b]. v. wiþer-cwida: [b]cwid-bóc.[/b] [i]Add:--[/i]Cuidbócum, Past. 257, 25.[/m]
cwiddian
	[m1][b]cwiddian[/b], cweddian, cwydian ([i]q. v.[/i] in Dict.); [i]p.[/i] ode, ede [i]To say:--[/i]Cwiddiaþ (cwyddiaþ, An. Ox. 1881) &l-bar; secgcað [i]contendunt, dicunt,[/i] Hpt. Gl. 450, 70. Þá hí cweddiað (cwyddiaþ, An. Ox. 1953) [i]quam dicunt,[/i] 452, 43. Cwedd(iað), cwyddiað [i]ferunt, dicunt,[/i] 504, 60. Befrán hé hú woruldmenn be him cwyddedon . . . His apostoli him andwyrdon: 'Sume men cwyddiað (cf. sume men cweðað, 364, 16) þæt ðú sý Jóhannes, Hml. Th. i. 366 5-10. \[[i]O. H. Ger.[/i] \[harm-\]quetón.\] v. be-, hearm-, teón-, wiþer-cwid\[d\]ian.[/m]
cwide
	[m1][b]cwide[/b]. [i]Add:[/i] [b]I.[/b] [i]a saying, words:--[/i]Se cwide Dauides þe hé cwæð, Bl. H. 139, 27. Drihten is gemyndig þæs his cwides þe hé gecwæð . . . and hé wolde þone cwide getrymman on þǽre godcundan dǽde, 215, 24. Getrymede mid Jóhannes cuide [i]Johannis voce roborati,[/i] Past. 85, 20. Cwyde [i]sententia,[/i] An. Ox. 4629: Hpt. Gl. 522, 62. Cwide, Kent. Gl. 532. Se gecyrreda sceaða on his deáðes cwyde ([i]by his dying words[/i]) þæs écan lífes méde geearnode, Hml. Th. ii. 124, 33. Ealdra manna cwidas and dǽda [i]priorum gesta sive dicta,[/i] Bd. praef.; Sch. 1, 12. [b]I a.[/b] [i]a wise saying, adage, proverb, sentence:--[/i]Se cwide þe þú mé sǽdest &thorn-bar; se wísa Plato cwǽde, Bt. 3, 4; F. 6, 20. Se cwide ðe hé cwæþ: 'Swá mon má swincþ, swá mon máran méde onféhþ,' 41, 3; F. 248, 1. Of Salomonnes cuidum wé námon, Past. 259, 8. Catus cwydas [i]Catonis disticha,[/i] Angl. viii. 321, 29. Cwidas [i]sententias,[/i] Kent. Gl. 993. [b]II.[/b] [i]a[/i] ([i]grammatical[/i]) [i]sentence, period:--[/i]Bebeád hé þæt him mon lengran cwidas ([i]sententias[/i]) cwǽde, Bd. 5, 2; Sch. 559, 9. Stæfcræfti(g)ra fulle cwydas (cwedas, Hpt. Gl. 473, 19) [i]grammaticorum periodos,[/i] An. Ox. 2849. [b]III.[/b] [i]a[/i] ([i]judicial[/i]) [i]sentence:--[/i]Se sárlica cwide þe úre Drihten tó þǽm ǽrestan men cwæþ: [i]'Terra es, et in terrain ibis,'[/i] Bl. H. 123, 7. Se cwyde úre brosnunge, Hml. Th. i. 300, 6. On dómes dæg hí beóþ þysne cwide gehérende, Bl. H. 63, 26. Datianus gedihte þisne cwyde: 'Nimað þisne scyldigan . . . and ofsleáð hine, Hml. S. 14, 151. Þone cwyde þæs sláwan þeówes [i]the sentence on the slothful servant,[/i] 23 b, 14. [b]IV.[/b] [i]a decree, decision:--[/i]Ǽr se dæg cyme þæt sý cwide árunnen, Sal. 479. [i]Condicta,[/i] i. [i]decreta vel[/i] cwidas, Wrt. Voc. ii. 135, 57. [b]V.[/b] [i]a proposal, proposition:--[/i]Þá cwæð se apostol tó ðám hǽðengyldum: 'Gáð ealle tó Godes cyrcan . . .' Þá hǽðengyldan ðisum cwyde geðwǽrlǽhton, Hml. Th. i. 70, 34. [b]VI.[/b] [i]a discourse, sermon, homily:--[/i]Ne mage wé áwrítan ealle his wundra on ðisum scortan cwyde, Hml Th. ii. 514, 30: Hml. S. 18, 474. Ic áwende on Englisc sumne cwide ([i]the homily on Job[/i]), Ælfc. T. Grn. 11, 1. [b]VII.[/b] [i]a will, testament:--[/i]Cwyde [i]testamentum,[/i] Wrt. Voc. i. 83, 3. On cwyde þínum lǽf þearfum [i]in testamento tuo relinque pauperibus,[/i] Scint. 146, 13. v. folc-, fore-, samnung-, sealm-, spell-cwide.[/m]
cwidele
	[m1][b]cwidele[/b]. [i]For examples see[/i] cwydele [i]in Dict., and add:[/i] \[[i]O. H. Ger.[/i] quedilla [i]pustula, varix.[/i]\][/m]
cwide-leás
	[m1][b]cwide-leás[/b]. [i]Add:--[/i]Gewát Eádríc ǽr Ælféh cwideleás, and Ælféh féng tó his lǽne, Cht. Th. 272, 20.[/m]
cwidian
	[m1][b]cwidian[/b]. [i]Dele, and see[/i] cwiddian: [b]cwidol.[/b] v. cwedol.[/m]
cwiferlíce
	[m1][b]cwiferlíce[/b]. [i]Substitute: Actively, zealously:--[/i]Ðonne hé wel þénaþ and úres Drihtnes heorde cwiferlíce gealgað and tó rihte manað, R. Ben. 122, 2. \[v. [i]N. E. D.[/i] quiverly.\][/m]
cwild
	[m1][b]cwild[/b]. [i]Add:--[/i]Cwyld [i]clades, pestes,[/i] Wrt. Voc. ii. 131, 60. Cuild &l-bar; cualm [i]valitudo,[/i] Rtl. 146, 35. Fǽrlic cwyld [i]clades,[/i] Dóm. L. 258. Cwyldes [i]pestilentiae,[/i] i. [i]necis,[/i] An. Ox. 2787. Cwilde [i]internicionis,[/i] Wrt. Voc. ii. 43, 72. Cwilde flód [i]diluvium,[/i] Ps. Srt. 28, 10. Ic ofsleá hig mid cwylde and fordó mid cwealme [i]feriam eos pestilentia atque consumam,[/i] Num. 14, 12. Cwylda [i]pestilentiae[/i] (n. pl.), An. Ox. 61, 42. Sé þe mid gesyntum swylce cwyldas mæg wel forbúgon [i]qui illas effugiet prospere clades,[/i] Dóm. L. 248.[/m]
cwild-bǽre
	[m1][b]cwild-bǽre[/b]. [i]Add:--[/i]Swá hwæt ofer gemet ys, cwyldbǽre ([i]perniciosum[/i]) hit byð, Scint. 55, 2: 192, 17. Orsorhnesse cwyldbǽr(r)e [i]securitatis pestiferae,[/i] 92, 14. Cwyldbǽre fægernyssa [i]perniciosas pulchritudines,[/i] 168, 15.[/m]
cwild-bǽrlíce
	[m1][b]cwild-bǽrlíce[/b]. [i]Add:--[/i]Synne áttor hálwendlíce byð geopenud on andetnysse, þæt cwyldbǽrlíce lutude on geþance [i]peccati virus salubriter aperitur in confessione, quod pestifere latebat in mente,[/i] Scint. 39. 7.[/m]
cwildberend-lic
	[m1][b]cwildberend-lic[/b]. v. cwealmberend-lic.[/m]
cwild-full
	[m1][b]cwild-full[/b]; [i]adj. Pernicious, deadly:--[/i]Cwyldfulle [i]perniciosum,[/i] i. [i]mortiferum,[/i] An. Ox. 1223. v. ge-cwildfull.[/m]
cwild-seten
	[m1][b]cwild-seten[/b]. v. cwyld-seten [i]in Dict., but substitute for citations:--[/i]Cwylsetene (cwylseten [i]conticinium,[/i] Hpt. Gl. 495, 6) [i]conticinio,[/i] An. Ox. 3771. Cwyldsetene, 2, 250: 8, 198. Cwuldsetene, 7, 273. Cwyldsetene ([i]conticinio, gallicantu,[/i] Hpt. Gl. 514, 17), 4658: 2, 363: 8, 271. v. next word.[/m]
cwild-tíd
	[m1][b]cwild-tíd[/b], e; [i]f. Even-tide, evening:--[/i]Cwyldtíd [i]conticinium,[/i] Wrt. Voc. ii. 135, 14. \[Cf. [i]Icel.[/i] kveld-tími [i]eventide.[/i]\][/m]
cwilman
	[m1][b]cwilman[/b]. [i]Add:[/i] [b]I.[/b] [i]to torment:--[/i]Ansýn þara cwelra þe cwylmað ðá earman [i]tortorum facies,[/i] Dóm. L. 203: Wlfst. 139, 5. &THORN-bar; se draca mé má ne ceówe ne ne cwelme, Gr. D. 324, 27. Ic eom cwielmed on ðýs liége, Past. 309, 7. Cwylmed, Bl. H. 63, 6: Dóm L. 216. [b]I a.[/b] [i]to mortify[/i] the flesh:--Hé on monigum ðrowungum his líchoman cwilmð, Past 61, 7. [b]II.[/b] [i]to kill:--[/i]Dryhten cwælmeðand gelíffested [i]Dominus mortificat et vivificat,[/i] Ps. Srt. ii. p. 186, 21. Se lég hié cwylmde, Bl. H. 203, 16. Ðæt hié cwaelmen ([i]trucident[/i]) ðá rehtheortan, Ps. Srt. 36, 14. His híréd wæs gestanden mid cwylmendre ádle and wǽron deáda ǽgðer ge his þeówas ge þeówena, Hml. S. 30, 142. Cwylmed on róde [i]crucified,[/i] Dóm. L. 54. Bið cwelmed [i]mortificabitur,[/i] Kent. Gl. 698. [b]II a.[/b] cwilman tó deáþe [i]to put to a cruel death:--[/i]Cwylm hig ealle tó deáðe, Hml. A. 188, 197. v. á-cwilman; cwilmian.[/m]
cwilmend
	[m1][b]cwilmend[/b], es; [i]m.[/i] [b]I.[/b] [i]a tormentor:--[/i]Tó þám &thorn-bar; se his cwylmend his gelýfde [i]dum hoc a torquente creditur,[/i] Gr. D. 163, 10. [b]II.[/b] [i]a slayer, destroyer:--[/i]Hé ongann clypian &thorn-bar; hé his cwylmend wǽre [i]se interfectorem illius clamare coepit,[/i] Gr. D. 89, 5.[/m]
cwilmian
	[m1][b]cwilmian[/b]. [i]See[/i] cwylmian [i]in Dict., and add:[/i] [b]I.[/b] [i]intrans. To suffer torment:--[/i]Hí cwylmiað on écum fýre, Hml. Th. i. 132, 16, 22. Hé sceal beón cwylmiende mid deófle, Angl. viii. 337, 9. Ðá sceaðan ðágyt cwylmigende cuce hangodon, Hml. Th. ii. 260, 8: i. 334, 6. Hí wurdon tócwýsede and cwylmiende lágon, Hml. S. 6, 94. [b]II.[/b] [i]trans.[/i] (1) [i]to torment:--[/i]&THORN-bar; hé mé má ne ceówe ne ne cwelmie ([i]cruciet[/i]), Gr. D. 324, 27. (2) [i]to kill:--[/i]Hé sécð tó cwilmianne hine [i]quaerit mortificare eum,[/i] Ps. L. 36, 32. (3) fig. [i]to crucify[/i] the flesh:--Gif wé ðá flǽsclican lustas cwylmiað, Hml. Th. i. 118, 11. Þǽ þe Crístes synd cwylmiað heora flǽsc [i]qui sunt Christi carnem suam crucifixerunt[/i] (Gal. 5, 24), Hml. S. 17, 61. v. cwilman; deáþ-cwylmmende.[/m]
cwilming
	[m1][b]cwilming[/b]. [i]See[/i] cwylming [i]in Dict., and add:[/i] [b]I.[/b] cf. cwilmian, [b]I, II.[/b] 1 :-- Bearn mid ormǽtre cwylminge cwacigende eallum limum, Hml. Th. ii. 30, 20. Cwylmingce tó tintreigenne [i]cruciatu torquendus,[/i] An. Ox. 3235. [b]II.[/b] cf. cwylmian, [b]II.[/b] 2:--Cwylmmincge Hǽlendes [i]mortifcationem Jesus,[/i] Scint. 161, 3. [b]III.[/b] cf. cwylmian, [b]II.[/b] 3:--Flǽsclicra leahtra cwylminge [i]carnalium vitiorum mortificationem,[/i] An. Ox. 40, 22.[/m]
cwínod
	[m1][b]cwínod[/b]. [i]l.[/i] ormód: [b]cwis.[/b] [i]l.[/i] un-cwisse ([i]at end[/i]).[/m]
cwísan
	[m1][b]cwísan[/b]. [i]See[/i] cwysan ([i]l.[/i] cwýsan) [i]in Dict., where substitute for bracket:[/i] \[v. [i]N. E. D.[/i] quease\], [i]and add[/i] v. ge-cwísan.[/m]
cwiþ, cwiþa
	[m1][b]cwiþ, cwiþa[/b]. [i]Add:--[/i]Cwiþ [i]matrix,[/i] Wrt. Voc. ii. 90, 41: i. 45, 23. Quitha, ii. 55, 55. Wið cwiþan sáre, Lch. i. 152, 17. Cwiðan [i]matrice,[/i] Wrt. Voc. ii. 56, 67. Wiþ wífes cwiþan tó feormienne, Lch. i. 54, 15.[/m]
cwíþan
	[m1][b]cwíþan[/b]. [i]Add:[/i] [b]I.[/b] [i]to lament:--[/i]Severus cwýþeð and mǽneþ his sáwle (hine bewépð and heófað, [i]v. l.[/i]) [i]Severus plangit,[/i] Gr. D. 89, 34. &THORN-bar; ic mæge míne synne cwíþan, Angl. xii. 508, 13. Hé wæs cwíþed fram þám ymbstandendum [i]a circumstantibus plangeretur,[/i] Gr. D. 191, 19. Þonne synne beóð cwíþde and bewópene, 244, 26. Cwíðde [i]lamentatae,[/i] Ps. Srt. 77, 63. [b]II.[/b] [i]to make a legal complaint against, bring a charge against:--[/i]Nis se man on lífe ðe ǽfre gehýrde ðæt man cwídde (cwýdde, Ll. Th. i. 184, 11) oððon crafode hine on hundrede oððon on gemóte, on ceápstówe oþþe on cyricware, ðá hwíle hé lifde. Unsac hé wæs on lífe, Lch. iii. 288, 4. v. un-cwíd\[d\].[/m]
cwíðend-líc
	[m1][b]cwíðend-líc[/b]. [i]Substitute:[/i] cwiþen-lic; [i]adj. Native, natural:--[/i]Cwiþenlicre [i]genuini[/i] ([i]perhaps[/i] Aldhelm 73, 11 'genuini (partus),' [i]glossed by[/i] gecyndelicere, An. Ox. 5092. Cf. [i]also[/i] genuina matrice [i]glossed by[/i] ácennendlicum cildhaman, 1243), Wrt. Voc. ii. 40, 49. v. cwiþ.[/m]
cwíþ-ness
	[m1][b]cwíþ-ness[/b]. [i]Add:--[/i]Gecyrran tó cwíðnesse þǽre sóðan dǽdbóte [i]ad lamentum poenitentiae redire,[/i] Gr. D. 257, 5. Hé sealde hine sylfne in wóp and in cwíðnesse [i]sese in lamentis dedit,[/i] 207, 8. In hefige cýþnesse (cwíðnesse, [i]v. l.[/i]) [i]in gravibus lamentationibus,[/i] 120, 7.[/m]
cwíþung
	[m1][b]cwíþung[/b], e; [i]f. Lamentation, complaint:--[/i]Quíðungum [i]questibus,[/i] Wrt. Voc. ii. 76, 19.[/m]
cwudu
	[m1][b]cwudu[/b]. [i]Add:--[/i]Cwudu [i]rumen,[/i] An. Ox. 20, 3. Swín wæs unclǽne for ðan þe hit ne ceów his cudu, Hml. S. 25, 80, 46: Lch. iii. 120, 27. ¶ hwít cwudu [i]mastich:--[/i]Huuít quidu, huít cudu [i]mastice,[/i] Txts. 78, 655. Hwít cweodu, Wrt. Voc. ii. 55, 53. Hwit cudu [i]mastica,[/i] i. 286, 33. Hwit cwudu [i]mastix,[/i] 68, 8.[/m]
cwy-
	[m1][b]cwy-[/b]. v. cwi-: [b]cwyrn.[/b] v. cweorn.[/m]
cycel
	[m1][b]cycel[/b], es; [i]m. A small cake:--[/i]Cicel [i]bucellam,[/i] Wrt. Voc. ii. 79, 31 : @bt_d0140 11, 73. Cyclum [i]tortellis,[/i] Hpt. Gl. 497, 16: An. Ox. 3859. Ciclum, 2, 262: 7, 288: 8, 212. Cicelum [i]tortis,[/i] 17, 40. \[v. [i]N. E. D.[/i] kichel.\] v. cicel [i]in Dict.[/i][/m]
cycene
	[m1][b]cycene[/b], an. [i]Add:[/i] cycen, e; [i]f.:--[/i]Cicen [i]coquina[/i] vel [i]culina,[/i] Wrt. Voc. i. 57, 55. Ciacene [i]cocquina,[/i] Hpt. 33, 241, 63. Þæs abbodes cicene (kicene, [i]v. l.[/i]), R. Ben. 85, 7. Beládod fram þǽre kycenan (cicene [i]coquine,[/i] R. Ben. I. 65, 7) þénunge, 58, 14. Ðǽre kycenan wicþénas, 59, 6. Cycenan [i]culinae,[/i] An. Ox. 8, 274. Cycene [i]culine,[/i] Wrt. Voc. ii. 83, 29: Hpt. Gl. 494, 56. Cicene, An. Ox. 3755. Fram cycene [i]de culina,[/i] 56, 76. Tó kicenan, Hml. S. 12, 60. In þá cycenan, Gr. D. 123, 25.[/m]
cycen-þegnung
	[m1][b]cycen-þegnung[/b], e; [i]f. Service in the kitchen:--[/i]Se ærcediácon and se práuost móton beón áspelode fram þǽre cycenþénunge, Nap. 15.[/m]
cycgel
	[m1][b]cycgel[/b], es; [i]m. A strong stick, a cudgel:--[/i]Mid ðǽm kycglum (kyclum, [i]v. l.[/i]) hiera worda worpian [i]verborum jacula reddere,[/i] Past. 297, 1. Ic gaderode mé kigclas and stuþansceaftas, Shrn. 163, 5.[/m]
cýf
	[m1][b]cýf[/b]. [i]Dele[/i] 'cýfe, an; [i]f.' and citation from[/i] Wrt. Voc. 83, 25, [i]and add:--[/i]Cýf [i]dolium,[/i] Ælfc. Gr. Z. 316, 17. Hú seó ǽmtige kýf ([i]dolium[/i]) wearð mid ele gefylled, Gr. D. 93, 26. Hig gebróhton Ióhannem binnan þǽre cýfe, Ælfc. T. Grn. 16, 19. Wæs geset wearm wæter on cýfe, Hml. S. 11, 150. Cýue [i]dolium[/i] (acc.), An. Ox. 2, 236. Hét hé &thorn-bar; man ealle þá kýfa (bydenu, [i]v. l. dolia[/i]) gegearwode, Gr. D. 57, 28. Man sceal habban . . cýfa, Angl. ix. 264, 11. \[v. [i]N. E. D.[/i] keeve.\][/m]
cyfel
	[m1][b]cyfel (cýfel?)[/b], es; [i]m. A tub:--[/i]vi. bidenfate and .ii. cuflas and þrý trogas, C. D. B. iii. 367, 39. Man sceal habban cyflas, Angl. ix. 264, 11. \[v. [i]N. E. D.[/i] cowl. [i]O. H. Ger.[/i] milich-chubili: [i]Ger.[/i] kübel.\][/m]
cyfes
	[m1][b]cyfes[/b]. v. cifes: [b]cylcende[/b] (bylcende? cf. bealcan, bealcettan) [i]ructans,[/i] An. Ox. 20, 2: [b]cýle.[/b] [i]l.[/i] cyle. v. cile.[/m]
cylen
	[m1][b]cylen[/b]. [i]Add:--[/i]Cyline, heorðe [i]fornacula,[/i] Wrt. Voc. ii. 109, 7. Cylene, heorþe, 35, 77: [i]culine,[/i] 18, 46. On odene cylne macian, Angl. ix. 262, 2. \[[i]From Lat.[/i] culina.\][/m]
cylenisc
	[m1][b]cylenisc[/b]. [i]Dele:[/i] [b]cylew.[/b] [i]For[/i] Cot. 99 [i]substitute[/i] Wrt. Voc. ii. 42, 13: [b]cyle-wearte.[/b] v. cile-wearte: [b]cyle-wyrt.[/b] [i]Dele:[/i] cyline heorþ. [i]Dele.[/i][/m]
cyll
	[m1][b]cyll[/b]. [i]Add:--[/i]Kylle [i]ascopa,[/i] Wrt. Voc. ii. 101, 14. Cylle [i]culleus,[/i] Germ. 399, 458. Hé teáh forð ðá cyllan (cillan, [i]v. l.[/i]) [i]utrem protulit,[/i] Gr. D. 250, 18. Wit geworhton þá hýde tó twám kyllum . . . and wit dydon þæs flǽsces hwylcnehwugu dǽl in þá kylla . . . þá bleówan wit þá kylla and ástigon þǽron, Hml. A. 205, 342-348. \[[i]From Lat.[/i] culeus, culleus.\] v. cille, [i]and next word.[/i][/m]
Cyllenisc
	[m1][b]Cyllenisc[/b]; [i]adj. 0f Cyllene:--[/i]Cillinescum [i]cyllineae,[/i] Wrt. Voc. ii. 22, 19.[/m]
cyll-fylling
	[m1][b]cyll-fylling[/b], e; [i]f. The filing of a bottle[/i] (cyll):--Hí þone Godes wer gesáwon him befeólan mid þǽre cyllfyllinge (þáre cillan fyllinge, [i]v. l.[/i]) [i]virum Dei ad implendum utrem sibi insistere viderent,[/i] Gr. D. 250, 27.[/m]
cymbala
	[m1][b]cymbala[/b]. v. cimbala.[/m]
cyme
	[m1][b]cyme[/b]. [i]Add:--[/i]Tácun þínes cymes [i]signum adventus tui,[/i] Mt. R. 24, 3. \[[i]Goth.[/i] kwums: [i]O. Sax.[/i] kumi: [i]O. Frs.[/i] keme: [i]O. H. Ger.[/i] quumi.\] v. hám-cyme.[/m]
cyme
	[m1][b]cyme[/b]; [i]adj. l.[/i] cýme, [i]and add:[/i] \[cf. [i]O. H. Ger.[/i] chumo [i]vix;[/i] chúmig [i]infirmus.[/i]\] v. cým-ness.[/m]
cymen
	[m1][b]cymen[/b]. [i]Add:--[/i]Cymin [i]cinnamomum, resina,[/i] Txts. 51, 475. Cymen [i]cinnamomum,[/i] Wrt. Voc. i. 67, 48. Cimen [i]ciminum,[/i] 79, 38.[/m]
cym-líc, -líce
	[m1][b]cym-líc, -líce[/b]. [i]l.[/i] cým-lic, -líce.[/m]
cým-ness
	[m1][b]cým-ness[/b], e; [i]f. Fastidiousness, daintiness:--[/i]Cýmnis (ciisnis, Ep., ciinis, Erf.) [i]fastidium,[/i] Txts. 61, 829.[/m]
cyn
	[m1][b]cyn[/b]. [b]I.[/b] [i]Add:--[/i]Cyn [i]propago,[/i] Wrt. Voc. ii. 67, 33. Gé sint ácoren kynn ([i]genus[/i]), Past. 85, 18. Cinnes [i]stirpis,[/i] An. Ox. 4587. Cynnes [i]gentis,[/i] 26, 32. On mæniges cynnes misdǽdan, Ll. Th. i. 322, 20. Mid ǽlces cynnes gimmum geglenged, Bt. 28; F. 100, 27. Ǽlces cynnes gimcyn, 32, 3; F. 118, 18. Nánes cynnes hæftnung, Hml. Th. ii. 358, 20. Mid his ágnum cynne and mid his ágnum burhwarum, Bt. 5, 1; F. 10, 11. Cyn [i]sobolem,[/i] An. Ox. 4517. Hwæt þá cynn ([i]the peoples of Sodom and Gomorrah[/i]) dydon, Gen. 1944. Feorheáceno cynn, þá þe flód wecceð, 204. On manegra cynna hræglum, Bt. 37, 1; F. 186, 3. [b]I a.[/b] ([i]noble[/i]) [i]family[/i] (?):--Swá mǽre (mǽres?) cynnes menn (cf. on ðissere byrig yldest getealde, 151) swá swá hí wǽron, Hml. S. 23, 272. v. æppel-, Angel-, bisceop-, bóc-, cróg-, cyning-, ealdhláford-, eall-, earn-, eft-, hafoc-, hreód-, módor-, riht-fædren-, riht-médren-, sǽd-, sealf-, sprǽc-, stán-, tynder-, wíf-, wilde-, wín-, wudu-cyn. [b]II.[/b] [i]in line[/i] 6 [i]for[/i] cynd [i]read[/i] cynn. v. Ælfc. Gr. Z. 18, 14. [b]III.[/b] [i]Add:[/i] v. hé-cyn.[/m]
cyn
	[m1][b]cyn[/b]; [i]adj. Add:[/i] and [i]subst.:--[/i]Suá is cynn ðæt sió giémen sié ðám beboden [i]dignum est, ut cura ei imponatur,[/i] Past. 43, 24: 45, 2, 5: 185, 6. Suá hit is cynn ðætte . . . , 195, 20. Hit is cynn ([i]justum est[/i]) ðæt wé ðæs gemǽnelíce brúcen, 337, 3. Hit is cyn ðæt wé úre scomigen [i]debemus erubescere,[/i] 407, 15. Þonne is hit cyn &thorn-bar; gé þone mid eádmédum gesécen, Ll. Th. ii. 410, 25. ¶ as substantive, [i]a worthy, proper proceeding:--[/i]Is hit swýðe micel cyn &thorn-bar; gehwylc crísten man þone dæg weorðige, Ll. Th. ii. 420, 31. Nis hit nán cyn &thorn-bar; mon &thorn-bar; for náuht telle, Bt. 24, 4; F. 86, 19. Éóde forð cwén Hróðgáres cynna gemyndig, grétte guman, B. 613. Hé grétan eóde cuman cúðlíce, cynna gemunde riht and gerisno, Gen. 2431. Þú mín costadest cynnum ([i]properly[/i]), Ps. Th. 138, 1.[/m]
cynce
	[m1][b]cynce (-a?)[/b], an; [i]f.[/i] ([i]m.?[/i]) [i]A small bundle, bunch[/i](?):--Genim dweorge dwostlan and gyþrifan kyncean ([i]a bunch of cockle[/i]), Lch. ii. 58, 22. \[Kynch [i]fa[/i]([i]s[/i])[i]ciculus,[/i] Wrt. Voc. i. 229, 49. Halliwell gives [i]kinch[/i] = a small quantity as a Lincolnshire word.\][/m]
cynd
	[m1][b]cynd[/b]. [i]Substitute:[/i] [b]cynd,[/b] e; [i]f.:[/i] es; [i]n.[/i] [b]I.[/b] [i]nature:--[/i]Nis nán gesceaft ðe hé tiohhige &thorn-bar; hió scyle winnan wiþ hire Scippendes willan, gif hió hire cynd (gecynd [i]v. l.[/i]) healdan wile [i]nihil est quod naturam servans Deo contraire conetur,[/i] Bt. 35, 4; F. 160, 23. Cniht weóx and þág, swá him cynde wǽron æðele from yldrum ([i]he inherited noble natural qualities from his parents[/i]), Gen. 2771. v. módor-cynd. [b]II.[/b] [i]a kind;[/i] genus:--Sægdon ús þá bígengean þæt wé ús warnigan scoldon wið þá missen\[l\]ice cynd nǽdrena and hrifra wildeóra [i]praedixerant nobis incolae ne serpentes et rapida ferarum genera incideremus,[/i] Angl. iv. 144, 113. v. ge-cynd.[/m]
cynde
	[m1][b]cynde[/b]; [i]adj. Dele, and see preceding word:[/i] [b]cynd-lic.[/b] v. cyn-lic: [b]cýne[/b] [i]a chink.[/i] v. cine (-u).[/m]
cyne
	[m1][b]cyne (?)[/b]; [i]adj. Royal:--[/i]Cyne sácerdlic (cynesácerdlic ?) [i]regale sacerdotium,[/i] Rtl. 25, 31. Menn cyni (=cynig(e)?; cyninge, R. Cf. cyne-mann) [i]homini regi,[/i] Mt. L. 18, 23.[/m]
cyne-
	[m1][b]cyne-[/b]. [i]Add:[/i] Occurs frequently in proper names. \[[i]O. H. Ger.[/i] chuni-.\][/m]
cyne-bænd
	[m1][b]cyne-bænd[/b]. [i]For[/i] 'Som. Ben. Lye' [i]substitute:--[/i]His þegnas geworhton þyrnene beáh for cynebænd, Nap. 15.[/m]
cyne-bearn
	[m1][b]cyne-bearn[/b]. [i]Add: a prince:--[/i]Ðǽr sitte sum cynebearn, Sal. K. p. 85, 38: Lch. iii. 166, 28. Siððan ríxadon West-Seaxna cyne-barn (-béarn, [i]v. l.[/i]) of þám dæge, Chr. 519; P. 17, 3. Hér Óswiu ofslóh Penda and .xxx. cynebearna ([i]duces regii xxx interfecti,[/i] Bd. 3, 24) mid him, 654; P. 29, 4. Tácnað &thorn-bar; cynebearna (cyme-, MS.) cwealm, Lch. iii. 180, 10. \[[i]Laym.[/i] kine-be(a)rn: [i]O. E. Hom.[/i] kine-bern (cune-).\][/m]
Cynebellingas
	[m1][b]Cynebellingas[/b]; [i]pl. m. The settlers at Kimble:--[/i]Innan Cynebellinga gemǽre, C. D. B. ii. 259, 10. Cf. [i]the proper name[/i] Cynebill, Bd. 3, 23.[/m]
cyne-boren
	[m1][b]cyne-boren[/b]. [i]Add:--[/i]Sum cyneboren mǽden, Hml. S. 2, 326. &THORN-bar; kyneborene mǽden, 351. Hé út áflýmde twégen cyneborene mæn (cyningas, [i]v. l.[/i]), Chr. 944; P. 111, 6. \[[i]Laym.[/i] kine-boren.\][/m]
cyne-botl
	[m1][b]cyne-botl[/b]. [i]Add:--[/i]Þæt hí on Rómánisce wísan árǽre his cynebotl, Hml. S. 36, 39.[/m]
cyne-cyn
	[m1][b]cyne-cyn[/b]. [i]Add:--[/i]Fram þan Wódne áwóc eall úre cynecynn, and Súðanhymbra eác, Chr. 449; P. 13, 25. Norþanhymbra cynecyn (-kyn, [i]v. l.[/i]), 547; P. 16, 17. Ǽlcne þára þe hió geácsian myhte þæt kynekynnes wæs [i]omnes regie arcessitos,[/i] Ors. 1, 2; S. 30, 30. Næs hé æðelboren, ne him náht tó þám cynecynne ne gebyrode, Hml. Th. i. 80, 33. Hí gecuron heora kynecinn aa on þá wífhealfa, Chr. p. 3, 16. Hire fæder wæs Eádward æþeling, Eádmundes sunu kynges, Eádmund Æþelreding . . . and swá forð on &thorn-bar; cynecynn, 1067; P. 202, 21. v. riht-cynecyn, [i]and cf.[/i] cyning-cyn.[/m]
cyne-dóm
	[m1][b]cyne-dóm[/b]. [i]Substitute:[/i] [b]I.[/b] [i]a royal ordinance[/i] or [i]law:--[/i]&THORN-bar;te ryhte ǽw and ryhte cynedómas þurh úre folc gefæstnode wǽron, &thorn-bar;te nǽnig ealdor-monna . . . wǽre áwendende þás úre dómas, Ll. Th. i. 102, 9. [b]II.[/b] [i]supreme authority,[/i] especially [i]royal authority, royalty, empire:--[/i]Cynidóm, cynedoom [i]respublica,[/i] Txts. 92, 859. Cynedóm [i]sceptrum,[/i] Wrt. Voc. i. 42, 7. Stande án crístendóm and án cynedóm on þeóde, Ll. Th. ii. 302, 8; Wlfst. 267, 24. Cynedómes [i]potestatis,[/i] i. [i]imperii,[/i] An. Ox. 3943. Hé wæs mid ungemete girnende þæs cynedómes [i]dominationis hausit cupiditatem,[/i] Ors. 4, 5; S. 166, 25. Hé mid gódum weorcum geglengde his kynedóm and his kynedómes geweóld feówertig geára, Ælfc. T. Grn. 7, 11: Ps. C. 149. Kynedóme [i]regio,[/i] An. Ox. 43, 3. Claudius Orcadas ðá eáland geþeódde tó Rómwara cynedóme (cf. ríce, 15, 7) ([i]Romano imperio[/i]), Bd. 1, 3; Sch. 14, 5: Chr. 47; P. 6, 24. Eardwulf féng tó Norþanhymbran cinedóme (ríce, [i]v. l.[/i]), 795; P. 57, 18. Wé under ánum cynedóme ǽnne crístendóm healdan willað, Ll. Th. i. 304, 8. Crístendóm and cynedóm healdan and wealdan, 350, 3: Ælfc. T. Grn. 8, 6. Þone cynedóm ciósan [i]to accept the crown,[/i] B. 2376. Cynedómas [i]fasces,[/i] i. [i]honores, dignitates,[/i] Wrt. Voc. ii. 146, 51: 35, 11. Cynedómum [i]sceptris,[/i] An. Ox. 12, 14. [b]III.[/b] [i]noble estate, royal rank[/i] or [i]dignity:--[/i]Apollonius forlét his þone wurðfullan cynedóm (cf. Apollonius wæs ealdorman on Tiro, 3, 24), and mangeres naman genam, Ap. Th. 10, 7. [b]III a.[/b] [i]the fine paid for the offence to the royal dignity where a king is slain:--[/i]Norðleóda cynges gild is .xxx. þúsend þrymsa, fífténe þúsend þrymsa bið þæs wergildes, .xv. þúsend þæs cynedómes. Se wer gebirað mágum, and seó cynebót þám leódum, Ll. Th. i. 186, 2-5. For þám cynedóme ([i]for the offence done to the royal dignity[/i]) gebirað óðer swilc tó bóte on cynegilde, 190, 7. [b]IV.[/b] [i]royal property.[/i] v. cyne-lic:--Cynedómes [i]fisci[/i] (cf. [i]fiscus[/i] kyninga seód, 39, 80), Wrt. Voc. ii. 37, 60. \[v. [i]N. E. D.[/i] kin-dom.\][/m]
cyne-gerela
	[m1][b]cyne-gerela[/b]. [i]Add:--[/i]Ðá áléde ic ([i]Alexander[/i]) mínne kynegyrylan [i]posito meo cultu,[/i] Angl. iv. 155, 410. Cf. cyning-gierela.[/m]
cyne-gild
	[m1][b]cyne-gild[/b]. [i]Substitute: The fine paid for slaying a king.[/i] It consisted of two parts, the [i]wergild,[/i] which belonged to the kindred ([i]mágas[/i]), and the [i]cyne-bót,[/i] of like amount, which belonged to the people ([i]leóde[/i]):--For þám cynedóme gebirað óðer swilc tó bóte on cynegilde (cf. cynges gild, 180, 2), Ll. Th. i. 190, 8. \[Cf. the entry in the Chronicle under @bt_d0141 the year 694, which mentions the payment made to Ine by the men of Kent in atonement for the burning of Mul.\][/m]
cyne-gird
	[m1][b]cyne-gird[/b]. [i]Take here exs. under[/i] cyne-gyrd [i]in Dict., and add:--[/i]Swíðe ryht is seó cynegyrd þínes ríces [i]virga recta est virga regni tui,[/i] Ps. Th. 44, 8. Hé bícnode hire tó mid his cynegyrde [i]extendit contra eam virgam auream,[/i] Hml. A. 97, 181. \[[i]Orm.[/i] kineȝerrde.\][/m]
cyne-gold
	[m1][b]cyne-gold[/b]. [i]Add:--[/i]Kynegold mid deórwyrþum gimmum ástǽned [i]coronam de lapide pretioso,[/i] Ps. Th. 20, 3.[/m]
cyne-hád
	[m1][b]cyne-hád[/b]. [i]In first passage for[/i] '\[MS. cyneháde\]' [i]read[/i]\] cynelica hád, [i]v. l.[/i]\] [i]and add:--[/i]Hé nolde beón cyning . . . Ðá weorðmynde cynehádes (kyne-, [i]v. l.[/i]) hé fleáh [i]rex fieri noluit; . . . oblatam gloriam culminis fugit,[/i] Past. 33, 20.[/m]
cyne-helm
	[m1][b]cyne-helm[/b]. [i]Add:[/i] [b]I.[/b] [i]a crown:--[/i]Cynehelme [i]palma,[/i] i. [i]corona,[/i] An. Ox. 3093. &THORN-bar; Vashti cóme tó him mid hire cynehelme, swá swá heora seodu wæs &thorn-bar; seó cwén werode cynehelm on heáfode, Hml. A. 93, 37. Þriwa hé bær his cynehelm ǽlce geáre, Chr. 1086; P. 219, 32. Ðone écean cynehelm underfón, Hml. S. 23, 209. Cinehelm [i]coronam,[/i] R. Ben. I. 31, 14. [b]II.[/b] [i]the crown, royal power:--[/i]Ealle ðá gyltes ðá belimpeð tó míne kinehelme ([i]ad regiam coronam meam[/i]), C. D. iv. 209, 16. \[[i]Laym.[/i] kine-helm. Cf. [i]O. H. Ger.[/i] chuninc-helm [i]diadema.[/i]\][/m]
cynehelmian
	[m1][b]cynehelmian[/b]; [i]p.[/i] ode [i]To crown:--[/i]Se geleáfa cynehelmode ([i]coronat[/i]) þá mægnu, Prud. 10 a.[/m]
cyne-hláford
	[m1][b]cyne-hláford[/b]. [i]Add:--[/i]&THORN-bar; him nán leófre hláford nǽre þonne heora cynehláuord, Chr. 1014; P. 145, 3 note. Se cyning . . . cwæð &thorn-bar; hé sylf wolde geseón ðá stówe. . . . Férde Florus tó ðám mynstre and his kyne-hláford cóm swá swá hí cwǽdon, Hml. S. 6, 230. God hine áwende of Godes dreáme sé ðe ðis áwende, bútan hit mín áne cynehláford sý, C. D. vi. 149, 31. Ærest his cynehláforde ǽnne beáh . . . and ðǽre hlǽdigan ǽnne beáh, ii. 380, 25. Him láð nǽre &thorn-bar; hí ongeán heora cynehláford standan sceoldan, Chr. 1048; P. 174, 16. Se Pontisca Pilatus grét his cynehláford Claudium, Nic. 19, 36. \[[i]Laym.[/i] kine-louerd.\][/m]
cyne-hof
	[m1][b]cyne-hof[/b], es; [i]n. A royal residence, palace:--[/i]Cynehof [i]regiam, palatium,[/i] Germ. 391, 5.[/m]
cyne-lic
	[m1][b]cyne-lic[/b]. [i]Add:--[/i]Cynelic toll [i]fiscale tributum,[/i] mid cynelicere lage [i]fiscali jure[/i] (cf. cyne-dóm, [b]IV[/b]), An. Ox. 1454: 4844. Þes weg is kynelic ([i]but[/i] v. cyn-lic) [i]this is the king's highway,[/i] Angl. viii. 322, 44. Gé sint kynelices preósthádes [i]vos regale sacerdotium,[/i] Past. 85, 19. Cynelicere [i]tyrannicae[/i] ([i]potestatis[/i]), An. Ox. 673. Cynelicere gesettnesse [i]augusto[/i] (i. [i]regali[/i]) [i]textu,[/i] 3447. Wið cynelice ádle, Lch. i. 370, 5. Þá cynelican [i]puplica[/i] ([i]strata[/i]), Wrt. Voc. ii. 96, 68. Tó cynelicon geseton [i]ad palatinas[/i] (i. [i]regales[/i]) [i]zetas,[/i] An. Ox. 2996. \[[i]Laym.[/i] kine-lich.\][/m]
cynelíce
	[m1][b]cynelíce[/b]. [i]Add:--[/i]Hé wel cynelíce gefeaht [i]he fought right royally,[/i] Ors. 5, 13; S. 244, 25. Se cyng him cynelíce gifode, Chr. 994; P. 129, 19.[/m]
cynelic-nys
	[m1][b]cynelic-nys[/b]. [i]Substitute:--Royalty, kingliness, royal excellence:--[/i]Fore his cynelicnesse ge módes ge onsýnes and his geearnuncge wyrþnesse [i]ob regiam ejus et animi et vultus et meritorum dignitatem,[/i] Bd. 3, 14; Sch. 256, 9.[/m]
cyne-mann
	[m1][b]cyne-mann[/b], es; [i]m. A royal person, a king:--[/i]Gelíc geworden wæs ríc heofnæ cynemenn (cyninge, R. [i]homini regi[/i]), Mt. L. 22, 2.[/m]
cyne-ren
	[m1][b]cyne-ren[/b]. v. cyn-ren.[/m]
cyne-ríce
	[m1][b]cyne-ríce[/b]. [i]Add: royal power[/i] or [i]authority:--[/i]Óswoldes cyneríce wearð gerýmed swá &thorn-bar; feówer þeóda hine underféngon tó hláforde, Hml. S. 26, 104. Næs nán eorðlic cynincg ofer hí cyneríce underféncg, 18, 7. \[Laws for a haill country and kinrick, Rob Roy i. 216. v. [i]N. E. D.[/i] kin-rick. [i]O. H. Ger.[/i] chuni-ríchi [i]regnum, res publica.[/i]\] Cf. cyning-ríce.[/m]
cyne-riht
	[m1][b]cyne-riht[/b], es; [i]n. A royal right, right belonging to the crown:--[/i]Myrce gecuran Eádgár tó cynge, and him anweald gesealden ealra cyne-rihta, Cht. E. 202, 18.[/m]
cyne-sácerdlic
	[m1][b]cyne-sácerdlic[/b] [i]of a royal priest.[/i] v. cyne.[/m]
cyne-scipe
	[m1][b]cyne-scipe[/b]. [i]Dele 'honour,' and add: royal dignity:--[/i]Feala óðra cásera ríxodon on heora cynescipes wuldre and on heora anwealdes myrhþe, Hml S. 23, 350. Hí hine on cwearterne bescufon tó sceame his kynescipe, 18, 440. For his micclan cynescipe, Hml. A. 101, 300. Heó hiræ cinehláford bitt for cynescypæ þæt heó móte beón hyre cwydes wyrðe, Cht. Th. 552, 30. Ic ([i]Cnut[/i]) beóde &thorn-bar; hý fylstan þám biscopum tó Godes gerihtum and tó mínum kynescype . . . Gif hwá swá dyrstig sý . . . &thorn-bar; ongeán Godes lage gá and ongeán mínne cynescype, Cht. E. 230, 16-21. ¶ as a form of address, [i]majesty, royal highness:--[/i]Stópon in tó ðám cásere ðá yldestan . . . and þus sprǽcon: 'Ealra manna hláford, wé biddað þínne cynescipe &thorn-bar; þú ne beó dreórig . . . Gyf ðín cynescipe swá cwyð, hit geworden bið sóna &thorn-bar; . . ., Hml. S. 23, 281-292. Ic gréte þé, leóf, and ic bidde þínne þrymfullan cynescype, 794.[/m]
cyne-setl
	[m1][b]cyne-setl[/b]. [i]Add:--[/i]Cynesetl [i]solium,[/i] Kent. Gl. 557. Ne cóm hé ([i]Christ[/i]) tó ðý þæt hé wǽre on mǽrlicum cynesetle áhafen, Hml. Th. i. 82, 24. Seó sáwul is þæs líchoman hlǽfdige, and heó gewissað þá fíf andgitu swá swá of cynesætle, Hml. S. 1, 196. \[He set o kineseotle, Kath. 45.\][/m]
cyne-stól
	[m1][b]cyne-stól[/b]. [i]Add:[/i] [b]I.[/b] [i]a throne:--[/i]Hé eall mid reádum golde his cynestól geworhte, H. R. 101, 2. [b]II.[/b] [i]a seat of government, capital:--[/i]Hierusalem, Iudéa cynestól, Hml. Th. ii. 300, 26. Babilon ðe ic self átimbrede tó kynestóle [i]Babilon quam ego aedificavi in domum regni,[/i] Past. 39, 17. \[[i]Laym.[/i] kine-stol [i]a throne.[/i] Cf. [i]O. Sax.[/i] kuning-stól: [i]O. H. Ger.[/i] chuning-stuol.\][/m]
cyne-strǽt
	[m1][b]cyne-strǽt[/b]. [i]Substitute: The king's highway, a high road:--[/i]Cyne-strǽte [i]puplicum,[/i] Wrt. Voc. ii. 67, 16.[/m]
cyne-þrym
	[m1][b]cyne-þrym[/b]. [i]Add:[/i] [b]I.[/b] [i]royal power:--[/i]Ðú áðenes bogan ðínne ofer cyneðrym ([i]super sceptra[/i]), Ps. Srt. ii. p. 190, 5. [b]II.[/b] [i]royal glory, great glory:--[/i]Eádweard kingc wunode þráge on kyneþrymme (kine-, [i]v. l.[/i]), Chr. 1065; P. 192, 30. Sancta Hyldan gást wæs gelǽded on heofenes cyneþrym, Mart. H. 206, 32.[/m]
cyneþrym-lic
	[m1][b]cyneþrym-lic[/b]; [i]adj. Very glorious:--[/i]Swíðe cyneþrymlica tácen him beforan samod síðedon, Nap. 15.[/m]
cyne-wáden
	[m1][b]cyne-wáden (?)[/b]; [i]adj. Purple:--[/i]Hyre cinewaðenan (-wád-?) cyrtel, Cht. Th. 538, 10. \[Cf. [i]O. H. Ger.[/i] weitín [i]purpureus.[/i]\][/m]
cyne-wirþe
	[m1][b]cyne-wirþe[/b]; [i]adj. Royal, noble:--[/i]Kynewyrðe rǽd hyt ys geþúht and trumlic, Angl. viii. 308, 33. \[His kineworþe (kineliche, 1st MS.) lond, Laym. 11026. Of kinewurðe cunne, al of kingen icume, 20768. Swiþe kinewurðe (worþlich, 2nd MS.) hom, 19455. Kineworþe king, C. L. 14. Wið kinewurðe ȝeoues ȝelden hehliche [i]altis muneribus donare,[/i] Kath. 568.\][/m]
cyne-wíse
	[m1][b]cyne-wíse[/b]. [i]Substitute for translation of first passage 'nihil omnino in re militari ausus est,' and add:--[/i]Sum eorðlic ǽ is in þǽre Rómániscan cynewísan (cynne-, [i]v. l.[/i]) [i]quaedam terrena lex in Romana republica,[/i] Bd. 1, 27; Sch. 68, 24. Ðeós cwén on þám lande manege nytwyrðe dǽda gefremede Gode tó lofe, and eác on þá kynewísan wel geþéh ([i]she proved too of great advantage to the state[/i]), Chr. 1067; P. 202, 17.[/m]
cyne-wiþþe
	[m1][b]cyne-wiþþe[/b]. [i]Substitute for references:--[/i]Cynewiððan, cyniuuithan [i]ridimiculae,[/i] Txts. 93, 1743. Wrǽdas, cyaewiþþan [i]redimicula[/i] ([i]habent mitrae[/i]), An. Ox. 5241: Wrt. Voc. ii. 87, 44. Cynewiððan, Hpt. 33, 239, 16.[/m]
cyning
	[m1][b]cyning[/b]. [i]Add: ,[/i] cynig (-eg):--Cynig (kining, R.) [i]rex,[/i] Mt. L. 2, 2. Cynig (king, R.), 3. Ðone cining [i]regem . . .[/i] cinig [i]rex,[/i] 1, 6. Salomones móder ðæs cyniges, 1, 6, margin. Cyningces [i]regnatoris,[/i] An. Ox. 4472. Ðæs cyninges tácen is þæt þú wende þíne hande ádúne, and befóh þín heófod ufeweard eallum fingrum on cynehelmes tácne. Cyninges wífes tácen is þæt þú strece onbútan heófod, and sete syððan þíne hand bufon þín heófod, Tech. ii. 128, 23-27. Ne mæg nán man hine sylfne tó cynge gedón, ac þæt folc hæfð cyre tó ceósenne þone tó cyninge þe him sylfum lícað; ac siþþan hé tó cyninge gehálgod bið, þonne hæfð hé anweald ofer þæt folc, Hml. Th. i. 212, 6-9. Tó cynige [i]ad regem,[/i] Mk. L. R. 6, 25. Cynegas (-ingas, [i]v. l.[/i]) hine wurðodon, Hml. S. 25, 729. v. æfter-, eást-, under-cyning, [i]and[/i] cyneg [i]in Dict.[/i][/m]
cyning-ǽþe
	[m1][b]cyning-ǽþe[/b]; [i]adj. Entitled to make a king's thane's oath[/i](?):--Sé þe onsacan wille þæs sleges mid áðe, þonne sceal bión on þǽre hyndenne án kyningǽðe (-ǽde, [i]v. l.[/i]) (cf. ládige hé hine mid .xi. his gelícena and mid ánum cyninges þægne, 154, 9), Ll. Th. i. 136, 12. \[[i]For[/i] -ǽþe cf. [i]Goth.[/i] uf-aiþjai; [i]pt. Or[/i] cyning-ǽþe [i]might be a neuter noun[/i] (ja-stem): [i]the old Latin version has[/i] 'unum regium jusjurandum.'\][/m]
cyning-cyn
	[m1][b]cyning-cyn[/b]. [i]Add:--[/i]Of Francena cyningcynne [i]de gente Francorum regia,[/i] Bd. 1, 25; Sch. 53, 8.[/m]
cyning-dóm
	[m1][b]cyning-dóm[/b]. [i]Dele 'a kingdom,' substitute 'kingship,' 'sovereignty' for 'thy, the kingdom' in extracts, and add:[/i] \[[i]O. Sax.[/i] kuning-dóm: [i]Icel.[/i] konung-dómr.\][/m]
cyninge
	[m1][b]cyninge[/b], an; [i]f. A queen:--[/i]Æfter þǽre bysne þǽre hálgan Godes cyningan, Bl. H. 13, 1.[/m]
cyninges wyrt
	[m1][b]cyninges wyrt[/b]. [i]Add:--[/i]Cyninges wyrt [i]samsuhthon,[/i] Wrt. Voc. i. 69, 7. Cinges wyrt [i]samsuchon,[/i] Lch. iii. 305, col. 1.[/m]
cyning-gereord(e)
	[m1][b]cyning-gereord(e)[/b]. [i]Substitute:--[/i]Cyninggereordo [i]fercula,[/i] Wrt. Voc. ii. 40, 4.[/m]
cyning-gierela
	[m1][b]cyning-gierela[/b]. [i]Substitute: Royal apparel:--Tenia, honore vel[/i] cyninggierela, Wrt. Voc. ii. 89, 68. Cf. cyne-gerela.[/m]
cyning-ríce
	[m1][b]cyning-ríce[/b], es; [i]n. A kingdom:--[/i]For ælre ðére kynga sáwle ðe æfter mé ðyses kynyngríches wældeð, C. D. iv. 229, 26. \[v. [i]N. E. D.[/i] king-rick. [i]O. H. Ger.[/i] chuning-ríchi [i]sceptrum, res publica: Icel.[/i] konung-ríki.\] Cf. cyne-ríce.[/m]
cyn-lic
	[m1][b]cyn-lic[/b] [i]convenient. Add:--[/i]&THORN-bar; ne beó behýddþæs cynlica weg, Angl. viii. 302, 40 (cf. 322, 44). Suá cenlic (cendlic, Ep. Erf) [i]percommode,[/i] Txts. 85, 1534. v. un-cynlic, [i]and[/i] cine-lic [i]in Dict.[/i][/m]
cynlíce
	[m1][b]cynlíce[/b]. [i]Add:--[/i]Forlǽtan þá gebróðru þe hé ǽr cynlíce underféng [i]fratres deserere quos semel suscepit,[/i] Gr. D. 108, 29.[/m]
cynnestre, cynning
	[m1][b]cynnestre, cynning[/b]. v. cennestre, cenning.[/m]
cynnig
	[m1][b]cynnig[/b]; [i]adj. Of good family, noble:--[/i]Of cynnigum [i]generosis[/i] ([i]natalibus[/i]), An. Ox. 7, 299: 8, 230. Cynningum, æþelum, 4149. Cynnegum, Angl. xiii. 36, 240. \[All are glosses on Ald. 58, 23.\][/m]
cynn-recceniss
	[m1][b]cynn-recceniss[/b]. [i]Add:--[/i]Crístes cynnreccenise ([i]generatio[/i]) suǽ wæs, Mt. L. 1, 18. Bóc cynnrecenisse [i]liber generationis,[/i] p. 9, 13.[/m]
cyn-recen
	[m1][b]cyn-recen[/b]. [i]Dele.[/i][/m]
cyn-ren
	[m1][b]cyn-ren[/b]. [i]Add:[/i] [b]I.[/b] [i]a family, stock, race:--[/i]Mid cynrene, mǽgþe @bt_d0142[i]prosapia,[/i] An. Ox. 1297: 1664. Hé ne gecýst nú be nánum cynrene, ac of ǽlcere mǽgðe, Hml. A. 17, 85. Of módignesse cynrene, R. Ben. 22, 14. Wé gesáwon Enachis cynryn ([i]stirpem[/i]), Num. 13, 29. Bisceophád sceolde of manegan cynrynan áspringan, Wlfst. 176, 12. [b]II.[/b] [i]progeny:--[/i]Tó kenninge ðæs cynrenes [i]ad usum generis,[/i] Past. 97, 10. Eówre wíto and eówres cinrenes ([i]seminis tui[/i]) wíto, Deut. 28, 59. [b]III.[/b] [i]a nation:--[/i]Dryhten rínað ofer eall cynrynu ([i]gentes[/i]), Ps. Th. 46, 8. [b]IV.[/b] [i]a kind, species:--[/i]Synderlicere cynrene [i]singulari[/i] ([i]tincturae[/i]) [i]genere,[/i] An. Ox. 1057. Syx synt muneca cynerena, R. Ben. 134, 3. Ðysse wyrte syndon twá cynrenu, Lch. i. 298, 5. Twá cynnryno unrótnesse, Nap. 15. Ðú fyldest þás eorþan mid mistlicum cynrenum nétena, Bt. 33, 4; F. 132, 26. v. fore-, wyrt-cynren.[/m]
cyn-resu
	[m1][b]cyn-resu[/b] [i]a generation:--[/i]In cynreswu [i]in generationi,[/i] Mt. p. 12, 10. Cynnresuu [i]generationum,[/i] 13, 14. Cf. cneó-res.[/m]
cyp
	[m1][b]cyp[/b] [i]a beam.[/i] v. cipp.[/m]
cýp
	[m1][b]cýp[/b] [i]a tub. For second passage substitute:--[/i]Byden, cýpe [i]dolium[/i] ([i]in[/i] Hpt. Gl. 492, 32 [i]the same form occurs, but in another gloss of the same passage the form is[/i] cýue, An. Ox. 2, 236), An. Ox. 3657, [i]where see note.[/i][/m]
cýp(e)-, cýpa, I
	[m1][b]cýp(e)-, cýpa, I[/b]. v. cíp(e)-, cípa.[/m]
cýpa, II
	[m1][b]cýpa, II[/b]. [i]Substitute:[/i] [b]cýpe,[/b] an; [i]f. A basket:--[/i]Cýpan [i]corbes,[/i] An. Ox. 18, 3. Þǽr tó láfe wǽron XII cýpan fulle, 3657 note: Lk. 9, 17 ([i]in Dict.[/i]). \[v. [i]N. E. D.[/i] kipe.\][/m]
cyperen
	[m1][b]cyperen[/b]. [i]Add: ,[/i] cypren:--Cypren [i]cyprinus,[/i] Wrt. Voc. ii. 137, 72. Cyperene [i]æreum,[/i] Ps. Spl. T. 17, 36.[/m]
cyper-sealf
	[m1][b]cyper-sealf[/b], e; [i]f. Henna-ointment:--[/i]Cipersealf [i]ciprum,[/i] Wrt. Voc. ii. 131, 47. \[Cf. [i] N. E. D.[/i] cypre.\][/m]
cypresse
	[m1][b]cypresse[/b]. [i]Add:[/i] Cf.: Þá wǽron wunderlíce fægere, and cypressus styde hié útan wreþedon [i]nitebant testudinibus cupressinis,[/i] Nar. 5, 7. \[From Latin.\][/m]
cyrc-
	[m1][b]cyrc-[/b]. v. ciric-: [b]cyrc-bræce.[/b] v. ciric-brǽc.[/m]
cyre
	[m1][b]cyre[/b]. [i]Add:[/i] [b]I.[/b] [i]choice,[/i] &c.:--Cyri ([i]printed[/i] cyni, Wrt. Voc. ii. 106, 27) [i]detectum[/i] vel [i]electio,[/i] Txts. 57, 664. Gyre [i]optio,[/i] Germ. 396, 217. Freólicum sylflíces willan cyre ([i]munus quod[/i]) [i]libero spontaneae voluntatis arbitrio[/i] ([i]offertur[/i]), An. Ox. 1290. Þæt folc hæfð cyre tó ceósenne þone tó cyninge þe him sylfum lícað, Hml. Th. i. 212, 7. [b]II.[/b] [i]free will[/i] in a theological sense:--Hwí wolde se Scyppend þone mannan tó his ágenum cyre lǽtan [i]cur homo factus est in liberum arbitrium?,[/i] Angl. vii. 24, 232: An. Ox. 1315: 2682. Hé ús forgeaf ágenne cyre. Hé sealde swíðe fæste gife . . . &thorn-bar; is seó gifu, &thorn-bar; se man mót dón &thorn-bar; hé wile, Hml. S. 17, 250. Gehwilc man hæfð ágenne cyre, ǽr ðám ðe hé syngige, hweðer hé wille filian deófles willan oððe wiðsacan, Hml. Th. i. 212, 11. \[[i]Laym.[/i] cure: [i]Gen. and Ex.[/i] kire. Cf. [i]O. H. Ger.[/i] churi; [i]f.: Icel.[/i] kør; [i]n.[/i]\][/m]
cyre-líf
	[m1][b]cyre-líf[/b]. [i]For[/i] 'A choice . . . eligunt' [i]substitute:[/i] [b]I.[/b] [i]the condition of life which allows a person to choose his lord, the state of dependence on a lord whom a person has chosen:--[/i]Gehicgon hig eác &thorn-bar; hig gehealdon heora clǽnnysse, oððe beón geférlǽhte þǽre gefæstnuncge ánes gesynscipes, bútan þám canonican þe on cyrelífe sittað ([i]those who are dependents of the bishop;[/i] exceptis his canonicis qui victu et vestitu potiantur), Nap. 15. [b]II.[/b] [i]a person in such a condition.[/i][/m]
cyrf
	[m1][b]cyrf[/b]. [i]Substitute:[/i] [b]cyrf,[/b] es; [i]m.[/i] [b]I.[/b] [i]a cutting, act of cutting:--[/i]Notige se abbod cyrfes and mid ísene þone uncoðan áceorfe [i]abba utatur ferro abscisionis,[/i] R. Ben. 52, 19. 'Ælc treów ðe ne wyrcð gódne wæstm bið forcirfen.' . . . Be ðisum cyrfe spræc se Hǽlend, Hml. Th. ii. 406, 33. v. of-, ymb-cyrf. [b]II.[/b] [i]what is cut off:--[/i]Tódál &l-bar; cyrf [i]comma,[/i] An. Ox. 18 b, 9. v. æ-cyrf [i]in Dict., where read[/i] [b]ǽ-cyrf,[/b] es; [i]m.[/i] \[v. [i]N. E. D.[/i] kerf.\][/m]
cyrfel
	[m1][b]cyrfel[/b]. [i]In[/i] l. 2 [i]read[/i] sagul [i]for[/i] stigul: [b]cyric-.[/b] v. ciric-: [b]cyric-ǽwe.[/b] v. ciric-ǽ(w): [b]cyric-sócn.[/b] v. ciric-sócn: [b]cyrin.[/b] v. cirn: [b]cyrlic.[/b] v. cirlic: [b]cyrn.[/b] v. cirn.[/m]
cyrnel
	[m1][b]cyrnel[/b]. [i]Add:[/i] \[[i]and[/i] cirnel? cf. [i]O. H. Ger.[/i] cherno [i]nucleus, granum: Icel.[/i] kjarni.\] [b]I.[/b] [i]a kernel[/i] of a nut, &c.:--Hnutu [i]avilina,[/i] cyrnel [i]nuclium,[/i] Wrt. Voc. i. 285, 26. Cyrnel [i]nucleus,[/i] cyrnlas [i]nucli,[/i] ii. 60, 26, 25. Cirnlas [i]nucli,[/i] 115, 6. [b]II.[/b] [i]a kernel[/i] in the neck, [i]a tonsil; a glandular swelling:--[/i]Cirnel [i]glandula,[/i] Wrt. Voc. ii. 109, 80: 41, 1. Cyrnel [i]tolia,[/i] i. 289, 62. Cyrnla [i]toles[/i] (cf. grynlas [i]toles,[/i] 64, 60), 282, 80.[/m]
-cyrnod(-ad), -cyrnlod(-ad)
	[m1][b]-cyrnod(-ad), -cyrnlod(-ad)[/b]. v. ge-cyrnod, -cyrnlod.[/m]
cyrographum
	[m1][b]cyrographum[/b] [i]a writ:--[/i]Mid his úpstige is ádýlegod þæt cyrographum úre geniðerunge, Hml. Th. i. 300, 5.[/m]
cyrps, cyrpsian, cyrr, cyrran
	[m1][b]cyrps, cyrpsian, cyrr, cyrran[/b]. v. cirps, cirpsian, cirr, cirran.[/m]
cyrriol
	[m1][b]cyrriol[/b], kyrriol [i]the Kyrie Eleison:--[/i]Þá munecas þǽre tíde lof mid kyrriole and engla lofsange gewurðiað (cf. sý gecweden lofsang of ðám godspelle, þæt is 'Magnificat,' hálsung, þæt is 'Kyrrieleison,' R. Ben. 41, 13), Angl. viii. 320, 6. \[v. [i]N. E. D.[/i] kyriel\[le\].\][/m]
cyrse
	[m1][b]cyrse[/b] [i]cherry.[/i] v. cirse: [b]cýrstel-mǽl.[/b] v. crístel-mǽl: [b]-cyrtan.[/b] v. ge-cyrtan.[/m]
cyrten
	[m1][b]cyrten (?)[/b] [i]decoration, ornament:--[/i]Cyrten [i]crustus[/i] (cf. [i]crustu,[/i] i. [i]ornatu[/i] frætwunge, 25, 8: [i]crustu[/i] glenge, An. Ox. 7, 370: 8, 371), Wrt. Voc ii. 137, 24. v. next word.[/m]
cyrten
	[m1][b]cyrten[/b]; [i]adj. Add:[/i] [b]I.[/b] [i]comely in person:--[/i]Se seofoða heáfodleahter is geháten ídel wuldor . . . þonne se man gewilnað þæt hé sý cyrten, and nele foresceáwian þæt úre líchaman beóð áwende tó duste, Hml. Th. ii. 220, 29. Heó ([i]Esther[/i]) wæs on wæstme cyrten, Hml. A. 95, 99. Þá geceás man þá twégen cnihtas, for þám þe hí wǽron cáflice and cyrtene, Hml. S. 30, 300. [b]II.[/b] as a complimentary epithet (cf. later use of [i]fair[/i]):--Wé willað heora geréna kyrtenum (cf. lá, árwurðan preóstas, 330, 2: 314, 12: wite þú, geráda preóst, 330, 17: wynsume preóstas, 329, 19: wynsume bóceras, 313, 37) preóstum gecýðan, Angl. viii. 326, 2.[/m]
cyrten-líce
	[m1][b]cyrten-líce[/b]. [i]Add: elegantly, fitly, fairly, well:--[/i]Cyrten\[líce\] ([i]si tu te sumptuosius comas et per publicum[/i]) [i]notabiliter[/i] ([i]incedas[/i]), An. Ox. 5185. Eall &thorn-bar; cyrte\[n\]líce ([i]subtiliter,[/i] i. [i]eleganter[/i]) wé þenceað, Scint. 140, 7. Tó þám bócerum þe beóð cyrtenlíce getýdde, Angl. viii. 313, 33, 30. Þá þing þe beóð cyrtenlíce geset, 330, 36: 298, 33: 300, 23: 306, 15: 317, 28: 320, 5. Þæt gé cyrtenlíce eów gewarnion and geornlíce gýmon, 329, 19.[/m]
cyrten-ness
	[m1][b]cyrten-ness[/b], e; [i]f. Beauty, elegance, comeliness:--[/i]Cyrtenysse (cert-, Hpt. Gl. 431, 18) [i]uenustati,[/i] i. [i]ornamenti,[/i] An. Ox. 1053: 5108: [i]venustatem,[/i] 4644.[/m]
cyrtlan?
	[m1][b]cyrtlan?[/b]:--On cyrtlan geat, of cyrtlan gate, Cht. Crw. 3, 10.[/m]
cýse
	[m1][b]cýse[/b]. v. císe: [b]cyspan.[/b] [i]Add:[/i] v. ge-cyspan.[/m]
cyssan
	[m1][b]cyssan[/b]. [i]Add:--[/i]Hió cyst [i]deosculatur,[/i] Kent. Gl. 192. Ne cys þú míne fét, Hml. S. 5, 301. Cyssan [i]bassiare,[/i] Wrt. Voc. ii. 86, 19. Ǽlc þára manna þe óðerne swíðe lufað, hine lyst bet cyssan ðonne óðerne on bær líc, þonne þér þǽr cláðas betweóna beóð, Shrn. 185, 31. Sylle heom eallum cyssan bóc, Ll. Th. i. 226, 25. Cyssende handa [i]osculans manus,[/i] Angl. xiii. 416, 730.[/m]
cyst
	[m1][b]cyst[/b]. [b]I.[/b] [i]dele last two passages.[/i] [b]II.[/b] [i]substitute for 'with gen. pl. . . .[/i] æstimatio,' [i]an excellent, precious thing; with gen. the best[/i] of anything, [i]best[/i] of its class (cf. colloquial [i]the pick[/i] of), [i]and add:--[/i]Gif wé þám dǽdlican þás cyste (cf. ungerím feós, 231) geúðan, Hml. S. 3, 281. Ne hí for áwyht eorþan cyste ([i]the pick of earth[/i]) þá sélestan geseón woldon [i]pro nihilo habuerunt terram desiderabilem,[/i] Ps. Th. 105, 20. [b]III.[/b] [i]add:--[/i]Hit ne beóð náne cysta ne nán cræft [i]non virtutis est donum,[/i] Past. 347, 16. Þǽm ðe worð bið in láre and in ðǽwum and in clǽnnise and in cystum, Mt. L. 10, 8 note. Beóð gesomnad on þá swíðran hond þá clǽnan folc Críste gecorene bi cystum ([i]by their virtues[/i]), Cri. 1224. [b]III a.[/b] [i]liberality, bounty, munificence:--[/i]God ásend his rénscúras ofer ðá rihtwísan menn and ofer ðá manfullan for his mycclan cyste (cf. [i]God that giveth to all men liberally,[/i] Jam. 1, 5), Hml. S. 11, 334. Cyste [i]munificentiam,[/i] Wrt. Voc. ii. 75, 57: 56, 61. Ðá uncystgan cysta man lǽre [i]tenacibus infundatur tribuendi largitas,[/i] Past. 453, 27. Hé weorðeð eádig, sé þe hine God cystum geceóseþ, Ps. Th. 64, 4. [b]III b.[/b] = (?) stæf-cyst:--Stæfcræftes, cyste (cyste, stæfcræftas, Hpt. Gl. 477, 49) [i]litteraturae,[/i] An. Ox. 3031. [b]IV.[/b] [i]a troop.[/i] v. cist [i]in Dict.[/i] v. stæf-, unriht-cyst.[/m]
cyst
	[m1][b]cyst[/b]; [i]adj. Dele, and see[/i] cyst, [b]II: cystel, cysten.[/b] v. cistel, cisten: [b]cyste-líce.[/b] v. cystig-líce.[/m]
cystig
	[m1][b]cystig[/b]. [i]Add:--Devotus,[/i] i. [i]largus, honorabilis[/i] cystig [i]voluntarius,[/i] Wrt. Voc. ii. 139, 48. Cystig [i]devota,[/i] 106, 33. Óswold wearð swíðe ælmesgeorn and eádmód on þeáwum and on eallum þingum cýstig (cf. [i]Osuald pauperibus et peregrinis semper humilis, benignus et largus fuit,[/i] Bd. 3, 6), Hml. S. 26, 84. Ná cystig [i]non prodigus,[/i] R. Ben. I. 61, 6. Cystigre sylene [i]prodiga liberalitate,[/i] Hpt. Gl. 517, 35. Cystigan [i]munifica,[/i] Wrt. Voc. ii. 114, 29. Hí fédað yfle gliigmenn and beóð tó ungemetlíce kystige [i]effusis largitatibus nutriunt histriones,[/i] Past. 327, 7. Swá hé ðá cystgan on merringe ne gebringe [i]ut prodigis effusionis frena minime laxentur,[/i] 453, 27. \[[i]O. H. Ger.[/i] kustig [i]bonus.[/i]\][/m]
cystig-líce
	[m1][b]cystig-líce (cyste-)[/b]; [i]adv. Liberally:--[/i]Cystiglícor [i]largius,[/i] Hy. S. 29, 21. v. cyste-líce [i]in Dict.[/i][/m]
cystig-ness
	[m1][b]cystig-ness[/b]. [i]Add:[/i] [b]I.[/b] [i]liberality:--Largitas,[/i] &thorn-bar; is cystignyss on Englisc, Hml. S. 16, 326. Cystinesse [i]liberalitatis,[/i] An. Ox. 2576: [i]munificentiae,[/i] 3833. &THORN-bar; wyrð hé ágeaf tó ðáre ceastre bóte. Ðæt folc wearð fagen his cystignissa, Ap. Th. 10, 10. Sé ðe him for Godes lufon bigwiste foresceáwað, þonne hǽfð hé méde his cystignysse æt Gode, Hml. Th. i. 514, 14. Cystignesse [i]liberalitate,[/i] Wrt. Voc. ii. 50, 21. [b]II.[/b] [i]abundance:--[/i]Hé metta mid cystignysse wealð [i]aescarum largitate feruescit,[/i] Scint. 56, 2.[/m]
cyst-ness
	[m1][b]cyst-ness (?)[/b] [i]munificence:--[/i]Cystnysse (cysti-, An. Ox. 1183) [i]munificentiam,[/i] Hpt. Gl. 434, 50.[/m]
cýta
	[m1][b]cýta[/b]. [i]Add:--[/i]Cýta [i]buteo,[/i] Wrt. Voc. ii. 11, 35: [i]butium,[/i] 126, 81.[/m]
cyte
	[m1][b]cyte[/b], cote. [i]l.[/i] cíte, [i]q. v.:[/i] [b]cytel.[/b] v. citel: [b]cytere.[/b] v. citere: [b]cýþ.[/b] v. cýþþu.[/m]
cýþan
	[m1][b]cýþan[/b]. [i]Add:[/i] [b]I.[/b] [i]to make known[/i] in words, (1) [i]to tell[/i] a matter, (a) [i]with acc.:--[/i]Se cyng sende and kýdde heom &thorn-bar; ilce, Chr. 1064; P. 192, 3. Nǽnig mon his geþóht openum wordum út ne cýðe [i]nemo palam pronunciet,[/i] Nar. 28, 30. Hit nǽnig mon út cýþan ne móste, 32, 17. (b) with clause:--Hér cýþ on hú seóc man mót his fæsten álýsan, Ll. Th. ii. 284, 24. Þá cýdde man intó þǽre scipfyrde þet hí man befaran mihte, Chr. 1009; P. 138, 20. Kýðde, 1067; P. 202, 30. Hié him @bt_d0143 cýþdon þæt hiera mǽgas him mid wǽron, 755; P. 48, 18. (c) uncertain:--Ypte and cídde [i]ederet,[/i] Wrt. Voc. ii. 32, 5. Tó cýðenne [i]intimandum,[/i] 112, 3. Cýþende [i]indicans[/i] ([i]somnium[/i]), An. Ox. 2139. Cýþendes [i]disserentis,[/i] i. [i]narrantis,[/i] 4364. (2) [i]to tell about[/i] a person:--Cýðeð ([i]priscos tantum cur patres pagina[/i]) [i]prodat?,[/i] Wrt. Voc. ii. 90, 34. (2 a) [i]to tell[/i] about ([i]be, ymbe[/i]):--Cýþ him ymbe þé [i]tell him about yourself,[/i] Hml. S. 3, 561. Þám cnihte cýðan be his Scyppende, 3, 27. (3) with complementary adj. (?):--Ne cýþ ðú witod on wén ðín; wite máran þanc ðæs ðe ðú hæbbe, ðonne ðæs ðe ðú wéne [i]don't count your chickens before they are hatched; a bird in the hand is worth two in the bush,[/i] Prov. K. 22. [b]II.[/b] [i]to shew[/i] feeling, capacity, [i]exercise, practise:--[/i]Cýð him mildheortnisse swá swá ic cýðde þé [i]juxta misericordiam quam feci tibi facies mihi,[/i] Gen. 21, 23. God cýþæ his sáule mildheortnisse, Chr. 1086; P. 221, 21. Ðú wást &thorn-bar; nán mon ne mæg nǽnne cræft cýðan bútan tólum and andweorce, Bt. 18 ; F. 58, 29. \[v. [i]N. E. D.[/i] kithe.\] v. fore-, on-cýþan.[/m]
cýþere
	[m1][b]cýþere[/b]. [i]Add:--[/i]Swilce ðǽr gereste sum hálig cýðere. Þá befrán Martinus ðæs martires naman, Hml. Th. ii. 506, 28. \[[i]O. H. Ger.[/i] chundári [i]nuntiator.[/i]\][/m]
-cýðig
	[m1][b]-cýðig[/b]. [i]Substitute:[/i] [b]cýþig;[/b] [i]adj. Known:--[/i]Cýðig [i]cognitus,[/i] Jn. p. 6, 2. Cýðic dón [i]manifestum facere,[/i] Mt. L. 26, 73. Cýðigo [i]nota,[/i] Jn. L. 15, 15. \[[i]Laym.[/i] cuði: [i]O. H. Ger.[/i] kundig: [i]Icel.[/i] kunnigr.\] v. ge-cýþig; un-andcýþigness.[/m]
cýþing
	[m1][b]cýþing[/b], e; [i]f. A mating known, telling, narration:--[/i]Þá word mínre kýðinge (segene, [i]v. l.[/i]) [i]narrationis meae verba,[/i] Gr. D. 86, 14. \[v. [i]N. E. D.[/i] kithing.\][/m]
cýþ-lǽcan
	[m1][b]cýþ-lǽcan[/b]. For 'Mone B. 4286' [i]substitute[/i] An. Ox. 4284, [i]and add:[/i] v. ge-cýþlǽcan; cúþ-lǽcan: [b]cýð-lic.[/b] [i]Dele:[/i] [b]cýð-ness,[/b] Gr. D. 120, 7. v. cwíþ-ness.[/m]
cýþ-ness
	[m1][b]cýþ-ness[/b]. [i]Add:[/i] [b]I.[/b] [i]witness, testimony:--[/i]Seó cýðnes þǽre ealdan ǽ [i]testamentum ueteris legis,[/i] Bd. 1, 27; Sch. 92, 21. Men feówer stánas álegdon tó gemynde and tó cýþnesse þæs siges, Bl. H. 189, 16: 69, 18. Críst be him cýðnysse gecýdde, Hml. Th. i. 476, 31. Cýðnessum [i]adstipulationibus,[/i] Wrt. Voc. ii. 3, 64. [b]II.[/b] ([i]the Old, New[/i]) [i]Testament:--[/i]Þǽre ǽrran cýþnyssa [i]prioris instrumenti,[/i] An. Ox. 1676. Cýþnesse ealdre [i]testamenti ueteris,[/i] 40, 2. Rǽde man ǽgðer ge of þǽre ealdan cýðnesse ge of þǽre níwan, R. Ben. 33, 19: 34, 12. [b]III.[/b] [i]knowledge, acquaintance:--[/i]Þæs hálignysse hlýsa hine sylfne gemǽrsode feor and wíde and hine gelǽdde tó manigra manna cýþnesse [i]cujus sanctitatis opinio sese ad notitiam hominum longe lateque tetenderat,[/i] Gr. D. 44, 5. Hú swýðe neáh Godes cýðnysse [i]Dei notitiae quantum propinqui,[/i] 56, 10. v. and-cýþness.[/m]
cýþþu
	[m1][b]cýþþu[/b] (-o). [i]Take here[/i] cýþ, cýþþ [i]in Dict., and add:[/i] [b]I.[/b] [i]knowledge[/i] of, [i]acquaintance[/i] with, (1) a matter, subject, &c.:--Cýð [i]notitia,[/i] Scint. 139, 8. Cýððe [i]notitiae,[/i] An. Ox. 4214. Cýþþe, Wrt. Voc. ii. 59, 72. Ic &thorn-bar; for ðínre cýððe, and þé weorðne wiste þyses tó gewitanne [i]I send it for your information, and as knowing you worthy to know this,[/i] Lch. i. 326, 8. God eal þæt tó cýþþe and geswutelunge bróhte, iii. 432, 14. Tó manegra manna cýððe (v. cýþ-ness, [b]III[/b]), Gr. D. 44, 5. Hæbben þá ungelǽredan inlendisce þæs regules cýþþe þurh ágenes gereordes anwrigennesse, Lch. iii. 442, 8. Þurh cýððe þǽre ealdan ǽ, Hml. Th. i. 106, 20. (2) a person:--Hú neáh hí wǽron Godes cýððe (v. cýþ-ness, [b]III[/b]), Gr. D. 56, 11. For þǽre ealdan cýððe Philippes, Hml. S. 2, 318. On þínre cýþþe wé, ræste habbaþ (cf. [i]peace . . . through the knowledge of God,[/i] 2 Pet. 1, 2), Bl. H. 141, 10. Þurh þæs ([i]the bishop's brother[/i]) cýþþo (cýðþo, cyððe, [i]v. ll.[/i]) gelamp þæt se cyning þone biscop lufade [i]per cujus notitiam rex ad diligendum episcopum pervenit,[/i] Bd. 3, 23; Sch. 300, 7, (2 a) [i]familiar, intimate knowledge, friendliness.[/i] v. cúþ [b]III[/b]:--Heó gelaðode þá cwelleras swilce for cýððe hire tó, Hml. S. 29, 326. ¶ habban cýþþe tó [i]to stand in relations of intimacy, familiarity, friendliness, &c. to[/i] a person:--Sum eáwfæst man hæfde micele cýððe tó Cúðberhte and gelómlíce his láre breác, Hml. Th. ii. 142, 1. Sum hæfð sume cýððe tó rícum men; ðonne sceal sé earmum ðingian tó ðám rícan men þe hé cýððe tó hæfð, 558, 1-3. Þá þe þurh geleáfan ús gelenge beóð, and þurh crístendóm ús cýððe tó habbað, 314, 14. Abraham . . . tó Gode cýððe hæfde (cf. [i]Abraham was called the friend of God,[/i] James 2, 23), 190, 12. Máran cýððe habbað englas tó Gode þonne men, i. 10, 3: ii. 112, 29. Þá hǽðenan náne cýððe tó Gode næfdon, i. 396, 28. Cíððe, 25. Gif hé tó þám cyninge furðor cýððe hæbbe, Ll. Th. i. 414, 17. [b]II.[/b] [i]native country, home:--[/i]Hé hine bæd &thorn-bar; hé sǽde hwæt hé on his cýðþe wǽre ([i]quid in terra sua fuisset[/i]), nalæs hwæt hé þǽr wǽre, Gr. D. 181, 30. Ic wille faran tó mínre cýððe and tó ðǽm londe ðe ic on geboren wæs [i]revertar in terram meam in qua natus sum,[/i] Past. 304, 14. Hié budon him þæt hé on cýþþe mid him wunade, Ors. 4, 6; S. 178, 19. Colman mid his geférum fór tó his cýððe (cf. [i]Colman . . . in Scottiam regressus est,[/i] Bd. 3, 26), Chr. 664; P. 34, 5. Hé of his cýþþe gewát and of his earde. . . . þá ongan hine eft langian on his cýþþe, Bl. H. 113, 12-15. On cýþþe cuman, Ors. 1, 11; S. 50, 11. [b]III.[/b] [i]fellow countrymen:--[/i]Án wræccea þæt fácn tó his cýþþe gebodade ([i]suis prodidit[/i]), Ors. 2, 5; S. 80, 2. Hí héton hine cýðan on his cýððe æt hám Godes wundor . . . Hé þæs Ælmihtigan mihte his hláforde cýdde and his leódum eallum, Hml. S. 25, 792. [b]IV.[/b] [i]kinsfolk:--[/i]In cýððo his [i]in cognatione sua,[/i] Mk. L. R. 6, 4. In cýððo ðínre [i]in cognatione tua,[/i] Lk. R. L. 1, 61. \[v. [i]N. E. D.[/i] kith. [i]O. H. Ger.[/i] chundida [i]notitia, denotatio.[/i]\] v. sundor-, un-, wíf-cýþþu.[/m]
cyt-wér
	[m1][b]cyt-wér[/b]. [i]l.[/i] cyt-wer, [i]and add:[/i] v. Seebohm Vill. Comm. p. 152, [i]and N. E. D.[/i] kit.[/m]
cýwung
	[m1][b]cýwung[/b]. v. cíwung. D[/m]
dǽd
	[m1][b]dǽd[/b]. [i]Add:--[/i]Deid [i]effectum,[/i] Wrt. Voc. ii. 107, 4. Dǽd [i]effatum[/i] ([i]effectum?[/i]), 142, 41. Se hwæl hine ábær tó Niniuea birig, and seó dǽd getácnode úres Drihtenes deáð, Ælfc. T. Grn. 10, 13. Mid þanca dǽde [i]cum gratiarum actione,[/i] Scint. 50, 5. Dǽde [i]factum,[/i] i. [i]opus,[/i] An. Ox. 2502. Ealle þás dǽda ([i]facta[/i]) and mǽrsunga, 40, 10. Dǽdum [i]gestibus,[/i] 45: [i]effectibus,[/i] i. [i]operibus,[/i] Wrt. Voc. ii. 142, 53. Gif monnes tunge bið of heáfde óðres monnes dǽdum, Ll. Th. i. 94, 21. Mid dǽdum gelǽstan [i]to carry into effect,[/i] Ors. 2, 4; S. 72, 34: 76, 25. v. ælmes-, forþ-, fracod-, lác-, sceaþ-, un-, unriht-, weorc-, weorold-, wil-, wóh-, wundor-dǽd.[/m]
-dǽda
	[m1][b]-dǽda[/b]. v. níd-, unriht-, yfel-dǽda.[/m]
dǽd-béta
	[m1][b]dǽd-béta[/b]. [i]Add:--[/i]Se dǽdbéta ([i]poenitens[/i]) æfter his dǽdbóte hreównysse ne sceal gecyrran tó þysse worulde, Ll. Th. ii. 170, 13, 11, 15, 20. 'Wylt þú búgan eft tó Chríste?' Se wyþersaca cwæð: 'Ic wylle georne' . . . Cwæð se dǽdbéta: 'Þá deóflu cumað tó mé,' Hml. S. 3, 423. Sind mænige rihtwíse unscyldige wið heáfodleahtras, and habbað hwæðere stíðe drohtnunge . . . þám ne mæg nán dǽdbéta beón geefenlǽht, for ðan ðe hí sind rihtwíse and behreówsigende, Hml. Th. i. 342, 12. Drihten cwæð þæt micel blis wǽre on heofenum be ánum dǽdbétan, 350, 8. Þæt forbod húslganges and inganges intó cyrican is eal þearflic þám dǽdbétan, Wlfst. 155, 3. Be dǽdbétan, Ll. Th. ii. 278, 1.[/m]
dǽd-bétan
	[m1][b]dǽd-bétan[/b]. [i]Add:[/i] [b]I.[/b] in a general sense, [i]to repent:--[/i]Bútan geþeahte náht þú dó, and æfter dǽde þú ná dǽdbétst ([i]peniteberis[/i]), Scint. 200, 12. [b]II.[/b] as an ecclesiastical term, [i]to be penitent, do penance:--[/i]Þolige se preóst his hádes and dǽdbéte georne, Wlfst. 120, 11. Gif hit gelimpe, dǽdbéte sé Gode on his gebedhúse þe hit þurh his gýmeleste gelamp [i]si contigerit, satisfaciat Deo in oratorio per cujus evenerit neglectum,[/i] R. Ben. 36, 6. Sý hé gelícum gelimpe ámánsumad and on gelícre wrace dǽdbéte [i]similem sortiatur excommunicationis vindictam,[/i] 50, 14. Ástrecce hé hine eallum limum on þám stede þe hé stande, and on þá wísan mid hreówsunge dǽdbéte oð se abbod hine geswícan háte [i]proiciat se in terram in loco quo stat, et sic satisfaciat usque dum ei jubeat abba ut quiescat ab hac satisfactione,[/i] 70, 18. Be ðám ámánsum-edan hú hí dǽdbétan ([i]satisfaciant[/i]), 70, 2, 21. God wyle gemiltsian ǽghwylcum synfullum menn þe his synna andet his scrifte and dǽdbétan wyle, Wlfst. 150, 2. Bútan hé beforan eallum hine dǽdbétende geeáð-méde [i]nisi per satisfactionem coram omnibus humiliatus fuerit,[/i] R. Ben. 71, 7. Be þám dǽdbétendum ([i]poenitentibus[/i]), on hwylcum tíman him man forgifnysse dón scyle, Ll. Th. ii. 170, 23. Be ðám ðe . . . wið ðá dǽdbétendan ðeódað [i]de is qui . . . junguntur excommunicatis,[/i] R. Ben. 50, 9, 17. Úre Drihten gelǽt þá dǽdbétendan ([i]the penitent[/i]) æfter sóðre dǽdbóte tó ðǽre úplican Hierusalem, Hml. Th. ii. 68, 24.[/m]
dǽd-bétere
	[m1][b]dǽd-bétere[/b], es; [i]m. A penitent:--[/i]Ne mæg man ná dǽdbéterum þis dón, Nap. 16.[/m]
dǽd-bót
	[m1][b]dǽd-bót[/b] [i]penitence, penance. Add:--[/i]Hí clipodon tó Gode mid sóðre dǽdbóte, Ælfc. T. Grn. 6, 24. Bútan hé mid fulre dǽdbóte his ungeþanc gebéte [i]si non cum satisfactione emendaverit,[/i] R. Ben. 21, 6. Þá men þe dǽdbóte underfóð for hefelicum gyltum [i]homines qui poenitentiam pro gravibus peccatis suscipiunt;[/i] Ll. Th. ii. 174, 17. Hreówe and dǽdbóte dón þæs mycclan yfeles and mánes, Bl. H. 79, 5.[/m]
dǽdbót-líhting
	[m1][b]dǽdbót-líhting[/b], e; [i]f. Mitigation of penance:--[/i]Ðis is mihtiges mannes dǽdbótlíhtingc, ac án unmaga ne mæg swilc geforðian, ac &thorn-bar; hé mót on hine sylfne hit sécan þe geornor, Ll. Th. ii. 288, 21.[/m]
dǽdbótnys
	[m1][b]dǽdbótnys[/b]. [i]For[/i] Scint. 9 [i]substitute:--[/i]Be dǽdbótnysse [i]de penitenlia[/i] Scint. 41, 4.[/m]
-dǽde
	[m1][b]-dǽde[/b]. v. ár-, earfoþ-, eáþ-, íþ-, mán-, unriht-, yfel-dǽde.[/m]
dǽd-læt
	[m1][b]dǽd-læt[/b]; [i]adj. Slow to act, slothful.[/i] v. next word.[/m]
dǽd-lata
	[m1][b]dǽd-lata[/b], an; [i]m. One slow to act, a sluggard:--[/i]Oft daedlata dóm&e-cedil; for&e-cedil;ldit sigisítha gahuém, Txts. 152, 8.[/m]
dǽd-lic
	[m1][b]dǽd-lic[/b]. [i]Add:--[/i]Dǽdlicere [i]practicae,[/i] i. [i]actualis,[/i] An. Ox. 994.[/m]
dæftan
	[m1][b]dæftan[/b]. [i]For[/i] Glos. . . . 73 [i]read[/i] Germ. 400, 476, [i]and add:--[/i]Se fæder hét feccan þone cniht, and hine sóna scrýdde mid deórwurðum reáfum, and hét dæftan his búr mid pallum and mid wáhryftum wurðlíce þám cnihte, Hml. S. 35, 49.[/m]
dæg
	[m1][b]dæg[/b]. [i]Dele[/i] daga, an; [i]m., and add: inst.[/i] dæg, dæge; [i]pl. gen.[/i] daga, dagena. [b]I.[/b] [i]day, period of twenty-four hours:--[/i]Wé habbað oft gehýred þæt men hátað þysne dæg geáres dæg, swylce þes dæg fyrmest sý on geáres ymbryne, Hml. Th. i. 98, 17. Ys on bócum geteald tó ánum @bt_d0144 dæge fram þǽre sunnan úpgange oð &thorn-bar; heó eft becume þǽr heó ǽr úp stáh on þám fæce synd getealde feówer and twénti tída, Lch. iii. 236, 3. On þám forman dæge dagena ealra, Hy. S. 4, 2. Dæge ǽr [i]pridie,[/i] Wrt. Voc. ii. 68, 50. Ðá cóm se arce&b-tilde; fram Róme áne dæge ǽr S&c-tilde;s Petrus mæsseǽfene, Chr. 1048; P. 172, 3. Fram dæge tó dæge, Wlfst. 79, 12: Hml. S. 23, 33. Ðá ðe ǽlce dæg symblað, Past. 309, 8: Ors. 2, 6; S. 88, 11. Farað six dagas simble ymbe þá burh ǽlce dæg ǽne ([i]semel per diem[/i]), Jos. 6, 3, 12: Lch. ii. 108, 6: Bt. 26, 2; F. 92, 14. Hé ǽlce dæge symblede, Past. 309, 5. Hé sǽde þæt hé þone dæg forlure þe hé nóht tó góde on ne gedyde, Chr. 81; P. 8, 7. Þrý dagas wǽron ǽr þám dæge bútan sunnan and mónan, Lch. iii. 238, 19. ii. mónðas and .xxi. daga, Chr. 643; P. 27, 34. Mǽstra daga ǽlce, 894; P. 84, 29. Seofon dagena fæsten, Hml. Th. i. 434, 21. [b]I a.[/b] [i]day[/i] (as in one [i]day[/i]), [i]time[/i] of an occurrence:--Ánes dæges þe abbot eóde into capitulan, Chr. 1083; P. 214, 22. Þá sume dæge rád se cyng be þǽre eǽ, 896; P. 89, 11. Hyt wæs þá on dæg restedæg [i]it was the sabbath at that time,[/i] Nic. 7, 5. Hyt wæs on dæg þá gé mé beclýsdon [i]it was at the time when you shut me up,[/i] 10, 35: Chr. 1083; P. 215, 7. Oþ þisne andweardan dæg [i]up to the present time,[/i] 851; P. 64, 23. ([i]See also[/i] tó dæge, dæg [i]under[/i] tó.) In dægum hungres [i]in diebus famis,[/i] Ps. Srt. 36, 19. [b]II.[/b] [i]day[/i] as opposed to night:--Ðá hwíle ðe se rodor ǽne betyrnð gǽð forð feówor and twéntig tída, ðæt is ealles án dæg and án niht, Hex. 8, 32. Áþiéstrode sió sunne áne tíd dæges, Chr. 879; P. 76, 25. [i]Matutinum[/i] úhttíd [i]sive[/i] beforan dæge, Wrt. Voc. ii. 58, 64. Geé-fenedan deige [i]advesperescente die,[/i] Kent. Gl. 186. Ðonne hit neálǽcð dæge, ðonne singð se cocc smælor, Past. 461, 3. &THORN-bar; S&c-tilde;s Petrus on dæge folce sǽde, þonne wrát S&c-tilde;s Marcus &thorn-bar; on niht, Shrn. 74, 19. Gé hwyrfað niht tó dæge, Wlfst. 47, 8. Eall swá þicce is þeó heofon mid steorrum áfylled on dæg swá on niht . . . Wé hátað ǽnne dæg fram sunnan úp-gange oð ǽfen, Lch. iii. 234, 31-236, 2. [b]III.[/b] [i]day, time.[/i] (1) [i]lifetime:--[/i]Ðæt hió hæbbe ðæt land hire dæg . . . and efter hire dæge geselle hit . . . ðám hírode, C. D. ii. 58, 22. Tó syllanne on dæge and æfter dæge ([i]in his lifetime and after it[/i]) þám þe him leófust sý, iv. 117, 20. ¶ [i]in pl. days[/i] of life:--Swegen geendode his dagas, Chr. 1014; P. 144, 27. (2) [i]time[/i] during which an office is held, [i]reign[/i] of a king:--Ic wearð ásend on Æþelrédes dæge cyninges tó sumum mynstre, Hml. Th. i. 2, 14. Féng Æþelbryht tó þám ríce . . . on his dæge cuóm micel sciphere, Chr. 860; P. 68, 2. Mauricius and Valentines onféngon ríce, and rícsodon .vii. winter; and on hiera dagum Hengest and Horsa gesóhton Bretene, 449; P. 12, 5. On þrióra consula dæge cóm Hasterbal, Ors. S. 4, 10. On þára twégea consula dæge, 3, 6; S. 108, 22. ¶ [i]in pl. days[/i] of a reign:--On his ([i]Beorhtric[/i]) dagum cuómon ǽrest .iii. scipu, Chr. 787; P. 54, 4. (3) [i]time[/i] during which something exists:--Hé geseah þá ceastre and cwæð: 'Eálá, gif þú wistest on þysum þínum dæge,' Lk. 19, 42. v. ár, bæd-, bebod-, bén-, ceáp-, cípe-, clǽn-sung-, eáster-, eáster-freóls-, foran-, fugol-, gearwung-, gefyrn-, gereord-, hádung-, heáhfreóls-, heáhmæsse-, offrung-, palm-, reste-, resten\[d\]-, swǽsend-, sweotolung-, swíg-, teóþung-, þeorf-, weorþung-, wól-, ymbren-dæg; dæges.[/m]
dæg-cúþ
	[m1][b]dæg-cúþ[/b]; [i]adj. Clear as daylight, perfectly known:--[/i]Ne þǽr ówiht inne ne belífe on heortscræfe heánra gylta, &thorn-bar; hit ne sý dægcúð, &thorn-bar; &thorn-bar; díhle wæs, openum wordum eall ábæred [i]nec lateat quidquam culparum cordis in antro, omnia quin luci verbis reddantur apertis,[/i] Dóm. L. 40.[/m]
dǽge
	[m1][b]dǽge[/b], an; [i]f. A maker of bread, baker:--Pistrilla[/i] lytel cofa, [i]pristris[/i] dǽge, [i]panis[/i] hláf, . . . [i]sparrum[/i] daag, Wrt. Voc. i. 288, 63-67. Godwíg hæfð geboht Leófgife þá dǽgean (dágean, C. D. iv. 271, 16) æt Norðstoke and hyre ofspring . . . tó écan freóte, Cht. Th. 641, 23. Áne dǽgan, Cam. Phil. Soc. 1902, p. 15. \[v. [i]N. E. D.[/i] dey. [i]Icel.[/i] deigja [i]a dairy maid.[/i] Cf. [i]Goth.[/i] deigan [i]to knead.[/i]\] Cf. dáh [i]dough.[/i][/m]
dægen-lic
	[m1][b]dægen-lic[/b]; [i]adj. Of this day:--[/i]Fram þyssum dægenlican dæge [i]ab hodierno die,[/i] Angl. xvii. 121, 7.[/m]
dæges
	[m1][b]dæges[/b]; [i]adv. Substitute: By day, during the day, day:--[/i]Se sunnan seáð bið dæges hát and nihtes ceald, and se mónan seáð bið nihtes hát and dæges ceald, Nar. 36, 26. Ymb his ǽ smeágende dæges and nihtes, Ps. Th. 1, 2: Bl. H. 47, 11. Hí fóron ánstrecces dæges and nihtes [i]they marched day and night without stopping,[/i] Chr. 894; P. 88, 5: 1066; P. 196, 30. Ægðer ge dæges ge nihtes, Bt. 35, 6; F. 168, 7. v. þý-dæges.[/m]
dæges eáge
	[m1][b]dæges eáge[/b]. [i]Add:--[/i]Dæges ége [i]consolda,[/i] An. Ox. 56, 385.[/m]
dæg-fæsten
	[m1][b]dæg-fæsten[/b]. [i]Add:--[/i]Gif man wylle his dægfæsten álýsan mid ælmessan, gesylle twám mannum oððe þrým dægswǽsendo [i]si aliquis jejunium suum eleemosynis redimere velit, duobus vel tribus hominibus det cibum unius diei,[/i] Ll. Th. ii. 220, 29.[/m]
dæg-feorm
	[m1][b]dæg-feorm[/b]. [i]Add:--[/i]Yc wille &thorn-bar; man gelǽste ǽlce geáre áne dæg-feorme þám híréde intó Ǽlíg, Cht. Th. 559, 30.[/m]
dæg-gehwámlic
	[m1][b]dæg-gehwámlic[/b]; [i]adj. Daily:--[/i]Dæggihuǽmlice hérnisse [i]cotidiano officio,[/i] Rtl. 74, 35. Dægihuǽmlice worðunge [i]cotidiana veneratione,[/i] 18.[/m]
dæg-gehwámlíce
	[m1][b]dæg-gehwámlíce[/b]; [i]adv. Daily:--[/i]Dægihuǽmlíce [i]cotidie,[/i] Rtl. 74, 18: 171, 5.[/m]
dæg-gehwelc
	[m1][b]dæg-gehwelc[/b]; [i]adj. Daily:--[/i]Sé ðe næfde dægihuoelc nédðarf [i]qui non habet cotidie necessitatem,[/i] Rtl. 90, 36.[/m]
dæg-hwam
	[m1][b]dæg-hwam[/b]. [i]l.[/i] -hwám, [i]and add:--[/i]Dæghuǽm [i]cotidie,[/i] Mt. L. 26, 55.[/m]
dæg-hwámlic
	[m1][b]dæg-hwámlic[/b]. [i]Add:--[/i]Úrne dæghwomlican hláf, Angl. xi. 100, 3. Ǽfre on dæghwámlicum tídum [i]semper diurnis horis,[/i] R. Ben. I. 48, 11. Gemunon wé úre dæghwámlican synna, Bl. H. 25, 15. \[Ure dagghwamm-like bræd, Orm. 5434.\][/m]
dæg-hwámlíce
	[m1][b]dæg-hwámlíce[/b] [i]every day. Add:--[/i]Hé dæghwámlíce wæs blótende diófolgildum, Ors. 6, 37; S. 296, 13: Bl. H. 127, 14. Wé him gyldað singallíce, and hý ús hýnað dæghwámlíce, Wlfst. 163, 11: 156, 12: Gen. 41, 56. Dæghwámlíce (-hwom-, [i]v. l.[/i]) ðæs mónan leóht byð weaxende, Lch. iii. 242, 6. Ǽne ðrowade Críst ðurh hine sylfne, ac dæghwomlíce bið his þrowung geedníwod þurh gerýnu þæs húsles, Hml. Th. ii. 276, 10. Dæghwonlíce, i. 44, 20: 46, 18. Dæghuǽmlíce, Rtl. 75, 5. \[[i]Orm.[/i] dagghwammlike.\][/m]
dæg-lang
	[m1][b]dæg-lang[/b]. [i]Add:--Day-long.[/i] \[[i]Icel.[/i] dag-langr.\][/m]
dæg-langes
	[m1][b]dæg-langes[/b]. [i]Add:--[/i]Ac gyf unc swá þince uton gebyddan unc hǽr dæglanges and spurian tó morgen furður [i]sed hodie satis, ut puto, scripsimus,[/i] Shrn. 188, 17. \[Cf. [i]Icel.[/i] dag-lengis [i]all day long.[/i]\][/m]
dæg-lic
	[m1][b]dæg-lic[/b]. [i]Substitute: Daily;[/i] diurnus:--[i]Diurnum,[/i] i. [i]unius diei[/i] dægrynum [i]vel[/i] dæglicum, [i]diurne psalmodie[/i] þæs dæglican sealmsanges, Wrt. Voc. ii. 141, 58-61: R. Ben. 44, 9. Sýn simle þá dæglican tída begunnene mid ferse [i]semper diurnis horis dicatur versus,[/i] 41, 21. On þǽm dæglicum tídum, 69, 2. Dæglicum dédum [i]diurnis actibus,[/i] Rtl. 162, 23. v. twá- (twi-), þri-dæglic.[/m]
dæg-mǽl
	[m1][b]dæg-mǽl[/b]. [i]Add:--[/i]Dægmǽl [i]horologium,[/i] dægmǽles píl [i]gnomon,[/i] Wrt. Voc. i. 86, 41, 42. Seó sunne ástíhð pricmǽlum on þám dægmǽle . . . se sticca on þám dægmǽle áriht stent, Angl. viii. 317, 15-21. Seó emniht is on , .xii&m-super;&a-super; kl. April., swá swá þá geleáfullan rǽderas hit gesetton, and eác gewisse dægmǽl (-mælas, [i]v. l.[/i]) ús swá tǽcað, Lch. iii. 256, 22.[/m]
dægmǽl-sceáwere
	[m1][b]dægmǽl-sceáwere[/b]. [i]Substitute: An observer of the dial, an observer of times and seasons, an astrologer, diviner:--[/i]Dægmélsceáwere [i]aruspex,[/i] Wrt. Voc. i. 17, 12: [i]horoscopus,[/i] 60, 11. v. tíd-sceáwere.[/m]
dæg-mete
	[m1][b]dæg-mete[/b]. [i]Substitute: A day-meal[/i](?), [i]breakfast[/i] or [i]dinner:--[/i]Dægmete [i]agapis,[/i] Wrt. Voc. i. 284, 36: ii. 8, 9. \[[i]O. H. Ger.[/i] take-maz, laba [i]refectio:[/i] cf. taga-muos [i]prandium.[/i] Cf. [i]also Icel.[/i] dag-verðr [i]morning meal,[/i] nátt-verðr [i]evening meal: Goth.[/i] nahta-mats [i]supper.[/i]\][/m]
dæg-réd
	[m1][b]dæg-réd[/b]. [i]Add: ,[/i] dæge-réd (-red?):--Degred ([i]crepusculum[/i]) mód nyte, degred ([i]aurora[/i]) ryne forðwegeð, degred ([i]aurora[/i]) all forðypeð, Ps. Srt. ii. p. 201, 25. Ðæt leóht þe wé hátað dægred (dæge-, [i]v. l.[/i]), Lch. iii. 234, 29. Gongað þá .vii. steorran on dægered on setl, Shrn. 146, 8. Se cocc hlúdor singð on úhtan ðonne on dægred, Past. 461, 2. On dægred siþþan hit frumlýhte, Bl. H. 207, 35. On þæt dægred sylf, Jud. 204. \[Þe engles in þe daired bleweð heore beme, Misc. 162, 17. [i]O. H. Ger.[/i] taga-ród [i]crepusculum, aurora: M. L. Ger.[/i] dage-rát: [i]M. Du.[/i] daghe-raet: [i]Icel.[/i] dag-rád. v. Grmm. D. M. (trans.) 747.\][/m]
dægred-leóma
	[m1][b]dægred-leóma[/b], an; [i]m. The light of dawn:--[/i]Þá se ðægredleóma beorhte scymrode, þá Drihten of helle árás, Nap. 16.[/m]
dægréd-sang
	[m1][b]dægréd-sang[/b]. [i]Add:[/i] (dæge-): [i]Matins:--[/i]Þæt lytel fæc gehealden sý betwyh þǽm úhtsange and þǽm dægredsange . . . and úpásprungenum dægriman dægredsang sý begunnen ([i]matutini subsequantur[/i]), R. Ben. 33, 1. Dægeredsang (dæg-, [i]v. l.[/i]), 35, 23. Dægredsanges weorðung [i]matutinorum sollempnitas,[/i] 37, 5. Hú dægredsangas tó healdenne sýn. On þǽm dægredsangum (dæge-, [i]v. l.[/i]) . . . [i]qualiter matutinorum sollempnitas agatur. In matutinis . . .,[/i] 36, 9-11. Dægredsanga bécnu [i]matutinorum signa,[/i] Angl. xiii. 426, 869. Æfter degredsangum [i]post matutinos,[/i] 392, 388.[/m]
dæg-rima
	[m1][b]dæg-rima[/b]. [i]Add:--[/i]Dægrim\[a\] [i]aurora,[/i] An. Ox. 18, 19. Dægrima [i]crepundia[/i](?), 18 b, 15. Úpásprungenum dægriman [i]incipiente luce,[/i] R. Ben. 33, 1. Þú getimbradest dægriman [i]in fabricatus es auroram,[/i] Ps. L. 73, 16. \[Þæt fir hi seagon in ðe dæirime, and læste swa lange &thorn-bar; hit wæs liht ofer eall, Chr. 1122; P. 250, 33. v. [i]N. E. D.[/i] day-rim.\][/m]
dæg-ryne
	[m1][b]dæg-ryne[/b]; [i]adj. For[/i] or [i]of a day:--Diurnum,[/i] i. [i]unius diei[/i] dægrynum [i]vel[/i] dæglicum . . . [i]diurnae aescae[/i] dæghryne mettas, Wrt. Voc. ii. 141, 58, 62.[/m]
dæg-sang
	[m1][b]dæg-sang[/b], es; [i]m. Daily service:--[/i]Þé ðe his dægsang cunne, singe þone swá hé oftest mage, Wlfst. 290, 22. \[Hiss Drihhtin to cwemenn wiþþ daggsang, Orm. 6360.\][/m]
dæg-sceald
	[m1][b]dæg-sceald[/b] [i]the sun[/i] (? cf. [i]Icel.[/i] himin-targa [i]the sun[/i]):--Dægscealdes hleó ([i]the protection from the sun[/i] i. e. [i]the pillar of cloud[/i]) wand ofer wolcnum; hæfde witig God sunnan síðfæt segle ofertolden, swá þá mæstrápas men ne cúdon, Exod. 79.[/m]
dæg-steorra
	[m1][b]dæg-steorra[/b]. [i]Add:--[/i]Hé wæs ásend tóforan Drihtne, swá swá se dægsteorra gǽð beforan ðǽre sunnan, Hml. Th. i. 354, 33. Ðú geworhtest dægsteorran ([i]auroram[/i]) and sunnan, Ps. Spl. 73, 17.[/m]
dæg-swǽsendo
	[m1][b]dæg-swǽsendo[/b] [i]food for one day;[/i] cibus unius diei, Ll. Th. ii. 220, 30. v. dæg-fæsten.[/m]
dæg-ðerlic
	[m1][b]dæg-ðerlic[/b]. [i]Add: , of the day:--[/i]Genihtsumian tó dægþerlicere reordunge [i]sufficere ad refectionem cotidianam,[/i] R. Ben. I. 70, 11. On dægðerlicum tídum [i]diurnis horis,[/i] 76, 16. On dægþerlicum dǽdum [i]in diurnis actibus,[/i] Hy. S. 9, 6: Angl. viii. 319, 47.[/m]
dæg-þern
	[m1][b]dæg-þern[/b]. [i]Add:--[/i]Dægþerne leng þonne .xii. mónaþ [i]a day longer than twelve months,[/i] Lch. ii. 348, 19. Cf. nihterne. @bt_d0145[/m]
dæg-þerne
	[m1][b]dæg-þerne[/b]; [i]adj. Day, for use in the day time:--[/i]Gán hí and hí mid dægþernum ([i]diurnalibus[/i]) tyslian gescýum, Angl. xiii. 383, 259. Tó unscrýdende dægþerne scós [i]ad exuendos diurnales calceos,[/i] 392, 390. \[[i]Diurnales[/i] dicuntur calcei quibus interdiu utuntur monachi, qui [i]calciamenta diurna[/i] appellantur in Capit. Ludovici Pii. Migne.\] Cf. nihterne.[/m]
dæg-tíd
	[m1][b]dæg-tíd[/b] [i]day, time. For[/i] 'On dægtídum [i]in the day-time' substitute:[/i] Dægtídum [i]at times, some days; and add:--[/i]Ðonne beóð ealra gesweotol-ude dígle geþancas on þǽre dægtíde ([i]doomsday[/i]), Dóm. L. 135. Unbecweden and unforboden wið ǽlcne man tó þǽre dægtíde, Cht. Th. 209, 2. Nyste ic on þám þingum þe þú ymbe specst fúl ne fácn tó þǽre dæigtíde þe ic hit þé sealde, Ll. Th. i. 182, 4.[/m]
dæg-weorc
	[m1][b]dæg-weorc[/b]. [i]Add:--[/i]Bisceopes dægweorc, &thorn-bar; bið his gebedu ǽrest, and ðonne his bócweorc . . ., Ll. Th. ii. 314, 18. Gé hwyrfað niht tó dæge and dægweorc tó nihte, Wlfst. 47, 8. \[v. [i]N. E. D.[/i] day-work. [i]O. Sax.[/i] dag-werk.\][/m]
dæg-wine
	[m1][b]dæg-wine[/b]. [i]Add:--[/i]Daeguuini [i]expensa,[/i] Wrt. Voc. ii. 107, 77. Dægwine oððe andliofen, 30, 5. Dægwine [i]expensa,[/i] i. [i]substantia, census,[/i] 145, 43. Dægwi\[ne\] [i]inpensum,[/i] An. Ox. 56, 122. \[Cf. (?) [i]Goth.[/i] winja bigitan [i]pascua invenire.[/i]\][/m]
dæg-wist
	[m1][b]dæg-wist[/b], e; [i]f. Substitute: ,[/i] es; [i]m. A meal, food:--[/i]Hé ðone hálgan ([i]Cuthbert[/i]) grétte, biddende þæt hé him dægwistes tíðode ([i]that he would give him a meal[/i]). Cúðberhtus cwæð: 'Ic wolde ðíne ðénunge sylf nú gearcian, gif ic mé mid féðunge ferian mihte,' Hml. Th. ii. 134, 30. Him syððan sig dægwistes (wegnestes, [i]v. l.[/i]) getíðod, gif hig þæs gewilnion, and swá hám gecyrran, R. Ben. 102, 22. Cf. dæg-mete.[/m]
dæl
	[m1][b]dæl[/b]. [i]Add:--[/i]Dael [i]baratrum,[/i] Wrt. Voc. ii. 101, 53. Dæl [i]vel[/i] fǽrseáþ [i]baratrum,[/i] i. [i]terre hiatus,[/i] 125, 24. Dæl (dell, den, [i]v. ll.[/i]) lígum full, Bd. 5, 12; Sch. 616, 4. Of þám hylle dún in þæt dæll; &thorn-bar; ollung þæs dæles; &thorn-bar; úp on þone hyll, Cht. E. 235, 2: C. D. iii. 52, 22. Oð ceápmanna del; of ceápmanna dele, vi. 41, 18. On þet deópe del, iii. 130, 32. v. dell.[/m]
dǽl
	[m1][b]dǽl[/b]. [i]Add: pl.[/i] dǽle (gelimplice daele [i]conpetentes portiunculas,[/i] Wrt. Voc. ii. 104, 79), dǽlas. [b]I.[/b] [i]a part[/i] (in contrast with the whole):--Tódǽlde se here on tú, óþer dǽl eást, óþer dǽl tó Hrófesceastre, Chr. 885; P. 78, 9. Sumursǽtna se dǽl sé þǽr niéhst wæs, 878; P. 76, 5. Se écea dǽl, Bl. H. 111, 32: Gú. 352. Se eorðan dǽl ([i]the body[/i]). . se wuldres dǽl ([i]the soul[/i]), 1340-2. Hié micel þæs folces ofer sǽ ádrǽfdon, and þæs óþres þone mǽstan dǽl hié geridon, Chr. 878; P. 74, 27. Hé tóbærst on feówer dǽlas, Bl. H. 189, 14. [b]II.[/b] denoting amount, quantity, &c., [i]some[/i] (in contrast with none), [i]a deal, lot, portion:--[/i]Nǽnig dǽl regnes ne ungewidres in cuman ne mæg, Bl. H. 125, 33. Ne wund ne láðes dǽl [i]neither wound nor any hurt,[/i] An. 1476. Bicgað ús sumne dǽl metes ([i]pauxillum escarum[/i]), Gen. 43, 2. Sumne dǽl tyrwan [i]modicum resinae,[/i] 11. Tó feormianne sumne dǽl hwǽtes [i]ad purgandum triticum,[/i] Gr. D. 97, 2: Hml. S. 23, 473: Chr. P. p. 5, 1. Syle sumne dǽl (þæs fisces) ðám earne, Hml. Th. ii. 140, 7. Hwæðer sǽ dǽl ǽnigne grénre eorðan ofgifen hæfde, Gen. 1453. Nǽnigne dǽl leóhtes scíman geseón [i]ne minimam quidem lucis alicujus particulam videre,[/i] Bd. 4, 10; Sch. 401, 10. Tó góde gedón þone dǽl þe wé dón magon ([i]as much as we can[/i]), Wlfst. 188, 13. [b]II a.[/b] [i]a great quantity,[/i] (cf. [i]deal, lot[/i] in mod. E.), [i]a[/i] ([i]great[/i]) [i]deal:--[/i]Dryhtmáðma dǽl, B. 2843. Oferhygda dǽl [i]much pride,[/i] 1740. Lífwynna dǽl, Cri. 807: Deór. 30. Þæt is wundres dǽl [i]it is a great wonder,[/i] Rä. 61, 10. Beran wunden gold and seolfres dǽl, 56, 4. Weána dǽl, B. 1150: 2028: Vy. 67. Ne mæg weorðan wís wer, ǽr hé áge wintra dǽl ([i]many years[/i]) in woruldríce, Wand. 65. Leóðworda dǽl reccan, An. 1490. ¶ sum-dǽl [i]some-what, some[/i] (cf. [i]Chauc.[/i] som-del; [i]adv.[/i]):--Hé gewát féran út sum-dǽl óðres weorces (sum weorc, [i]v. l.[/i]) tó wyrcanne [i]ad exercendum opus aliquod discessit,[/i] Gr. D. 63, 28. &THORN-bar; heó mihte sum-dǽl (sumne dǽl, [i]v. l.[/i]) hwǽtes geclǽnsian, 97, 3. ¶ in adverbial phrases:--Þæt lond þe mon Ongle hǽt, and Sillende and sumne dǽl Dene, Ors. 1, 1; S. 16, 7. Sume daeli [i]partim,[/i] Wrt. Voc. ii. 115, 80. Be dǽle [i]somewhat, in some measure:--[/i]Bútan hit gelimpe þæt man be dǽle ([i]aliquid[/i]) rǽdinga gescyrte, R. Ben. 36, 4: 94, 6. Hí be dǽle hí gereordodon, Hml. S. 23, 240. Nim hunig be dǽle [i]take a little honey,[/i] Lch. iii. 58, 30. Hé cúðe be dǽle Lýden understanden [i]he knew a little Latin,[/i] Ælfc. T. Grn. 22, 14. Be sumum dǽle [i]to some extent,[/i] Past. 231, 2, 15: Wlfst. 166, 4. Be ǽnigum dǽle [i]in any measure,[/i] 165, 2: Bt. 38, 7; F. 210, 9. Be nánum dǽle gefæstnode tó Gode, 39, 7; F. 222, 18. Be (þám) dǽle þe (þæt) [i]in so far as, to the extent that:--[/i]Be dǽle ðe wé mægen [i]in quantum possumus,[/i] Past. 231, 4. Be þám dǽle þe hé mæge [i]quantum possit,[/i] Ll. Th. ii. 182, 10: Bt. 34, 12; F. 152, 19: Shrn. 163, 8: 186, 16: 194, 14. Be þǽm dǽle þæt (þe, [i]v. l.[/i]) hié mehton, Ors. 4, 5; S. 168, 24. Wé nú gehýrdon of hwylcumhugu dǽle secggan be . . . [i]we have now in some sort heard say about . . .,[/i] Bl. H. 103, 18. Þæt hé Grécisc gereord of miclum dǽle cúðe [i]ut Graecam linguam non parva ex parte noverit,[/i] Bd. 5, 20; Sch. 673, 27. [b]III.[/b] [i]part, share, portion:--[/i]Eart þú on lifigendra lande mín se gedéfa dǽl [i]tu es portio mea in terra viventium,[/i] Ps. Th. 141, 5. Mé ys on dǽle þæt ic wylle þíne ǽ healdan [i]portio mea custodire legem tuam,[/i] 118, 57. Þú móst heonon húðe lǽdan ealle búton dǽle þissa drihtwera, Gen. 2150. Ðú miht habban ðínne dǽl ðæs sóþan leóhtes, Bt. 36, 2; F. 174, 17: A. Crä. 7. Synd foxes dǽlas [i]partes vulpium erunt,[/i] Ps. Th. 62, 8. [b]IV.[/b] [i]part[/i] (where there is community, association):--Sýn hí á fram ǽlcum Godes dǽle ([i]from any part in God[/i]) áworpene, Ll. Th. i. 246, 15. Næfst þú nánne dǽl myd mé, Jn. 13, 8. [b]V.[/b] [i]part, way of life:--[/i]Sié hira dǽl scired mid Marian, El. 1232. Maria geceás þone sélestan dǽl, Lk. 10, 42: Bl. H. 67, 35. [b]VI.[/b] in a local sense, [i]part, region, quarter, district:--[/i]Dǽles [i]climatis,[/i] i. [i]partis,[/i] An. Ox. 1443. Hwider mæg ic þínne andwlitan befleón eorðan dǽles [i]a facie tua quo fugiam?,[/i] Ps. Th. 138, 5. On þǽm dǽle þe Decius on ofslagen wæs, Ors. 3, 10; S. 138, 15. In þǽm dǽle þe hé mid tán geeóde, Bl. H. 121, 9. Geond þisse eorðan ǽghwylcne dǽl [i]in universa terra,[/i] Ps. Th. 104, 7. Fison foldan dǽl bebúgeð, Hebeleat, Gen. 222. On þás niþeran dǽlas þisse ceastre, Bl. H. 239, 6. Worolde dǽlas, síde ríce, B. 1732. On Indéa óþre dǽlas, Ap. 51. On þone wyrsan dǽl [i]to the left hand,[/i] Cri. 1226. Of þǽre ylcan stówe dǽlum (sumum dǽle, [i]v. l.[/i]) [i]de ejusdem loci partibus,[/i] Gr. D. 67, 1: 70, 35. Neáh þám dǽlum Tuscie þǽre mǽgðe, 71, 23. [b]VI a.[/b] [i]part, particular:--[/i]Gif hié on ǽnigum dǽle wólíce libban heora líf, Bl. H. 109, 19. [b]VII.[/b] [i]part[/i] ([i]in[/i] for my, your, &c., [i]part[/i]), [i]side, behalf:--[/i]Mænigfealde þearfe ge Godes dǽles ge worolde dǽles, Cht. Th. 167, 17. Ic geseah of dǽle &thorn-bar; mé þá earfeðu becwóman [i]ego cernens ex parte mea id accidisse,[/i] Nar. 6, 24. Bið sé his dǽl synnig [i]he for his part will be guilty,[/i] Ll. Th. i. 138, 17. [b]VIII.[/b] in numeration, [i]time:--[/i]Is ánra gehwylc synderlíce xxx-tigum ðúsendum dǽla lengra ðonne eal middangeard, Salm. K. 150, 13. v. eástsúþ-, middel-, neáh-, twi-dǽl.[/m]
dǽlan
	[m1][b]dǽlan[/b]. [i]Add:[/i] [b]I.[/b] [i]to divide.[/i] (1) [i]to separate[/i] into parts:--Ic tóclǽfe &l-bar; dǽle ( = tó-dǽle ?) [i]findo,[/i] An. Ox. 18 b, 38. Holmas dǽlde Waldend úre, Gen. 146. Ic wille dǽlan ðá yfelan ðám yfelum on twá; óþer dǽl þára yflena hæfð éce wíte, . . . óþer dǽl sceal beón geclǽnsod, Bt. 38, 4; F. 202, 27. (2) [i]to break up[/i] union, association:--Ne ceara þú fleáme dǽlan somwist incre, Gen. 2279. [b]II.[/b] [i]intrans.[/i] (1) [i]to separate[/i] (intrans.) into parts, [i]be torn to pieces:--[/i]On þreó dǽleð folc ánra gehwylc, El. 1286. Sceal þín hrá dǽlan, An. 954. (2) [i]to separate one's self[/i] from another, [i]to part, depart[/i] (cf. sie fan iró drohtine délian skoldun, Hel. 4774):--Ic feor gewíte, fleáme dǽle [i]elongavi fugiens,[/i] Ps. Th. 54, 7. [b]III.[/b] [i]to distribute.[/i] (1) [i]to give[/i] to many:--Hú þrymlíce þú þíne gife dǽlest, An. 548. Þú dǽlest mete þínum mannum, Hy. 7, 70: 10, 57. Hé dǽleð help and hǽlo hæleða bearnum, Sat. 581; Cri. 428. Hé máðmas dǽleð, B. 1756. Tungel heora wlite wíde dǽlað, Gen. 2191. Ofer ús dǽl rummódnise [i]super nos effunde clementiam,[/i] Rtl. 41, 5. Sum licgende feoh hé hét ðǽm folce dǽlan, Ors. iv. 10; S. 196, 21. Cyning sceal on healle beágas dǽlan, Gn. C. 29: B. 1970: Gen. 2829. Fremsumnesse folcum dǽlan, Ps. Th. 64, 12. Mid þí þe hé deád sié, uton wé dǽlan his líchaman úrum burhleódum ([i]the cannibal Mermedonians[/i]), Bl. H. 241, 22. ¶ especially used of alms-giving:--Him bið be hundfealdum écelíce geleánod swá hwæt swá hí be ánfealdum hwílwendlíce dǽlað . . . Hé sumne dǽl his ǽhta dǽlð, Hml. Th. i. 398, 17-29. Wé ælmessan dǽlað, Wlfst. 92, 10. Dǽl of ðám ðe ðé God forgeaf . . . Gif ðú forgýmeleásast tó dǽlenne ælmessan, Hml. Th. ii. 102, 20. Welan beceápian and þæt wurð ðearfum dǽlan, i. 62, 3. His wæstma þone teóþan dǽl for Godes naman dǽlan, Bl. H. 49, 23. Miclum feoh dǽlan [i]to give alms liberally,[/i] Rún. 1. (2) [i]to give[/i] a variety of things:--Ðú dǽlst eall gód swá swá ðú wilt, Bt. 33, 4; F. 128, 25. God dǽlþ manega and mistlice gemetgunga eallum his gesceaftum . . . Sió wyrd dǽlþ eallum gesceaftum andwlitan and stówa and tída and gemetgunga, 39, 5; F. 218, 19-33. Dǽleð, Vy. 65. Meotud monnum dǽleð, syleð sundorgiefe, Crä. 4. Regnþeófas dǽlað yldo oððe ǽrdeáð, Exod. 538. Þeáh úre Drihten þá eorþwæstmas mannum missenlíce dǽle, Bl. H. 39, 18. (3) [i]to spend:--[/i]Man gehylt ðæt hé hæfð, gif hé him ondrǽt ðæt hit him oðsceóte. Ðý mon dǽlð spærlíce, ðe mon nele ðæt hit forberste [i]a man spends sparingly from fear of failing,[/i] Prov. K. 19. Gefrægn ic Hebréos eádge lifgean goldhord dǽlan ([i]to spend lavishly[/i]), Dan. 2. [b]IV.[/b] [i]to share[/i] with ([i]wiþ[/i]). (1) [i]to grant a share:--[/i]Hé him gehét ðæt hé his ríce wið hiene dǽlan wolde, and hiene under ðǽm ofslóg [i]Titum Tatium, mox ut in societatem regni adsumpsit, occidit,[/i] Ors. 2, 2; S. 66, 11. Hét hé þé dǽlan þíne goldhordas wið hine, Hml. S. 32, 52. Se ríca berð máre þonne hé behófige . . .; for ðí sceal se ríca dǽlan his byrðene wið þone ðearfan, Hml. Th. i. 254, 31. Swá nó man scyle his gástes lufan wið Gode dǽlan [i]not in such measure is the spirit's love to be given to God,[/i] Dan. 21. (2) [i]to obtain a share:--[/i]Nǽfre Ismael wið Isáce, wið mín ágen bearn, yrfe dǽleð, Gen. 2788. Wið Drihtne dǽlan wuldorfæstan wíc, 26. Hé smeáde hú hé mihte dǽlan ríce wið God, Hml. Th. i. 12, 1: 172, 1. (3) of common action:--Nis þæt gemet mannes þæt hé wið áglǽcean eofoðo dǽle ([i]take part in conflict, fight with[/i]), eorlscype efne, B. 2534. Betere þonne wé hilde dǽlon [i]better than our fighting with one another,[/i] By. 33. v. twi-dǽlan; þri-dǽled.[/m]
-dæle, -dǽledness
	[m1][b]-dæle, -dǽledness[/b]. v. of-dæle, tó-dǽledness: [b]dǽlend.[/b] [i]Add:[/i] v. on-dǽlend.[/m]
dǽlere
	[m1][b]dǽlere[/b]. [i]Add: an almsgiver.[/i] v. dǽlan, [b]III.[/b] 1 ¶:--Cýð mildheortnysse earmum mannum mid begeáte; ne forlǽt God ðé, sé ðe ðé tó dǽlere gesette, Hml. Th. ii. 104, 28 Wlfst. 286, 30. @bt_d0146[/m]
dǽling
	[m1][b]dǽling[/b]. [i]Add: sharing, participation:--[/i]Dælin\[ge? v. dǽlni, An. Ox. 707\] [i]participio, parte, communicatione,[/i] Hpt. Gl. 423, 15.[/m]
dæll
	[m1][b]dæll[/b]. v. æf-dæll, dell, dæl.[/m]
dǽl-leás
	[m1][b]dǽl-leás[/b]. [i]Add: destitute[/i] of, [i]without:--[/i]Bist þú dǽlleás mínes rénes, Wlfst. 260, 9.[/m]
dǽl-mǽlum
	[m1][b]dǽl-mǽlum[/b]. [i]Add:--[/i]Sticmǽlum, dǽlmǽlum [i]frustratim,[/i] i. [i]parliculatim, minutatim,[/i] Wrt. Voc. ii. 151, 37. Dǽlmǽlum [i]parliculatim, per partes,[/i] An. Ox. 3587; [i]partim,[/i] Angl. xiii. 375, 141. Of wæterum úpásprungen cynn dǽlmǽlum ([i]partim[/i]) þú ongeánsændst wǽle, dǽlmǽlum þú úp áhefst on lyftum, Hy. S. 25, 6. Genim þás wyrte, syle hý dǽlmélum etan oððe on drince þicgean, Lch. i. 198, 24.[/m]
dǽl-ness
	[m1][b]dǽl-ness[/b], e; [i]f. Division, breaking[/i] (of bread):--On dǽlnise hláfes [i]in fractions panes,[/i] Lk. p. 11, 11. \[[i]O. H. Ger.[/i] teil-nussa [i]scissura.[/i]\][/m]
dǽl-niman
	[m1][b]dǽl-niman[/b]. [i]Add:--[/i]Dǽlnimende ic eam [i]particeps sum,[/i] Ps. L. 118, 63. Bistú daelniomende alra góda, Txts. 174, 11. Dǽlnimende [i]participes,[/i] Rtl. 35, 35. Þæt hié sýn dǽlnimende þínra geofena mid mé, Bl. H. 191, 25. Hé ús gedyde dǽlnimende þæs heofonlican ríces, 11, 2. Se Hǽlend his ðægnas ðæs godcundlican gereordes dǽlnimende dyde, Hml. S. 23 b, 632.[/m]
dǽl-nimend
	[m1][b]dǽl-nimend[/b]. [i]Add:--[/i]Daelniomend [i]particeps,[/i] Ps. Srt. 118, 63. Dǽlnimendras [i]consortes,[/i] i. [i]participes,[/i] An. Ox. 1902.[/m]
dǽl-nimeness
	[m1][b]dǽl-nimeness[/b], e; [i]f. Participation:--[/i]Dǽlniomenis [i]participatio,[/i] Ps. Srt. 121, 3.[/m]
dǽl-nimung
	[m1][b]dǽl-nimung[/b]. [i]Add: , participation:--[/i]Fram sóþre lufe dǽlnimincge [i]a caritatis participatione,[/i] Scint. 6, 7. Daelneomencge, C. D. i. 114, 24. Fram beóde dǽlnimunge [i]a mense participatione,[/i] R. Ben. I. 56, 8; 77, 13.[/m]
dærst, dærstan
	[m1][b]dærst, dærstan[/b]. [i]Take these together under:[/i] [b]dærste,[/b] dræste, an: dærst, dræst, þræst, e; [i]f. , and add:[/i] [b]I.[/b] mostly in pl. [i]dregs, lees:--[/i]Þræst (drosne derstan, Ps. Srt.) is [i]faex ejus,[/i] Ps. Spl. 74, 8. Of láme dærstan (derstan, Ps. Srt.) [i]de luto faecis,[/i] Ps. Spl. C. 39, 2. Nim wínes dræstan, Lch. ii. 102, 7: 296, 8. Ecedes dræstan, iii. 42, 22. \[v. [i]N. E. D.[/i] drast, drest. Cf. [i]O. H. Ger.[/i] trestig [i]acinum, quisquiliae.[/i]\] v. beór-dræste; dærstig. [b]II.[/b] in the Northern specimens [i]leaven, barm:--[/i]From darste &l-bar; ðærfe [i]a fermento,[/i] Mt. L. 16, 11. Tó ðærste [i]fermento,[/i] 13, 33. Tó dærsto, Lk. p. 8, 6. From dærsto (dǽrstum, R.), Mk. L. 8, 15. Daege ðaere dærstana [i]die azymorum,[/i] Mk. L. 14, 12: Lk. L. R. 22, 1, 7. From dærstum &l-bar; ðærfe [i]a fermento,[/i] Mt. L. 16, 6, 12: Lk. p. 7, 12. Daerstum, Rtl. 25, 17. On dærstum &l-bar; on ðearfum [i]in azymis,[/i] 19. Giclǽnsað ðá alde dærsto (o [i]from[/i] a) [i]expurgate vetus fermentum,[/i] 13.[/m]
dærstig
	[m1][b]dærstig[/b], dræstig; [i]adj. Full of dregs, feculent:--[/i]Dræstig ([i]printed[/i] dræsig, Wrt. Voc. ii. 148, 45) [i]feculentus,[/i] i. [i]fece plenus,[/i] Wülck. Gl. 238, 20. \[v. [i]N. E. D.[/i] drasty.\][/m]
dafen
	[m1][b]dafen[/b]. v. ge-dafen: [b]dafen-lic.[/b] [i]Substitute for citation:--[/i]Þæslicum, dafnlicum [i]congruis[/i] i. [i]oportunis,[/i] An. Ox. 1331.[/m]
dág
	[m1][b]dág[/b], es; [i]m.[/i] (?). [i]Substitute: Dough:--[/i]Daag [i]sparsum,[/i] dáges hlǽfþe (lǽfþe?) [i]sparsio,[/i] Wrt. Voc. i. 288, 67, 68. Dág [i]massa,[/i] An. Ox. 56, 58. Hit sié swilc swá dáh, Lch. ii. 118, 14. Ðæs bæcernes tácen is þæt mon mid bám sámlocone handum tógædere swilce þú dáh brǽdan wille, Tech. ii. 128, 5. \[[i]Take here the instances given under[/i] dáh, [i]in Dict.[/i]\][/m]
dagian
	[m1][b]dagian[/b]. [i]Add:--[/i]On morgne mid þý hit dagode þá onbrǽd ic [i]postero die matutino expergefactus diluculo,[/i] Nar. 30, 30: Hml. S. 21, 172. On niht ǽr hyt dagige, Lch. i. 398, 4. Ðá hit þá on mergen dagian wolde [i]on the morrow when day was about to break,[/i] Guth. 40, 23: Hml. S. 21, 123: Chr. 979; P. 122, 26.[/m]
dagung
	[m1][b]dagung[/b]. [i]Add:[/i] crepusculum:--Hwæðer hit sí þe ǽfenglommung ðe on morgen d(e)agung (e [i]written above;[/i] dagung, [i]v. l.[/i]) [i]utrum crepusculum adhuc permaneat uespertinum, an jam advenerit matutinum,[/i] Bd. 1, 1; Sch. 9, 21. Ǽr þæs uppcumendan leóhtes dagunge [i]ante exsurgentis lucis crepusculum,[/i] Gr. D. 84, 29. \[v. [i]N. E. D.[/i] dawing.\][/m]
dáh
	[m1][b]dáh[/b]. v. dág.[/m]
dál
	[m1][b]dál[/b]. [i]Add:[/i] [b]I.[/b] [i]a dole, share, lot, destiny:--Sortis supremae,[/i] i. [i]distributionis[/i] þǽre ýtemeste hlýtes, dáles, An. Ox. 2294. [b]II.[/b] [i]distribution[/i] of charity:--Ðý lǽs hié for ðǽm dále (gedále, [i]v. l.[/i]) ðæs fiós wilnigen ðysses lǽnan lofes [i]ne ex impenso munere transitoriam laudem quaerant,[/i] Past. 322, 12.[/m]
dalc
	[m1][b]dalc[/b]. [i]Add:--[/i]Oferfengc, dalc [i]ligulam,[/i] i. [i]fibulam,[/i] Hpt. Gl. 523, 3. \[[i]Icel.[/i] dálkr [i]a pin for a cloak: Dan.[/i] dolk. [i]From[/i] (?) [i]0. Ir.[/i] delc.\][/m]
dál-mǽd
	[m1][b]dál-mǽd[/b], (w)e; [i]f. Meadow-land held in common and divided into doles[/i] or [i]shares among the holders:--[/i]Gebirað se fífta æcer ðǽre dálmǽd-we tó ðǽre híde, C. D. iii. 260, 3. \[v. [i]N. E. D.[/i] dole-meadow.\] Cf. gedál-land.[/m]
dalmatice
	[m1][b]dalmatice[/b], an; [i]f. A dalmatic:--[/i]Man álegde ofer þá bǽre his dalmatican ([i]dalmaticam[/i]), . . . and sum man gehrán þǽre dalmatican, Gr. D. 329, 24.[/m]
darian
	[m1][b]darian[/b]; [i]p.[/i] ode [i]To lurk, lie hid:--[/i]Fare man swíðe hraðe tó þám scræfe þǽr þá wiðersacan inne dariað behýdde, Hml. S. 23, 322. \[v. [i]N. E. D.[/i] dare.\] Cf. dirnan.[/m]
daroþ-hæbbende
	[m1][b]daroþ-hæbbende[/b] [i]javelin-holding, armed with a javelin,[/i] Jul. 68.[/m]
daroþ-sceaft
	[m1][b]daroþ-sceaft[/b]. v. deoreþ-sceaft [i]in Dict.[/i][/m]
daru
	[m1][b]daru[/b]. [i]Add:[/i] [b]I.[/b] [i]injury, hurt:--[/i]Máran him hýnþa oþþe dara ([i]detrimenta[/i]) hé déþ . . . þár þár gestreón, þár daru ([i]damnum[/i]); gestreón on cyste, daru ([i]damnum[/i]) on ingeþance, Scint. 208, 8-10. Þæt sǽd þe feóll be ðám wege mid twyfealdre dare losode, ðá ðá wegférende hit fortrǽdon, and fugelas tobǽron, Hml. Th. ii. 90, 14. Dare [i]noxam,[/i] Wrt. Voc. ii. 61, 64. Án gecyndelic ǽis gesett, &thorn-bar; nán man ne gedó dare óðrum menn, Hml. S. 11, 349; Wlfst, 11, 1. Dere (dare, [i]v. l.[/i]), Gr. D. 207, 14. Dara [i]noxas,[/i] Hy. S. 15, 7. [b]II.[/b] [i]loss, deprivation:--[/i]Þonne se mon bið blind, þeáh hé mycel áge, &thorn-bar; him bið mycel daru, gif hé hit geseón ne mæg, Bl. H. 21, 8. \[[i]O. H. Ger.[/i] tara [i]damnum, laesio.[/i] v. [i]N. E. D.[/i] dere.\][/m]
datárum
	[m1][b]datárum[/b]; [i]indecl. m. Date:--[/i]Be þám datárum nonarum Aprilium, Angl. viii. 304, 46. Gif man rǽt þæne datárum on Sunnandæge, 302, 20.[/m]
Dauític
	[m1][b]Dauític[/b]; [i]adj. Of David:--[/i]Of ðám Dauíticum sealmum, Lch. iii. 428, 17.[/m]
deád
	[m1][b]deád[/b]. [i]Add:[/i] [b]I.[/b] physical. (1) of an animal or a vegetable:--Ðá hé onfunde &thorn-bar; hé deád beón sceolde [i]when he found that he must die,[/i] Bt. 29, 2; F. 104, 20. Án cild arn under wǽnes hweowol and wearð sóna deád, Shrn. 32, 12. Ðeáh þá yflan nǽfre ne wurden deáde, Bt. 38, 2; F. 198, 13. (2) of flesh, [i]dead, without sensation:--[/i]Gif &thorn-bar; líc tó þon swíþe ádeádige &thorn-bar; þǽr nán gefélnes on ne sié, þonne scealt þú sóna eal &thorn-bar; deáde of ásníþan oþ &thorn-bar; cwice líc, &thorn-bar; þǽr náwiht þæs deádan líces tó láfe ne sié, þæs þe ǽr ne ísen ne fýr gefélde, Lch. ii. 82, 25-29. Wiþ deádum líce, 78, 3. Wiþ deádum swile, 74, 12. (3) of blood, (a) [i]congealed:--[/i]Hú mon &thorn-bar; deáde blód áweg wenian scyle, Lch. ii. 8, 14. (b) [i]blood away from the body, gore[/i] \[cf. [i]Icel.[/i] dauða-blóð [i]gore[/i]\]:--Deád blód [i]cruor,[/i] Wrt. Voc. i. 283, 79: ii. 16, 57. [b]II.[/b] fig. [i]dead[/i] to, [i]insensible[/i] to:--Heó bið deád ǽlcere duguðe and gesǽlðe, and bið gehealden tó ðám écan deáðe, Hml. Th. i. 160, 15.[/m]
deád-bǽre
	[m1][b]deád-bǽre[/b], -bǽrness. v. deáþ-bǽre, -bǽrness.[/m]
deád-boren
	[m1][b]deád-boren[/b]. [i]Add: still-born:--[/i]Gyf deádboren cyld sý on wífes innoðe, Lch. i. 206, 6. \[v. [i]N. E. D.[/i] dead-born.\][/m]
deád-hrægel
	[m1][b]deád-hrægel[/b], es; [i]n. A garment of a dead person:--[/i]Deádraegelum [i]palearibus,[/i] Wrt. Voc. ii. 116, 12. v. deáþ-reáf.[/m]
deádian
	[m1][b]deádian[/b]; [i]p.[/i] ode ([i]in Northern specimens[/i]) [i]To die:--[/i]Ne bið deád &l-bar; ne deádageð (deádað, R.) [i]non moriatur,[/i] Jn. L. 6, 50. Gié deádageð (deódigað, R.) [i]moriemini,[/i] 8, 21. Deádade &l-bar; deád wæs Heródes [i]defuncto Herode,[/i] Mt. L. 2, 19. Ðiós deádade (deódade, R.) [i]haec moriebatur,[/i] Lk. L. 8, 42. &THORN-bar;te deádege [i]ut pereat,[/i] Mt. L. 5, 30. &THORN-bar;te ne deádige (deódige, R.) &l-bar; nére deád [i]quia non moritur,[/i] Jn. L. 21, 23. Uoe deádage (deódige, R.), II, 16. &THORN-bar;te ðes ne deádade ([i]moreretur[/i]), Jn. R. 11, 37. &THORN-bar;te deádedo [i]mori,[/i] Rtl. 86, 14. Deádage (-iga, R.) [i]mori,[/i] Lk. L. 20, 36. Deádege (deóðiga, R.), Jn. L. 4, 47. Gé bióðon deádade (deádo, L.) [i]moriemini,[/i] Jn. R. 8, 24. \[[i]O. H. Ger.[/i] tódén [i]mori.[/i]\] v. á-, ge-deádian.[/m]
deád-lic
	[m1][b]deád-lic[/b]. [i]Add:[/i] [b]I.[/b] [i]causing death, deadly, mortal, dire:--[/i]Gif deád-lic ([i]mortiferum;[/i] deódlic, R.) huæt gedrincas, Mk. L. 16, 18. Ðá deádlicustan (thá deátlicostan, dá deudlicustan) [i]funestissima,[/i] Txts. 65, 942: Wrt. Voc. ii. 36, 25: 151, 61. [b]II.[/b] [i]subject to death, mortal, perishable:--[/i]Þú bist deádlic, gif ðú þæs treówes wæstm geetst, Hml. Th. i. 14, 2. Se líchama is deádlic þurh Adames gylt, 16, 17. On myrran wæs getácnod &thorn-bar; hé wæs deádlic mon, Shrn. 48, 22. Lífes deádlices [i]vitae mortalis,[/i] Rtl. 39, 25. In líchoma úsra deádlicum [i]in carne nostra mortali,[/i] 13, 5. Ic wát &thorn-bar; ic on libbendum men and on gesceádwísum eom and þeáh on deádlicum [i]scio me rationale animal atque mortale esse,[/i] Bt. 5, 3; F. 12, 28. On ðissum deádlican flǽsce, Past. 159, 5. Þára gimma oððe ǽniges þára deádlicena ðinga ðe gesceádwísnesse næfþ, Bl. 13; F. 40, 7. On þissum lǽnan and on ðísum deádlicum ðingum, 32, 3; F. 118, 25. [b]II a.[/b] [i]subject to immediate death, about to die:--[/i]Esne wæs deádlic [i]servus erat moriturus,[/i] Lk. L. 7, 2. Mann deádlicne [i]hominem moriturum,[/i] Scint. 17, 8. Cf. deáþ-lic.[/m]
deád-líce
	[m1][b]deád-líce[/b]. [i]Substitute: So as to cause death, mortally.[/i] v. deád-lic, [b]I[/b]:--Deádlíce [i]loetaliter,[/i] Wrt. Voc. ii. 52, 38. Dǽdlíce [i]letaliter,[/i] i. [i]mortaliter,[/i] An. Ox. 379. Þá beóð ádwealde þe wénað þæt se man scyle deádlíce swyltan ([i]die and have no life after death[/i]), efne swá nýten, Wlfst. 5, 9.[/m]
deád-licnys
	[m1][b]deád-licnys[/b]. [i]Add: mortal state, this life:--[/i]Hopa deádlícnysse þyssere . . . hopa éce [i]spes mortalitatis hujus . . . spes aeterna,[/i] Scint. 219, 15.[/m]
deád-rægl, -synnig
	[m1][b]deád-rægl, -synnig[/b]. v. deád-hrægel, deáþ-synnig.[/m]
deád-wille
	[m1][b]deád-wille[/b]; [i]adj. Unproductive, barren:--[/i]Ðá beorgas tódǽlað &thorn-bar; wæsmbǽre land and þæt deádwylle sand [i]mons dividit inter vivam terram et arenas,[/i] Ors. 1, 1; S. 26, 19. Cf. cwic-wille.[/m]
deáf
	[m1][b]deáf[/b]. [i]Add:[/i] [b]I.[/b] [i]deaf, without hearing:--[/i]Deáffra manna eáran, Hml. Th. ii. 16, 17. [b]II.[/b] [i]imperfect in some essential quality, sterile:--[/i]Se æker ðe bið unwæsðmbǽre oððe ungefynde corn bringð oððe deáf [i]terra quae sterilem segetem gignit,[/i] Part. 411, 20. \[Cf. [i]Icel.[/i] daufr [i]insipid; and see N. E. D.[/i] deaf, § 6.\][/m]
deáfu
	[m1][b]deáfu[/b]. [i]Add:[/i] \[[i]and[/i] diéfu, dífu (?). Cf. [i]Goth.[/i] daubei, [i]and[/i] v. beorhto, bi(e)rhto [i]for the absence as well as presence of mutation[/i]\]: [b]deáfung.[/b] v. á-deáfung. @bt_d0147[/m]
deág(-h)
	[m1][b]deág(-h)[/b], e; [i]f. A dye, colour:--[/i]Telg, deág [i]fucus,[/i] Wrt. Voc. ii. 36, 66. Deág [i]vel[/i] telg, 151, 52. Deáh, 70, 19. Déch [i]murex,[/i] An. Ox. 18 b, 56. Telge, deáge [i]ostro,[/i] Wrt. Voc. ii. 64, 37: 87, 10. Of hǽw-enre deáge [i]ex iacintho,[/i] An. Ox. 1058. Deáche [i]stibio,[/i] 4645. Dǽge [i]fuco,[/i] 2, 23. Ne cíden nó þá munecas ymb þá deáge (dége, [i]v. l.[/i]) ([i]de colore[/i]) hyra reáfa, R. Ben. 89, 15. Deáhum [i]sucis,[/i] An. Ox. 5218. \[[i]Take here examples under[/i] deáh [i]in Dict.[/i]\] v. fisc-deág.[/m]
deágan
	[m1][b]deágan[/b]. v. dígan (diégan).[/m]
deágian
	[m1][b]deágian[/b]. [i]Add:[/i] , dégan:--Gewésan, deághian [i]inficere,[/i] i. [i]miscere[/i] &l-bar; [i]fucare,[/i] An. Ox. 5196. Dégian (dégan [i]tingere,[/i] Hpt. Gl. 524, 59), 5220. Deágedum [i]coloratis,[/i] 5330.[/m]
deáh
	[m1][b]deáh[/b] [i]dye.[/i] v. deág: [b]deapung.[/b] [i]Dele.[/i][/m]
dearf
	[m1][b]dearf[/b]. \[ = [i]W. S.[/i] deorf\]; [i]adj. Bold:--[/i]Dearfe &l-bar; dyrstige [i]audaci,[/i] Mt. p. 9, 3. \[v. [i]N. E. D.[/i] derf. [i]O. Sax.[/i] der&b-bar;i: [i]O. Frs.[/i] derfe: [i]Icel.[/i] djarfr: [i]Dan.[/i] djerv.\][/m]
dearf-lic
	[m1][b]dearf-lic[/b]; [i]adj. Bold, presumptuous:--[/i]From dearflicum [i]a praesumtoribus,[/i] Mt. p. 2, 1. \[v. [i]N. E. D.[/i] derfly. [i]Icel.[/i] djarf-ligr.\][/m]
dearf-scipe
	[m1][b]dearf-scipe[/b], es; [i]m. Boldness, presumption:--[/i]Dearfscip [i]praesumtio,[/i] Mt. p. 1, 4. Dearfscipes [i]temeritatis,[/i] 8, 2. Dearfscipe &l-bar; bældo [i]temeritate,[/i] 9, 4. \[v. [i]N. E. D.[/i] derfship.\][/m]
dearnunga
	[m1][b]dearnunga[/b]. [i]Add:--[/i]Hé ongan hí hatian dearnunga and wrégean tó þám cyninge, Lch. iii. 424, 19. Þeáh hé dearnunga forlicge [i]etiamsi adulteretur,[/i] Ll. Th. ii. 156, 11. Hé forfleáh deornunga þá fóstormódor, Hml. Th. ii. 154, 30. Dernunga, Mt. L. 19, 18. Twá cynn sind martirdómes, án dearnunge, óðer eáwunge, Hml. Th. ii. 544, 14. Dernunge [i]in occulto,[/i] Jn. L. 18, 20. Dernunga [i]clam,[/i] Mt. R. 2, 7. Hé begeat mid his sméhwrencan eall dyrnunga æt Steorran &thorn-bar; him gewearð se þridda penig of þǽre tolne, C. D. iv. 56, 29. \[[i]O. Sax.[/i] darnungo. Cf. [i]O. H. Ger.[/i] tarningun [i]latenter.[/i]\][/m]
dearr-lic, -scipe
	[m1][b]dearr-lic, -scipe[/b]. [i]Dele.[/i] v. dearf-lic, -scipe.[/m]
deáþ
	[m1][b]deáþ[/b]. [i]Add: gen.[/i] es [i]and[/i] (?) a, [i]as being an old[/i] u-[i]stem noun.[/i] v. deáða gedál (cf. deáþgedál, 936) dreógan, Gú. 206. [b]I.[/b] [i]death,[/i] (1) of an individual:--Þa langan tíd þæs dimman deáðes [i]mortis inamabile tempus,[/i] Dóm. L. 14. Hé bið mid wítum þreád æfter his deáþe, Bl. H. 49, 25. Seó culfre ne leofað be nánum deáðe, Hml. Th. ii. 46, 18. Deáða swælteþ [i]morte moriatur,[/i] Mt. R. 15, 4. Giniðrias hine tó deóða, Mk. R. 10, 33. Of deóða his [i]de morte ejus,[/i] Jn. R. 11, 13. Deóðe, Lk. R. 23, 15. Hé líchomlicne deáþ geþrowode, Bl. H. 103, 10. Oþ þone deáþ hé hine tintregaþ, 59, 30. Oð deáð [i]letotenus,[/i] Wrt. Voc. ii. 83, 41. Oþ deáþ beswungen, Hml. S. 25, 782. (1 a) [i]a particular mode of death:--[/i]Hé eall tóbærst . . . Iulius wæs wániende &thorn-bar; hé swelce deáðe swealt, Ors. 5, 12; S. 244, 5: Jn. 12, 33. Ceás hé him þone deáþ &thorn-bar; him mon ofléte blódes on þám earme, Bt. 29, 2; F. 104, 23. Hwelc moncwealm wæs mid monigfealdum deáðum, Ors. 2, 5; S. 84, 33. Wé geáxiað ungecyndelico wítu and ungecynelice deáþas, Bl. H. 107, 26. (2) in the abstract:--Gif hit ǽnige hwíle wunaþ, se deáþ hit húru áfirreþ. Hwæt syndon þá woruldsǽlþa óþres búton deáþes tácnung, for þám se deáþ ne cymð tó nánum óþrum þingum bútan &thorn-bar; hé &thorn-bar; líf áfyrre, Bt. 8; F. 26, 3-7. Hwæt is &thorn-bar; líf elles buton lytelu ylding þæs deáþes?, Bl. H. 59, 28. Ealle men geendiaþ on þám deáþe, Bt. 11, 2; F. 34, 35. Heó þone deáþ forleás, and &thorn-bar; éce líf gemétte, Hml. S. 7, 11. (3) personified (or localized):--Se deáþ him tó cymeþ Godes dóm tó ábeódenne, Bl. H. 59, 11. Frecces deáðes [i]ambronis orci[/i] ([i]faucibus[/i]), An. Ox. 11, 107. Deáðe [i]orco,[/i] Wrt. Voc. ii. 64, 69. [b]II.[/b] [i]state of being dead:--[/i]Seó hefige byrþen siteþ on þǽm deádan líchoman þǽre byrgenne and þæs deáþes, Bl. H. 75, 8. Hé of deáþe áríseþ, 15, 12: 67, 25. Swylce wé on deáðe lágon, Hml. S. 11, 240. [b]II a.[/b] [i]state after death of those not in heaven:--[/i]Genere mé ([i]Eve in hell[/i]) of þysses deáþes bendum, Bl. H. 89, 24. Tó þon écan deáþe, 61, 8. [b]III.[/b] [i]cause[/i] or [i]occasion of death[/i] (as in to be the [i]death[/i] of a person):--Eálá deáþ, ic beó þín deáþ, Bl. H. 67, 17. [b]IV.[/b] [i]a dead person, departed spirit:--[/i]Ic gedyde &thorn-bar; man hyne on róde áhéng . . ., and nú ic wylle hys deáþ tó þé gelǽdan, Nic. 14, 21. Deáðas [i]manes,[/i] Wrt. Voc. ii. 57, 57. Ge-gang þá deáða bearn þe hí démað nú [i]posside filios morte punitorum,[/i] Ps. Th. 78, 12. Þurh deáðes(-as?) wítgung [i]nicromantia,[/i] Wrt. Voc. ii. 62, 30. v. fǽr-deáþ.[/m]
deáþ-bǽre
	[m1][b]deáþ-bǽre (deád-)[/b]. [i]Add:--[/i]Deáðbǽre (deád-, An. Ox. 1872) [i]letale, mortiferum,[/i] Hpt. Gl. 450, 52. Se deáðbǽra wǽta, Past. 303, 16. Ðæt on ús deádbǽres is ðurh synna, 445, 25. Deáðbǽre (deád-, An. Ox. 2020) [i]letiferas, mortiferas,[/i] Hpt. Gl. 454, 17.[/m]
deáþbǽr-lic
	[m1][b]deáþbǽr-lic (deád-)[/b]. v. deádbǽr-lic [i]in Dict.[/i][/m]
deáþbǽr-ness
	[m1][b]deáþbǽr-ness[/b], e; [i]f. Deadliness, destructiveness:--[/i]Slítinc, geter, deádbǽrnes [i]dilaceratio,[/i] i. [i]mortificatio,[/i] An. Ox. 3946. \[[i]Take here[/i] deáþbérnis [i]in Dict.[/i]\][/m]
deáþ-beácnigende
	[m1][b]deáþ-beácnigende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Threatening death:--[/i]Cumað of heofenum deáðbeácnigende tácn [i]de coelo venient signa minantia mortem[/i] (Dóm. L. p. 23, 56), Wlfst. 137, 13: Dóm. L. 112.[/m]
deáþ-berende
	[m1][b]deáþ-berende[/b]. [i]Add:--[/i]Þæs réþan and þæs deádberendan [i]funesti,[/i] Wrt. Voc. ii. 34, 12. Fram ðǽm deádberendum [i]a funesto,[/i] 2, 30. [b]I.[/b] of things, (1) physical, [i]deadly, pestilential:--[/i]Deáðberende smíc gǽð of heora múðe, Wlfst. 201, 1. Se deádberenda drinc [i]pestifer potus,[/i] Gr. D. 104, 29. Wæs þǽra wyrma oroð swíðe deáðberende and ǽterne [i]halitus erat pestifer,[/i] Nar. 14, 16. Áttres uoercdédo deáðberendo [i]viri operationes mortiferas,[/i] Rtl. 125, 37. (1 a) figurative:--Hé cwæð ðæt sió tunge wǽre deáðberendes átres ([i]veneno mortifero[/i]) full, Past. 281, 7. Þæs biteran áttres þá deáþberendan wæter ([i]evil thoughts[/i]), Guth. 46, 6. (2) moral or spiritual:--Þeó deáþberende uncyst ([i]envy[/i]), Bl. H. 65, 13. [b]II.[/b] of living creatures:--On fæðme þæs deáðberendan dracan þe is deófol genemned, Wlfst. 188, 10. Þæt deáðberende deófol, 185, 13.[/m]
deáþ-dæg
	[m1][b]deáþ-dæg[/b]. [i]Add:--[/i]Huaet his gástae aefter deóthdaege doemid uueorthe, Txts. 149, 20. \[v. [i]N. E. D.[/i] death-day. [i]Icel.[/i] dauþ\[a\]-dagr.\][/m]
deáþ-godas
	[m1][b]deáþ-godas[/b]. [i]Substitute: The infernal deities:--Manes[/i] deáðas and deáðgodas, Wrt. Voc. ii. 57, 57.[/m]
deáþ-lic
	[m1][b]deáþ-lic[/b]. [i]Substitute:[/i] [b]I.[/b] [i]mortal, subject to death:--[/i]Ǽnig deáþlic man, Bt. 7, 3; F. 20, 7. Ǽlc deáþlic man, 24, 1; F. 80, 6. Hé cóm deáðlic . . . hé árás undeáðlic, Hml. Th. i. 222, 10: Bl. H. 21, 31. On þyssum deáðlican (deád-, [i]v. l.[/i]) líchaman [i]in hac mortali carne,[/i] Bd. 1, 27; Sch. 82, 18. Þára sóþena gesǽlða wilniaþ ealle deáþlice men tó begitanne [i]est mentibus hominum vere bona inserta cupiditas,[/i] Bt. 24, 2; F. 80, 30: Bl. H. 197, 16. [b]II.[/b] [i]mortal, grievous:--[/i]Underlútan &thorn-bar; deáþlice geoc ([i]mortale jugunt;[/i] cf. þæt swǽre gioc, Met. 10, 20), Bt. 19; F. 68, 27. [b]III.[/b] [i]dead:--[/i]Hrǽwas oððe ðá deáþlican [i]morticina,[/i] Ps. L. 78, 2. \[[i]O. H. Ger.[/i] tód-líh [i]mortalis, mortifer, funebris.[/i]\] v. un-deáþ-lic; deád-lic.[/m]
deáþlíce
	[m1][b]deáþlíce[/b]. v. un-deáþlíce.[/m]
deáþlicness
	[m1][b]deáþlicness[/b], e; [i]f. Substitute: Mortality.[/i] [b]I.[/b] [i]liability to death:--[/i]Þonne se móna wanað, þonne tácnað hé úre deáþlicnesse, Bl. H. 17, 24. [b]II.[/b] [i]mortal life, this world:--[/i]Tó þínre mildheortnesse becuman of þisse deáðlicnesse, Angl. xii. 509, 19.[/m]
deáþ-reáf
	[m1][b]deáþ-reáf[/b], es; [i]n. A garment of a dead person:--[/i]Deáþreáf [i]exuvias[/i] (cf. [i]exubiae, uestes mortuorum,[/i] Corp. Gl. H. 52, 524: [i]exuviae, spolia[/i] reáf, i. [i]uestes mortuorum,[/i] Wulck. Gl. 233, 44), Wrt. Voc. ii. 32, 32.[/m]
deáþ-scyldig
	[m1][b]deáþ-scyldig[/b]. [i]Add:--[/i]Of unrehtwísnisse úsa deádscyldego uosa ué ongéton [i]ex iniquitate nostra reos nos esse cognovimus,[/i] Rtl. 78, 14. v. scyldig, [b]V;[/b] deáþ-synnig.[/m]
deáþscyldig-ness
	[m1][b]deáþscyldig-ness[/b]. v. deáþsynnig-ness.[/m]
deáþ-synnig
	[m1][b]deáþ-synnig[/b]; [i]adj. Guilty of death, liable to the punishment of death:--[/i]Sé ðe ofslaeð deádsynig ([i]reus[/i]) bið tó dóme, Mt. L. 5, 21.[/m]
deáþsynnig-ness
	[m1][b]deáþsynnig-ness[/b], e; [i]f. Guiltiness of death:--[/i]Deáðsynnignise &l-bar; \[deáþ-?\] scyldignise [i]reatum,[/i] Rtl. 42, 33.[/m]
deáþ-þénunga
	[m1][b]deáþ-þénunga[/b]. [i]Substitute:[/i] [b]deáþ-þegnung,[/b] e; [i]f. Ministration to the dead;[/i] pl. [i]exequies:--[/i]Deáþþénunga [i]exequias,[/i] Wrt. Voc. ii. 30, 24. Hú mæg ic ðé ána gedéfelíce deáðþénunga gegearwian nymðe míne bróþor hider sín gesamnode? . . . Ðá þreó fǽmnan þám Maria hire deáþþénunga bebeád, Nap. 16.[/m]
deáþ-wyrda
	[m1][b]deáþ-wyrda[/b]. [i]Substitute:[/i] [b]deáþ-wyrd,[/b] e; [i]f. Fate, death:--[/i]Deáþ-wyrde [i]fata[/i] (cf. prolis luxerunt [i]fata[/i] parentes, Ald. 176, 18), Wrt. Voc. ii. 38, 34.[/m]
deáw
	[m1][b]deáw[/b]. [i]Add:--[/i]Seofoðe pund wæs deáwes pund, ðanon him ([i]Adam[/i]) becóm swát, Sal. K. 180, 14: Rtl. 192, 17. Of deáuwe [i]rore,[/i] Kent. Gl. 46. [i]Roscido[/i] deáwe (wǽtum?; [i]the immediately preceding gloss is[/i] roscida, rore madida (v. Corp. Gl. H.), [i]and[/i] deáwe [i]seems to be due to[/i] rore), Wrt. Voc. ii. 119, 29. Bútan rénscúrum and reócendum deáwe, Hml. S. 18, 57. Swilce hé wǽre on wynsumum deáwe, 31, 888, 876. Þyses fýres hǽto sý gecyrred on wǽtne deáw, 30, 441. Deáwas and rímforst [i]rores et pruina,[/i] Hy. T. P. 68.[/m]
-deáw
	[m1][b]-deáw[/b]; [i]adj.[/i] v. ge-, un-deáw.[/m]
deáwian
	[m1][b]deáwian[/b]. [i]Add:[/i] \[[i]To be inferred from[/i] deáwigend-lic? v. [i]N. E. D.[/i] dew; [i]vb. O. Frs.[/i] dawia: [i]O. H. Ger.[/i] towón(-én): [i]Icel.[/i] döggva.\][/m]
deáwig
	[m1][b]deáwig[/b]. [i]Substitute for first passage:--[/i]Deáwig sceaftum [i]with the dew on their spears,[/i] Exod. 344; [i]and add:--[/i]Deáwigre [i]roscido,[/i] An. Ox. 84. Mid déwium (dǽwigum, Hpt. Gl. 421, 65) [i]roscidis, rore madidis,[/i] 655.[/m]
deáwi(g)endlic
	[m1][b]deáwi(g)endlic(?)[/b]; [i]adj. Dewy:--[/i]Dæáweinlicre [i]roscido,[/i] Hpt. Gl. 408, 4.[/m]
deáw-wyrm
	[m1][b]deáw-wyrm[/b]. [i]Add:[/i] \[[i]Du.[/i] dauw-worm [i]ring-worm.[/i]\][/m]
decan
	[m1][b]decan[/b], decanon, es; [i]m. One who has charge of ten monks:--[/i]Fram decane sí boren [i]a decano portetur,[/i] Angl. xiii. 414, 701: 433, 980. Þurh decanonas [i]per decanos,[/i] R. Ben. 125, 8. Cf. teóþung-ealdor.[/m]
décan
	[m1][b]décan[/b]; [i]pp.[/i] déced [i]To smear, daub:--[/i]Déc ánne cláð, Lch. i. 150, 19. \[v. [i]N. E. D.[/i] deche.\] v. ge-décan.[/m]
decan-hád
	[m1][b]decan-hád[/b], es; [i]m. Dignity of a dean[/i] (decan, [i]q. v.[/i]):--Ofor heora wican heora decanhádes [i]super decanias suas,[/i] R. Ben. I. 54, 2.[/m]
decanon
	[m1][b]decanon[/b]. v. decan: [b]deccan.[/b] [i]Dele, and see[/i] décan.[/m]
declínian
	[m1][b]declínian[/b]; [i]pp.[/i] od [i]To decline[/i] (in grammar):--Mæg man on ǽgðrum ende hine ([i]a compound noun[/i]) declínian, Ælfc. Gr. Z. 88, 6. Wé habbað nú declínod þá eahta frumcennedan pronomina, 100, 6.[/m]
declíni(g)endlic
	[m1][b]declíni(g)endlic[/b]. [i]Add:--[/i]Bið se nama declíniendlic, Ælfc. Gr. Z. 88, 9: 86, 9. v. un-declínigendlic.[/m]
declínung
	[m1][b]declínung[/b]. [i]Add:--[/i]Þá naman and þá bínaman and heora declínunga, Angl. viii. 313, 5. @bt_d0148[/m]
defe?:--
	[m1][b]defe?:--[/b]Of þám þorne tó þǽre defe; of þǽre defe tó beorclíge, Cht. Crw. 25, 55.[/m]
défe
	[m1][b]défe[/b]. [i]Add:--[/i]Gif þú wilt doefe beón [i]si vis perfectus esse,[/i] Mt. R. 19, 21.[/m]
delan
	[m1][b]delan[/b]. [i]Dele, and for the passage substitute:--[/i]Ǽr þon engla wearð (weard, MS.) for oferhygde dǽl on gedwilde; noldan dreógan leng heora selfra rǽd [i]ere of the angels part from pride fell into error; they would not longer do what was best for themselves,[/i] Gen. 23.[/m]
delf
	[m1][b]delf[/b]. [i]Add:[/i] v. under-delf.[/m]
delfan
	[m1][b]delfan[/b]. [i]Add:[/i] [b]I.[/b] absolute, [i]to dig:--[/i]'Ic nát mid hwí íc delfe . . . ' ongan þá þǽrmid delfan, Hml. S. 23 b, 765. Þá dulfon hí in þǽre ylcan stówe, Shrn. 113, 13. [b]II.[/b] [i]to dig[/i] the ground:--Genam hé áne spada and dealf þá eorþan, H. R. 13, 13. Hé hét delfan þá eorðan, Hml. S. 27, 37. Þá eorþan delfan æfter golde, Bt. 15; F. 48, 23. [b]III.[/b] [i]to extract by digging, dig[/i] gold, &c.:--Þá ǽmettan delfað gold úp of eorðan, Nar. 35, 8. [b]IV.[/b] [i]to excavate, dig[/i] a pit:--Bið dolfen seáð [i]fodiatur fovea,[/i] Ps. Srt. 93, 13. [b]V.[/b] [i]to bury:--[/i]Ic ásende ofer eów mancwealm, . . . and þá deádan man nát hú man delfe, Wlfst. 296, 16. v. for-delfan; un-dolfen.[/m]
delfín
	[m1][b]delfín[/b] [i]a dolphin:--[/i]Delfín [i]pina,[/i] Wülck. Gl. 293, 13.[/m]
delf-ísen
	[m1][b]delf-ísen[/b]. [i]Add:--[/i]Delfísen [i]fusorium,[/i] Wrt. Voc. ii. 38, 49.[/m]
dell (dæll)
	[m1][b]dell (dæll)[/b], es; [i]n. m. A dell, deep hollow[/i] or [i]vale:--[/i]Dell (den, [i]v. l.[/i]), weallendum légum full, Bd. 5, 12; Sch. 616, 4. Forð be deópan delle, Cht. E. 290, 30. On scipdel; of scipdelle on cýpmanna \[del\]; of cýpmanna delle andlang weges, C. D. v. 48, 13. On ðæt twigbutme del; of ðám delle on beran del, 86, 20. Of úlan delle, 180, 3. On ðet del; of ðám dellæ, 242, 28. Oð ðane myclan del, C. D. B. ii. 202, 8. \[Cf. [i]Goth.[/i] \[ib-\] dalja.\] v. æf-dæll (-dell), wæter-dell; dæl.[/m]
dem
	[m1][b]dem[/b]. [i]Add:--[/i]Hýnð [i]vel[/i] lyre [i]vel[/i] hearm [i]vel[/i] demm [i]dispendium vel damnum vel detrimentum,[/i] Wrt. Voc. i. 47, 29. (v. Angl. viii. 451.) For þý dæmme (demme, [i]v. l.[/i]) þæs wáges fylles [i]damno parietis,[/i] Gr. D. 125, 11. Þone wól (dem, [i]v. l.[/i]) þínre gedréfednesse [i]perturbationum morbum,[/i] Bt. 5, 3; F. 12, 17.[/m]
déma
	[m1][b]déma[/b]. [i]Add:--[/i]Déma [i]praetor,[/i] An. Ox. 17, 58: [i]preses,[/i] 45, 1. Doema [i]arbiter,[/i] Wrt. Voc. ii. 9, 50: [i]judex,[/i] Ps. Srt. 7, 12: Lk. L. R. 12, 14. Déman [i]satrat&e-cedil;[/i] i. [i]iudicis,[/i] An. Ox. 4760. Déman [i]presbiteri,[/i] i. [i]iudices,[/i] 4245: [i]proceres,[/i] 7, 64. Démena [i]praetorum,[/i] i. [i]iudicum,[/i] 311: 8, 249. Mid him ([i]Judas[/i]) byrnan sceolan þá þe heora sylfra sáula forhycggaþ for feós lufan . . . Hí habbaþ démena naman and sceaþena dǽda. . . . þonne hié for feós lufan earmne fordémaþ búton scylde, Bl. H. 63, 9. v. self-, unriht-, weorold-, yfel-déma.[/m]
déman
	[m1][b]déman[/b]. [i]Add:[/i] [b]I.[/b] [i]to judge.[/i] (1) absolute:--Ic déme (doemo, L.) swá swá ic gehýre [i]sicut audio judico,[/i] Jn. 5, 30. Gif ic déme (doemu, R.) mín dóm is sóð, 8, 16. 'Mé þynceþ unscyldiglicre &thorn-bar; him man heáfod of áceorfe.' Þá cwæþ Neron: 'On ðá betstan wísan þú démest,' Bl. H. 189, 35. Yfele geréfan þá þe on wóh démaþ, 61, 26. Déme gé swá swá gé willon &thorn-bar; eów sý gedémed, 28. (2) [i]to judge[/i] a person, (a) [i]with dat.:--[/i]Ic ne déme (doemo, L., doemu, R.) nánum men, Jn. 8, 15. Se mon þe démeþ þǽm earmum búton mildheortnesse, Bl. H. 95, 35. Ic démde twelf þeódum, 155, 29. Hé gecýðde ðæt hé him déman nolde, ðá hé gedyde dæt hí him selfe démdan . . . eft hit wæs gecweden: 'Ðǽr wé ús selfum démden, ðonne ne démde ús nó God' [i]constat quod a suo judicio abscondere voluit quos sibimetipsis judices fecit . . . Hinc dicitur: 'Si nosmetipsos dijudicaremus, non judicaremur,'[/i] Past. 415, 3-8. Samuel and Daniel cildgeonge forealdedum mæssepreóstum démdon ([i]judicaverant[/i]), R. Ben. 115, 8. Dém folcum [i]judica populos,[/i] Ps. Th. 7, 8. Hé him symle rihle déme, Bl. H. 43, 11. (b) [i]with acc.:--[/i]Þú hí on rihtum rǽdum démest [i]judicas populos in aequitate,[/i] Ps. Th. 66, 4. Hé démeð fyrhte þearfan [i]judicabit pauperes,[/i] 71, 4. Hié gescyldaþ þá unscyldigan, and þá scyldigan þearlwíslíce démaþ, Bl. H. 63, 20. Dém þú þín folc, Ps. Th. 71, 2. (3) [i]to judge[/i] a cause, crime:--Dém þíne ealde intingan [i]judica causam tuam,[/i] Ps. Th. 73, 21. Ðonne hié ðá scylda on him selfum démen and wrecæn [i]cum culpas se judice puniat,[/i] Past. 151, 17. (4) where the matter of judgement is given:--Ic sóð symble déme [i]ego justitiam judicabo,[/i] Ps. Th. 74, 2. Hé riht folcum démeð, 95, 10. Démað ǽlcon men riht [i]quod justum est judicate,[/i] Deut. 1, 16. (4 a) with cognate acc.:--Hié démaþ heora dómas [i]they give their judgements,[/i] Bl. H. 63, 18. Sé þe þá gebregdnan dómas démde, 99, 32. Dém mínne dóm [i]judica judicium meum,[/i] Ps. Th. 118, 154. Démað steóp-cildum dómas sóðe [i]judica pupillo,[/i] 81, 3. (5) [i]to sentence[/i] a person to punishment:--Dém þú hí tó deáþe, Jul. 87. Nó hý hine tó deáþe déman móston, Gú. 521. Deáþe déman, El. 303. (6) [i]to adjudge, assign[/i] reward, punishment, &c., to a person:--Hé eallum démeð leán æfter ryhte, Cri. 846. On swá hwæðere hond Dryhten mǽrðo déme swá him gemet þince, B. 687. Hwæt mé God déman wille, Sat. 109: Cri. 803: Jul. 707: An. 75. (7) [i]to settle, appoint, decree:--[/i]Heora scriftbéc tǽcan swá swá hié úre fæderas démdon, Bl. H. 43, 9. God wolde hyra nýdwræce déman [i]God would decree their exile,[/i] Gú. 526. (7 a) of decision by lot:--Heora ǽlcum his dǽl, swá him démde seó tá, Hml. Th. ii. 254, 31. Hleótan man mót . . . &thorn-bar; him déme seó tá, gif hí hwæt dǽlan willað, Hml. S. 17, 86. [b]II.[/b] [i]to deem, think, suppose:--[/i]Doemo ic [i]arbitror,[/i] Jn. L. 21, 25. Doema [i]censeo,[/i] Wrt. Voc. ii. 103, 58. Ne démeð hé [i]non retur,[/i] 61, 57. [b]III.[/b] [i]to estimate, value:--[/i]\[Swá\] þearle hé démde [i]tantopere[/i] (i. [i]tam valde[/i]) [i]taxauerat[/i] (i. [i]iudicauerat[/i]), An. Ox. 2014. [b]IV.[/b] [i]to proclaim[/i] something noble, [i]celebrate:--[/i]Hí eahtodon eorlscipe and his ellenweorc démdon, swá hit gedéfe bið þæt mon his dryhten wordum herge, B. 3175. Is árlic þæt wé ǽfæstra dǽde démen, secgen Dryhtne lof, Gú. 498: Sat. 299. Hié Dryhtnes ǽ déman sceoldon, reccan fore rincum, Ap. 10: An. 1196: 1405. Wé þæt hýrdon hæleð eahtian, déman dǽdhwate, þætte gelamp, Jul. 2. Déman, meldan, Rä. 29, 11.[/m]
démed-lic
	[m1][b]démed-lic[/b]; [i]adj. That may be judged:--[/i]Hwæthugu démedlices [i]aliquid judicabile,[/i] Gr. D. 336, 20. v. for-démedlic.[/m]
-démedness
	[m1][b]-démedness[/b]. v. for-démedness.[/m]
démend
	[m1][b]démend[/b]. [i]Add:--[/i]God is démend [i]Deus judex est,[/i] Ps. Th. 49, 7. Sé ðe fore ús doemend ([i]adjudicandus[/i]) tó coóm, fore ús doemend bið ([i]adjudicaturus[/i]) tó cyme, Rtl. 35, 7-9. v. for-démend.[/m]
démere
	[m1][b]démere[/b]. [i]Add:--[/i]Se doemere [i]judex,[/i] Lk. L. 12, 58. Hí beóð ðá démeras and him ne bið nán dóm gedémed, Hml. Th. i. 396, 19. Doemeras [i]judices,[/i] Mt. L. 12, 27. Hwǽr syndon démra dómstówa?, Wlfst. 148, 31.[/m]
démon
	[m1][b]démon[/b] [i]a demon, devil:--[/i]From démonum [i]a demonibus,[/i] Rtl. 146, 1.[/m]
den
	[m1][b]den[/b]. v. denn: [b]Dena lagu.[/b] v. lagu [i]in Dict.[/i][/m]
den-bera
	[m1][b]den-bera[/b]; [i]pl. n. Lat. Substitute:[/i] [b]den-bǽre,[/b] es; [i]n. A swine-pasture[/i] (used only in pl.):--Ðis synt ðá denbǽra ðe tó ðissum londe belimpað, C. D. ii. 195, 15. Þis synt þá denbǽra on wealda, 216, 4. Þá denbǽro, 265, 33. Mid ðǽm denbǽrum in Limenwero wealdo and in burhwaro wealdo and in bócholte, C. D. B. i. 344, 10. ¶ Add to the Latin forms given in Dict.:--Adiectis IIII daenberis in commune saltu, C. D. i. 140, 12. v. weald-, wer-bǽre; bǽr; denn, [b]II[/b].[/m]
den-berende
	[m1][b]den-berende[/b] [i]a swine pasture:--[/i]Tresdecem denberende on Andrede, C. D. i. 229, 14. v. preceding word.[/m]
dencgan
	[m1][b]dencgan[/b]. v. dengan: [b]dene;[/b] [i]f.[/i] v. denu.[/m]
dene
	[m1][b]dene[/b]; [i]m. Add:--[/i]On Duddingdene; andlong denes, C. D. iii. 449, 11. On ðám dene ([i]convalle[/i]) ðe Mambre wæs háten, Prud. 6 b: Gen. 18, 1.[/m]
Dene
	[m1][b]Dene[/b]. [i]Add:[/i] Dena, Dæne, Denan; [i]gen. pl.[/i] Dena, Deni(g)a:--Þæt lond þe mon Ongle hǽt, and Sillende and sumne dǽl Dene, Ors. 1, 1; S. 16, 8. Hér Ængle and Dene gefuhton, Chr. 910; P. 97, 5: 1018; P. 155, 14. Dena him mycel feoh guldon, 1048; P. 167, 17. Dena (Deona, [i]v. l.[/i]) weóldon ríce Englalandes, 1065; P. 194, 7. Þá Denan sige áhton, 943; P. 111, 13. Under Dena onwalde, 901: P. 91, 28: 921; P. 103, 14. Denia leóde, B. 2125. Mægen Deniga, 155: 271. Fram Anglum ge fram Denum, Chr. 1039; P. 161, 25. Hé Dene weorðode, B. 1090. \[[i]Icel.[/i] Danir.\] v. Beorht-, Eást-, Gár-, Hring-, Norþ-, Sǽ-, Súþ-, West-Dene; Dene-mearc; Dæne [i]in Dict.[/i][/m]
dene-land
	[m1][b]dene-land[/b]. v. dæne-land [i]in Dict.[/i][/m]
Dene-mearc
	[m1][b]Dene-mearc[/b]. [i]Dele the bracket, and add:--[/i]Wæs him on þæt bæc-bord Denamearc, Ors. 1, 1; S. 19, 26. Sume férdon tó Dænmarce (tó Dænmercan (Denmarcon, [i]v. l.[/i]), 30), Chr. 1070; P. 207, 16. On Denemearcon, 1036; P. 159, 18. Tó Denemarcon, 1076; P. 211, 22, 36. Tó Dænemearcon (Denmearcan, [i]v. l.[/i]), 1005; P. 136, 5. Tó Denamarcon, 1049; P. 167, 19. Tó Denmarcon, 1045; P. 165, 23: 1046; P. 165, 28. Of Denmearcan, 1075; P. 211, 16. Tó Denmearcon, 1019; P. 155, 17. Of Dænmarcun, 1069; P. 202, 12. On Dænmercan, 1076; P. 212, 12. Hé betǽhte þurcille Denemearcan tó healdenne, 1023; P. 157, 30. Magnus gewann Denmarcon, 1047; P. 165, 24. \[[i]Icel.[/i] Dan-mörk.\][/m]
dengan
	[m1][b]dengan[/b]; [i]p.[/i] de [i]To ding, beat, strike:--[/i]Ǽlcum gemete ne sceal árung beón þǽre gyltendan geogoðe, ac swíðor man sceal heora sídan mid gierdon gelómlíce dencgan ([i]sed potius eorum latera virgis assidue tundenda sunt[/i]), Nap. 17. \[v. [i]N. E. D.[/i] dinge.\][/m]
Denisc
	[m1][b]Denisc[/b]. [i]Add:--[/i]Æfter þǽm him becóm on þæt Deniscæ gewinn mid eallum Germánium [i]cum insurrexissent gentes innumerabiles, hoc est, Marcomanni atque omnis pene Germania,[/i] Ors. 6, 13; S. 268, 10.[/m]
denn
	[m1][b]denn[/b]. [i]Add:[/i] [b]I.[/b] [i]a den, lair[/i] of a beast:--Haran den [i]lepusculi cubile,[/i] Kent. Gl. 1107. Denn [i]lustra[/i] ([i]ferarum[/i]), An. Ox. 26, 47. v. þeóf-denn. [b]II.[/b] [i]a woodland pasture for swine:--[/i]Hí geúðen Ælfwolde ánes dennes wið his lícwyrðan scætte, &thorn-bar; is .MCCCC. and L denarios. Ðis dæn is genamod Hýringdænn, C. D. B. iii. 490, 11-13. Þis synt þá denbǽra on wealda . . . be súþan eá stánihtan hyrst . . . be norþan eá . . . ceorla den, C. D. ii. 216, 6. Belimpað tó ðám lande fíf denn, án on útwalda, brocces hám ðæs dennes nama, and þæs óðres dennes nama sængethryc . . . þonne twá denn an glæppan felda, iii. 227, 31-4. Ðis synt ðá den ðe ðǽrtó gebyrigeað, v. 313, 14. ¶ the word occurs in many local names:--Adiectis quattuor denberis . . . Heáhden . . . helman hyrst, i. 317, 20. Hec sunt pascua porcorum quot nostra lingua denbéra nominamus, lamburnanden, orricesden, teligden, stánehtandenn, ii. 65, 5-8: 75, 26-8: 228, 2-3. Adiectis denberis in commune saltu, otanhyrst . . . et haeseldaen, i. 248, 18. Aet Haeseldenne, 216, 28. Inn on ðæt eádenn; of ðám eádenne, iii. 385, 4. v. dænn [i]in Dict.;[/i] den-bǽre, stów. @bt_d0149[/m]
den-stów
	[m1][b]den-stów[/b], e; [i]f. A place of pasture:--[/i]Þis sint þá denstówa, broc-hyrst. . . , C. D. B. iii. 144, 21. v. preceding word.[/m]
denu
	[m1][b]denu[/b]. \[[i]Though a nominative[/i] dene [i]occurs weak forms of the oblique cases are not found.[/i]\] [i]Add:--[/i] Denu [i]myrtea,[/i] Wrt. Voc. ii. 57, 20. On middan þǽre dene, Iosaphaf. Seó dene is betwux þǽre dúne Sion and þám munte Oliueta, Hml. Th. i. 440, 15. Án ðeóstorful dene, ii. 338, 5. Bituih iúih and úsih dene micel ([i]chaos magnum[/i]) gefæstnad is, Lk. L. 16, 26. Hé mǽwð gærs on þysse dene ([i]valle[/i]), Gr. D. 36, 2. Andlang weterdene tó ðǽre deópan dene; of ðǽre dene tó ðan reádan stáne, C. D. vi. 8, 16. On þǽre dene eádmódnesse, Bt. 12; F. 36, 22. Dena getácniað þá eádmódan, Hml. Th. i. 362, 18. In deanum [i]in convallibus,[/i] Ps. Srt. 103, 10. ¶ the word occurs often in local names:--Ðá denbǽra . . . hlósdionu, swánadionu, C. D. ii. 195, 16. In hæsldene; of hæsldene, iii. 401, 2. On hwǽtedene norðeweardre; of hwǽtedene, Cht. E. 293, 22. See also Txts. 545. v. eorþ-, mór-, wæter-denu.[/m]
deófel-, deóf-lic ,-líce
	[m1][b]deófel-, deóf-lic ,-líce[/b]. v. deófol-lic, -líce.[/m]
deófol
	[m1][b]deófol[/b]. [i]Add: In sing. both masc. and neut., in pl. neuter[/i] ([i]except in northern specimens[/i]), [i]pl. nom.[/i] deófol, deóflu (-o, -a). [b]I.[/b] [i]the devil:--[/i]Ðæt lytige dióful ([i]hostis callidus[/i]) ðonne hé gesihð . . . Swá déð se dióful ([i]diabolus[/i]) . . . Swá ðæt dióful ([i]corruptor[/i]) . . . Swá déð ðæt dióful, Past. 415, 10-30. Se dióbul (dióful, [i]v. l.[/i]), 227, 5. Þæt deófol cwæð tó þam folce, Bl. H. 243, 2, 4, 9, 14. &THORN-bar; wæs þæt deófol &thorn-bar; seó þeód hyre for god beeódon, and hí nemdon þone Astaróþ, Shrn. 120, 31. Forlét se deófol (diówl, L., &thorn-bar; deóful, R. [i]diabolus[/i]) hine, Mt. 4, 11. Gyf se deóful ádrífð út þone deóful [i]si Satanas Satanan eicit,[/i] 12, 26. Hú mæg hé ðe wiðerworda diówul (ðe diówl, [i]L. Satanas[/i]) ðone diówul (ðone diówl, L.) fordrífa, Mk. R. 3, 23. Dióbul, Mt. L. 4, 5. Cunnung diábles [i]temtatio diaboli,[/i] Mk. p. 1, 16. Satanase ðám ealdan deófle, Nic. 14, 1. Ne maga gié Gode gehéra and dióble ([i]Mamonae[/i]), Mt. L. 6, 24. Díwle and englum his, 25, 41. [b]II.[/b] [i]a devil, an evil spirit:--[/i]Ðá deófol hine swungan, Shrn. 52, 27. Ðæt deófol genam mid him óþre seofon deóflo . . . Þá deófla blǽstan ofer hine, Bl. H. 243, 4-11: Sat. 319. Deófla (diówla, L. R.) ealdor [i]princeps demonum,[/i] Mk. 3, 22. Dióbla aldor [i]Belzebub,[/i] Lk. p. 7, 5. Ondetung dióla, p. 4, 17. [b]II a.[/b] of demoniacal possession:--Se deófol (&thorn-bar; deóful, R., ðe diówl, L.) hyne forlét [i]exiit ab eo daemonium,[/i] Mt. 17, 18. Diúbol, p. 16, 4. From díwble is gestyred [i]a daemonio vexatur,[/i] 15, 22. Hé ðone diówel ([i]daemonem[/i]) fordráf of menn, Lk. p. 4, 16. Dióul, 4, 33. Férdon þá deóflu (diówlas, L.) of manegum, 4, 41. Ðá diówblas, Lk. L. 8, 33. Ðá deófla (þá deoful, R.) bǽdon, Mt. 8, 31. Gyf ic ádrífe út deófla (dióules, L., deóful, R.) . . . Gyf ic áwurpe deóflu (diówles, L., deóful, R.), 12, 27, 28. Diúlas, Lk. p. 7, 4. [b]II b.[/b] [i]a devil[/i] as object of worship, [i]false god.[/i] Cf. deófol-gild:--Alle godas ðióda dióful [i]omnes dii gentium daemonia,[/i] Ps. Srt. 95, 5. Hiera deófla sum [i]Proserpinam,[/i] Wrt. Voc. ii. 85, 3. Godes ǽ ús forbiét diófulum (deóflum, [i]v. l.[/i]) tó offrianne [i]lex Dei sacrificia Satanae prohibet,[/i] Past. 369, 3. Þǽr hǽþene men deóflum onguldon, Bl. H. 221, 3. [b]III.[/b] applied to a human being. (1) [i]a wicked person:--[/i]Eówer án is deófol (diúl, L., diówul, R.), Jn. 6, 70. Diúbul, p. 5, 3. On þám gé deóflu drincan ongunnon, Dan. 750. (2) as a term of abuse or contempt:--Hé cleopode réceleáslíce tó his þeówtlinge: 'Cum, deóful, hider and unscó mé' ([i]veni, diabole, discalcea me[/i]), Gr. D. 221, 21. v. ealdor-, hell-deófol.[/m]
deófol-cræft
	[m1][b]deófol-cræft[/b]. [i]Add:--[/i]Se moncwealm wæs swá ungemetlic, ðæt hié mid deófolcræftum sóhton hú hié hit gestillan mehte, and gefetton Escolafius þone scínlácan, Ors. 3, 10; S. 140, 7.[/m]
deófol-gild
	[m1][b]deófol-gild[/b]. [i]Add:[/i] [b]I.[/b] [i]idolatry; an idolatrous practice:--[/i]Deófol-gild bið &thorn-bar; man his Drihten forlǽte and his crístendóm, and tó deófollicum hǽðenscype gebúge . . . Óðer deófolgild is . . . ðonne se man þá sceandlican leahtras begǽð þe se sceocca hine lǽrð, Hml. S. 17, 47-51. Se crístendóm weóx and &thorn-bar; ealde deófolgeld wearþ ádwésced, Jud. p. 162, 4. Ðæt hié Godes ǽ ne gehwierfen tó deófulgielde [i]ne legem Dei in Satanae sacrificium vertant,[/i] Past. 369, 4. &THORN-bar; man hine forhæbbe fram deófolgylde ([i]ab idolatria[/i]), Ll. Th. ii. 162, 35. Þá Crístenan þe swelc deófolgild lufiað and bigongað, Ors. 4, 12; S. 210, 6. Deófolgild [i]lustramenta,[/i] Wrt. Voc. ii. 50, 3. Deófelgylda, An. Ox. 1899. Þá hǽðnan heora þá leásan godas mid mislicum deófolgeldun (cf. mid lácum and offrungum, Hml. Th. i. 504, 18) him laþodan on fultum, Bl. H. 201, 31. [b]II.[/b] [i]an idol:--[/i]Se cásere ongan timbrian deófolgyld on cirican . . . ðǽr ðǽr ǽnig deófolgyld wæs árǽred . . . ðá hǽþenan . . . deófle offrodon, Hml. S. 23, 27-36. Hét se geréfa hí lǽdan tó þúres deófulgeldum ond hét hí &thorn-bar; weorðian . . . þá feól &thorn-bar; deófolgild tó hire fótum, Mart. H. 166, 14-16. Syxtum nédde se cásere tó Tíges deófolgilde. Þá cwæð hé tó þám deófulgylde: 'Tówyrpe þé Críst'; þá sóna gefeól þǽs deófolgyldes húses sum dǽl, 140, 2-5. Hé eóde intó ðám temple tó ðám deófolgylde Astaróð, Hml. Th. i. 454, 16. Búton þǽm deófolgelde þe hé bærnan ongan, Bl. H. 221, 17. &THORN-bar; hé weorðode sunnan deófolgyld. Þǽr wæs þǽre sunnan anlýcnys geworht of golde, ond heó wæs on gyldenum scryde, ond æt þám wǽron gyldene hors, Mart. H. 220, 28: 206, 4. Hé bebeád þæt mon áfielde diófolgielda þá cirican, and þæt mon his ágen deófolgield þǽr tómiddes ásette, þæt wæs his ágen onlícnes [i]sacrarium repleri statuis simulachrisque imperavit, seque ibi ut Deum coli praecepit,[/i] Ors. 6, 3; S. 258, 8. Hiora ágnum godum, &thorn-bar; sint diófolgild [i]idolis suis,[/i] 1, 5; S. 34, 20. Deófolgylda (deófulgilda, [i]v. l.[/i]) begang [i]idolorum cultus,[/i] Bd. 2, 3; Sch. 125, 20. Þis tempel mid eallum þám deófolgyldum þe him on eardiað, Hml. Th. i. 72, 3. Deófulgildum, Lev. 26, 30.[/m]
deófol-gilda
	[m1][b]deófol-gilda[/b]. [i]Add:--[/i]Se ðeóda láreów sǽde þæt deófolgyldan ([i]idolis servientes,[/i] 1 Cor. 6, 9) nabbað Godes ríce, Hml. Th. ii. 330, 25. Þá deófolgildan ([i]the prophets of Baal[/i]), Hml. S. 18, 112. Þá leásan deófolgildan þe Baal wurðodon, 369.[/m]
deófol-gítsung
	[m1][b]deófol-gítsung[/b], e; [i]f. Unrighteous mammon:--[/i]In unrehtwíso, i. ðæt is díwlgíttsungo [i]in iniquo mamonae,[/i] Lk. L. 16, 11.[/m]
deófol-lic
	[m1][b]deófol-lic (deóf-)[/b]; [i]adj. Take here examples under[/i] deóf-lic [i]in Dict., and add:[/i] [b]I.[/b] [i]of the[/i] ([i]a[/i]) [i]devil:--[/i]Se freódóm ðæs deófollican onwaldes [i]freedom from the power of the devil,[/i] Bl. H. 137, 13. Dióflices [i]fanaticae[/i] ([i]lustrationis[/i]), An. Ox. 2058. Deóuolicre, 7, 125. Deóflices galdres [i]necromantiae,[/i] i. [i]demonum invocations,[/i] 1927. On þám deófollican (deóflican, [i]v. l.[/i]) tíman [i]in Antechrist's time,[/i] Wlfst. 86, 4. Tó deófollicum hǽðenscype [i]to the worship of the devil,[/i] Hml. S. 17, 48. Deóflicere æfgælþe [i]fanatica superstitione,[/i] An. Ox. 3232. Deófelicum (deóff-, Wrt. Voc. ii. 138, 65) geférscipe [i]demonico globo,[/i] Wülck. Gl. 218, 42. Diówlica onerninge [i]diabolica incursione,[/i] Rtl. 36, 1. His weorc syndon deófollicu [i]his works are of the devil,[/i] Bl. H. 177, 1. Hé ne ondréd heora deófellican híw, Hml. Th. ii. 512, 21. [b]II.[/b] of other than spirits, [i]like the[/i] ([i]a[/i]) [i]devil, devilish, diabolical, evil, cruel:--[/i]Mennisclic is ðæt mon on his móde costunga ðrowige . . . ac ðæt is deófullic ðæt hé ðone willan ðurhteó, Past. 71, 14. Hí sendon tó Domiciane þám deófellican (deóflican, [i]v. l.[/i]) cásere, Hml. S. 29, 190. Mid wealhr(e)ówre, deóflicere mihte [i]tyrannica potestate,[/i] An. Ox. 1157. Þone deófollicon abbod þe cwæð &thorn-bar; úres Drihtenes líchama and his godcundnes wǽre ánes gecyndes, Ll. Th. ii. 374, 23. Ðæne deófollican unðeáw . . . gedón &thorn-bar; óðre men nimaí máre ðonne hit gemet sý, Hml. A. 145, 22. Tó deóflicum weorcum, Angl. xi. 112, 19. Wíð þás egeslican and þás deófollican coðe, þæt is wið þás hellican unþeáwas, Wlfst. 245, 21: Angl. viii. 337, 7. Wyrto yfelwyrcendo and dióublica ([i]diabolicas[/i]), Rtl. 103, 1. \[v. [i]N. E. D.[/i] devilly; [i]adj. O. H. Ger.[/i] tiufal-líh [i]diabolicus: Icel.[/i] djöful-ligr.\][/m]
deófol-líce
	[m1][b]deófol-líce (deóf-)[/b]; [i]adv.[/i] [b]I.[/b] [i]as a devil.[/i] v. deófol-lic, [b]I:--[/b]Antecríst áginð leógan deófollíce (deóflíce, [i]v. l.[/i]), Wlfst. 85, 1: 200, 1. [b]II.[/b] [i]like a devil, furiously, cruelly.[/i] v. deófol-lic, [b]II:--[/b]Datianus deófollíce (deóflíce, [i]v. l.[/i]) geyrsode ongeán ðone hálgan wer, Hml. S. 14, 23. Hé deóflíce wearð geháthyrt, 22, 220. \[v. [i]N. E. D.[/i] devilly; [i]adv.[/i]\][/m]
deófol-scín
	[m1][b]deófol-scín[/b]. [i]For the citations see under[/i] scín, scinn [i]in Dict., and add:--[/i]Utan wið deófolscín scildan ús georne, Wlfst. 188, 34. \[He dide mare inoh off deofellshine o life, Orm. 8110. v. [i]N. E. D.[/i] devil-shine.\][/m]
deófol-scipe
	[m1][b]deófol-scipe[/b], es; [i]m. Idolatry:--[/i]Crístes apostolas wǽron onsende on þysne middaneard for ðí &thorn-bar; hí sceolon menn trymman and lǽran and fullian, and deófolscipe nyðerian, Nap. 17.[/m]
deófol-seóc
	[m1][b]deófol-seóc[/b]. [i]Add:--[/i]Deófelseócne [i]inerguminum,[/i] An. Ox. 4934. Hé deóflum bebeád &thorn-bar; hié of deófolseócum mannum út férdon, Bl. H. 173, 28. Heó deófulseóce gehǽlde, Shrn. 31, 13. Gewitleáse, deófel-seóce [i]inergumenos,[/i] i. [i]amentes,[/i] An. Ox. 3057: [i]larbatos,[/i] 4936.[/m]
deófol-seócnes
	[m1][b]deófol-seócnes[/b]. [i]Add:--[/i]Wið gewitleáste, &thorn-bar; is wið deófulseócnysse, genim of þám líchoman þysse ylcan wyrte mandragore, Lch. i. 248, 3.[/m]
deóg
	[m1][b]deóg[/b]. v. dígan (diégan).[/m]
deón
	[m1][b]deón[/b]; [i]p.[/i] de [i]To suck:--[/i]Of múðe cildra and súkendra &l-bar; díendra [i]ex ore infantium et lactantium,[/i] Mt. R. L. 21, 16. \[[i]O. H. Ger.[/i] táen [i]lactare: Dan.[/i] die [i]to suck;[/i] dægge [i]to suckle: Swed.[/i] di [i]to suck;[/i] dägga [i]to suckle: Goth.[/i] daddjan [i]to suckle.[/i]\] v. ge-deón, meoloc-deónd ([i]not[/i] -teónd).[/m]
deóp
	[m1][b]deóp[/b]. [i]Add:[/i] [b]I.[/b] literal:--Dióp seáð [i]fovea profunda,[/i] Kent. Gl. 829. [b]II.[/b] metaph.:--Þes pistol is . . . eów swíðe deóp tó gehýrenne, Hml. Th. i. 448, 8. His deópe rihtwísnys [i]his infinite righteousness,[/i] 112, 3. Deópum ceápe [i]at a high price,[/i] Ll. Th. i. 370, 10. &THORN-bar; hé swá deópe friðsócne ([i]so inviolable a sanctuary[/i]) geséce, 340, 10. For ðínum deópum gyltum [i]for your grievous sins,[/i] Hml. S. 22, 177. On manegum landum gebyreð deópre ([i]more onerous[/i]) swánriht, Ll. Th. i. 436, 15. Be þám deópestan áðe [i]by the most solemn oath,[/i] 324, 19.[/m]
deóp
	[m1][b]deóp[/b] [i]the deep. Add:--[/i]Þreó ásǽton on ðá healfe þæs deópes ðe dá Deniscan scipu áseten wǽron, Chr. 897; P. 91, 3. Deóp ([i]trans[/i]) [i]fretum[/i] (Mt. 8, 18), Wrt. Voc. ii. 72, 30: 36, 71. Cf. dípe.[/m]
deópe
	[m1][b]deópe[/b], an; [i]f.[/i] v. dípe.[/m]
deópe
	[m1][b]deópe[/b]; [i]adv. Add:[/i] [b]I.[/b] literal:--Hé hine hét sleán and deópe bedelfan, Chr. 1050; P. 170, 3. [b]II.[/b] metaph.:--Ús is deópe beboden [i]we are most solemnly bidden,[/i] Wlfst, 282, 22: Ll. Th. ii. 328, 27. Hit is forboden on hálgum bócum swýþe deópe, Shrn. 162, 26. Þá dǽde wrecan swíðe deópe [i]to punish the deed very severely,[/i] Ll. Th. i. 174, 10: 400, 8. Hé syngað swýðe deópe [i]he sins very grievously,[/i] Hml. S. 19, 254. Swá man bið mihtigra . . ., swá sceal hé deóppor synna gebétan, Ll. Th. i. 328, 14. \[[i]O. H. Ger.[/i] tiufo [i]alte, funditus, penitus.[/i]\] @bt_d0150[/m]
deópian
	[m1][b]deópian[/b]; [i]p.[/i] ode [i]To get deep[/i] :-- Swá dolh ne deópian, Lch. ii. 352, 2. \[per waxeð wunde and deopeð into þe soule, A. R. 288.\][/m]
deóp-lic
	[m1][b]deóp-lic[/b]. [i]Add: I.[/i] where great knowledge is shewn or required :-- Dis fers is swíðe deóplic eów tó understandenne, Hml. Th. ii. 386, 3. Hit wile þingcan ungelǽredum mannum tó deóplic, Lch. iii. 244, 10. Deóplicu (depp-, MS.) is seó ácsung and winsumu tó witanne þám þe hyt witan mæg, Shrn. 191, 20. God geswác ðæs dihtes ðæs deóplican cræftes, Hex. 20, 15. II. [i]grievous, terrible[/i] :-- Deóplice, egeslice [i]minacem,[/i] An. Ox. 3523.[/m]
deóp-líce
	[m1][b]deóp-líce[/b]. [i]Add:[/i] [b]I.[/b] of mental operations :-- Hé deóplíce undernam Drihtnes láre ... and wunode deóplíce gelǽred, Hml, S. 29, 76, 81. Deóplícor ([i]profundius[/i]) þú smeágst þonne yld úre anfón mæge, Coll. M. 33, 11. [b]II.[/b] in other connexions :-- Hí Godes þeówas deóplíce griðe-dan [i]they most effectually protected God's servants,[/i] Ll. Th. i. 334, 24. tó ðám écan lífe ðe hé deóplíce geearnode [i]to the eternal life that he most thoroughly deserved,[/i] Hml. Th. ii. 154,[/m]
deópnes
	[m1][b]deópnes[/b]. [i]Add:[/i] I. [i]a deep place[/i] :-- Diópnis [i]chaos,[/i] Wrt. Voc. ii. 20, 53. Deópnysse [i]voragine,[/i] An. Ox. 4340. [i]IX. depth[/i] of meaning, [i]mystery[/i] :-- Þæt ðám gódum ne sý oftogen seó gástlice deópnyss, Hml. Th. ii. 96, 5. Diópnise ríces heofna [i]mysteria regni coelorum,[/i] Mt. L. 13, 11. III. [i]cunning, subtlety[/i] :-- þára geréfena unriht and reáflác and deópnessa and wóge dómas and prættas, Wlfst. 245, 2 : Angl. viii. 336, 40.[/m]
deóp-þancol
	[m1][b]deóp-þancol[/b]. [i]Substitute : Deep-thoughted, profoundly thoughtful[/i] :-- Þæt þu scealt deópþanclum geþance ásmeágan, Wlfst. 248, 7. Witan mid deópðanclum mode, Angl. viii. 329, 11.[/m]
deópþancol-líce
	[m1][b]deópþancol-líce[/b]; [i]adv. With depth of thought, with profound learning[/i] :-- Búton óðrum trahtbócum ðe hé mid gecneordum andgite deópðancollíce ásmeáde, Hml. Th. i. 436, 20.[/m]
deór
	[m1][b]deór[/b] [i]an animal. Add[/i] :-- Deór [i]ferus,[/i] Ælfc. Gr. Z. 236, 11. God biþ þonne réðra þonne ǽnig wilde deór. Bl. H. 95, 31. Þæt grǽge deór wulf on wealde. Chr. 937; P. 109, 22. úr byð ... fela frécne deór, Rún. 2. Se camal &thorn-bar; micla dear, Lk. L. 18, 25. Se micla dear, Mk. L. 10, 25. Of camele ðǽm deáre, Mt. p. 19, 11. Wildu diór þǽr woldon tó irnan and stondon swilce hí tamu wǽron, Bt. 35, 6; F. 168, l. Deór and neát [i]bestiae et universa pecora,[/i] Ps. Th. 148, 10. Wildu deór and neáta gehwilc, Dan. 389. Hálig feoh and wilde deór, Gen. 202. Holmes læst and heofonfuglas and wildu deór, 1516. Manna pað [i]semila,[/i] deóra pað [i]callis,[/i] Wrt. Voc. i. 37, 42. Dióra, Met. 26, 92. Leó, deóra cénost, Exod. 322. Fugel oððe fisc on sǽ, oððe on eorðan neát, feldgangende feoh, oððe on westenne wildra deóra þæt grimmeste, Seel. 82. Sum biþ on huntode ... deóra drǽfend, Crä. 38. þú þurh deóra gripe deáðe sweltest, Jul. 125. Deárum [i]bestiis,[/i] Rtl. 178, 7. v. wilde-deór.[/m]
deór
	[m1][b]deór[/b] [i]brave. Add;[/i] \[[i]v. N. E. D.[/i] dear, dere.\][/m]
deorc
	[m1][b]deorc[/b]. [i]Add:[/i] [b]I.[/b] [i]without light[/i] :-- Deorc [i]tenebrosus,[/i] Wülck. Gl. 246, 3. Eal bið úpheofon sweart and gesworcen, deorc and dimhíw [i]tristius coelum tenebris obducitur atris,[/i] Dóm. L. 106; Wlfst. 137, 9. Þeós deorce niht getácnaþ micel leóht tówerd, Hml. S. 29, 14. [b]II.[/b] of colour :-- Deorc, dungrǽg [i]fuscus,[/i] i. [i]niger,[/i] Wülck. Gl. 246, 3 : [i]furua, fusca, nigra,[/i] 245, 41. [i]Ceruleus,[/i] i. [i]glaucus[/i] grénehǽwen, fáh, deorc. [i]Color est inter album el nigrum, subniger. Cerulei profundi[/i] deorcre dýpan, 203, 1-4. Deorces sótes [i]furus[/i] (i. [i]nigre[/i]) [i]fuliginis,[/i] An. Ox. 4157. Deorcre [i]caerula,[/i] Germ. 389, 73. Geolwum oððe deorcum [i]fuluis,[/i] Wülck. Gl. 401, 39. [b]III.[/b] [i]gloomy, dreadful, horrible[/i] :-- Duerc [i]teter,[/i] Wrt. Voc. ii. 122, 13. On deorce cwicsúsle [i]in tetra tartara.[/i] An. Ox.[/m]
deorce-grǽg
	[m1][b]deorce-grǽg[/b]; [i]adj. Dark grey[/i] :-- Deorcegrǽg [i]elbus,[/i] Wrt. Voc. i. 46, 48 : ii. 32, 56. [i]Elbus,[/i] i. [i]medius color[/i] dyrcegrǽg, s. [i]inter nigrum et album,[/i] 143, 20.[/m]
deorc-full
	[m1][b]deorc-full[/b]. [i]For[/i] Scint. 59 [i]substitute[/i] Scint. 186, 8, [i]and add[/i] :-- Eall líchama þín deorcfull (derkful. Wick. Mt. 6, 23 : Lk. 11. 34) byð, Scint. 187, 14. \[v. [i]N. E. D.[/i] darkfull.\][/m]
deorcian
	[m1][b]deorcian[/b]. [i]Substitute: To become dark, to grow dim[/i] (of sight) :-- Deorcaþ gesihð [i]hebet visus,[/i] Ps. L. fol. 142, 2. \[Hise iȝen derkeden [i](caligaverant),[/i] Wick. i. Sam. 4, 15. v. [i]N. E. D.[/i] dark; [i]vb.[/i]\] v. á-deorcian.[/m]
deorc-líce
	[m1][b]deorc-líce[/b]. [i]For reference[/i] 'Glos. ... 7' [i]substitute[/i] Germ. 391, 22.[/m]
deorc-ness
	[m1][b]deorc-ness[/b], e; [i]f. Darkness, obscurity[/i] :-- On swá micelre deorcnysse [i]in tanta obscuritate,[/i] Scint. 228, 3.[/m]
deorcung
	[m1][b]deorcung[/b]. [i]Add[/i] :-- On þeorcun(c)ge [i]in crepusculo,[/i] Angl. xiii. 398, 475 : 400, 508. \[[i]In Mid. E. a variant of[/i] derk [i]is[/i] þerk. v. [i]N. E. D. s. v.[/i] dark.\][/m]
deór-cynn
	[m1][b]deór-cynn[/b] [i]a species of[/i] ( [i]wild[/i]) [i]beast. Add after[/i] deórcynn (l. 4) :-- and ealle nýtena þe on feówer fótum gáð (cf. God geworhte þǽre eorðan deór ([i]bestias[/i]) æfter hira híwum and þá nítena ([i]jumenta[/i]). Gen. 1. 25).[/m]
deóre
	[m1][b]deóre[/b]. [i]Add:[/i] ERROR diére, dýre. [b]I.[/b] [i]beloved[/i] :-- Se deóra þegn [i]the beloved disciple,[/i] Bl. H. 67, 22. Sunu mín leaf &l-bar; diora [i]filius meus dilectus,[/i] Mt. L. 17, 5. [b]II.[/b] [i]of great value[/i] :-- He ús swá dýran cépe gebohte, Angl. xii. 517, 35. Ic bidde þé þæt ðú lǽte húru ðé ðín líf þonne ðíne sceós [i]I pray thee at any rate set thy life higher than thy shoes,[/i] Hml. Th. ii. 410, 18. Ðá fatu sint fægran and diérran þonne ǽnegu óþru, Ors. 5, 2; S. 216, 5 : Bt. 14, 2 ; S. 32, 16. Deórran, 31, 11 note. Diórrest fet [i]vas pretiosum,[/i] Kent. Gl. 741. III. [i]of great excellence[/i] :-- Dióres gástes [i]pretiosi spiritus,[/i] Kent. Gl. 623. v. efen-díre.[/m]
deóre
	[m1][b]deóre[/b]; [i]adv. Fiercely, cruelly[/i] \[v. deór; [i]adj.[/i]\] :-- Deáð se bitera swá deóre (deórne?; [i]but[/i] cf. þone deóran síð = [i]death,[/i] Sal. 361) genam ǽþelne of eorðan, Chr. 1065 ; P. 194, 14.[/m]
deóre
	[m1][b]deóre[/b]; [i]adv. Dearly. Add:[/i] [b]I.[/b] in reference to payment :-- Deóre bebohte [i]care vendidit,[/i] Wrt. Voc. ii. 129, 16. His ceáp þe hé deóre gebohte, Ll. Th. i. 304, 22. Hí sculon deóre ágildan eal, Wlfst. 190, 22. Hygeteónan seolfre deóre bétan, Gen. 2732. Ǽlce misdǽda deór-ar ágyldan, Ll. Th. i. 328, 15. Se cyng sealde his land tó male swá hé deórost mihte. Chr. 1086; P. 218, 12. [b]II.[/b] [i]with kindness, as holding a person dear[/i] :-- Dém þú þín folc deóre mid sóðe [i]judica populum tuum in tua justitia,[/i] Ps. Th. 71, 2 : 117, 24. Drihten, mín gebed deóre gehýre, and onfóh georne mine hálsunge, 142, 1: 118, 154. \[v. [i]N. E. D.[/i] dear ; [i]adv. O. H. Ger.[/i][/m]
deóren
	[m1][b]deóren[/b]. [i]Add[/i] :-- Deórenum [i]ferinnm, ferinis,[/i] Wrt. Voc. ii. 148, 8, 9. \[[i]O. H. Ger.[/i] tiorín [i]ferinus.[/i]\][/m]
deorf
	[m1][b]deorf[/b]; [i]adj.[/i] v. dearf; mán-deorf.[/m]
deór-fald
	[m1][b]deór-fald[/b]. [i]Substitute:[/i] I. [i]an enclosure[/i] or [i]cage for wild beasts[/i] :-- Deórfald [i]cavea, domus in theatro,[/i] Wrt. Voc. ii. 129, 64. \[II. [i]a deer-park[/i] :-- Se king rád in his dérfald, Chr. 1123; P. 251, 5. þis wæs segon on þe selue derfald in þá tune on Burch and on ealle þá wudes, 1127; P. 258, 21.\][/m]
deorfan
	[m1][b]deorfan[/b]. [i]Add:[/i] I. [i]to labour[/i] :-- Ic dearf [i]exercebor,[/i] i. [i]laboravi,[/i] Wrt. Voc. ii. 144, 67. Ic nelle deorfan [i](laborare)[/i] ofer hig, Coll. M. 26, 17. II. [i]to be in peril[/i] :-- On frecednesse he dyrfð [i]periculo periclitat,[/i] Lch. iii. 151, 10, 15. Manega for éhtum durfon [i]multi propter opes periclitauerunt,[/i] Scint. 215, 13. \[[i]O. Frs.[/i] for-derva [i]to perish: O. L. Ger.[/i] far-durvon [i]perierunt.[/i]\] v. dirfan.[/m]
deór-geat
	[m1][b]deór-geat[/b], es; [i]n. A gate for deer to pass through[/i] :-- Of stapolwege on ðæt deórgeat; of ðám deórgeate, C. D. v. 270, 15. East be hagan tó ðám ealdan deórgeate, 281, 25.[/m]
deór-haga
	[m1][b]deór-haga(?)[/b], an; [i]m. A deer-enclosure, deer-park[/i] :-- Ic an mine cnihtes þat wude at Aungre búten þat dérhage, Cht. Th. 574, 20. \[[i]O. H. Ger.[/i] Teorhage ([i]local name[/i]\]. Cf. [i]Ger.[/i] wild-gehäge.\] v. next word.[/m]
deór-hege
	[m1][b]deór-hege[/b]. [i]Add[/i] :-- Deórhege heáwan, Angl. ix. 262, 8.[/m]
deór-líce
	[m1][b]deór-líce[/b]. [i]Add:[/i] \[[i]O. Sax.[/i] diur-líko: [i]O. H. Ger.[/i] tiur-lícho [i]gloriose, pompatice.[/i]\][/m]
deór-ling
	[m1][b]deór-ling[/b]. [i]Add: a (king's) favourite[/i] :-- Drihtnes deórling (dýr-, [i]v. l.[/i]) Benedictus, Gr. D. 176, 7. Dauide íǽm Godes dírlinge, Past. 393, 3. Dýrling, Hml. S. 6, 326. Leóf cyningc ... her syndon þe þíne deórlingas beón sceoldon, 23, 148. His [i](Godwin's)[/i] sunan wǽron eorlas and þæs cynges dýrlingas, Chr. 1052 ; P. 176, 24. Dýrlingas [i]penates,[/i] Germ. 397, 448. Se wela þe hé ([i]the king[/i]) gifþ his deórlingum, Bt. 29, 1; F. 102, 3. Hé [i](Nero)[/i] weorþode his deórlingas mid welum, 28 ; F. 100, 29. Sumne king and his deóHingas, Shrn. 200, 29. H as a nickname :-- Eádríc ealdorman and Ælmǽr Deórlingc (Dýrling, [i]v. l.[/i]), Chr. 1016 ; P. 150, 3.[/m]
deór-net
	[m1][b]deór-net[/b]. [i]Add:[/i] -- Deórnett [i]cassis,[/i] Wülck. Gl. 183, 12.[/m]
deór-tún
	[m1][b]deór-tún[/b]. [i]Add:[/i] -- Deórtún [i]broel, hortus cervortim,[/i] Wrt. Voc. ii. 127, 22. Deórtuun [i]broel,[/i] 102, 20.[/m]
deór-wyrþe
	[m1][b]deór-wyrþe[/b]. [i]Add:[/i] [b]I.[/b] of persons, [i]of great worth, excellent, noble[/i] :-- Dionisius se deórwurða martyr, Hml. S. 29, 6. Dauid se deórwurða sealmwirhta, Ælfc. T. Grn. 7, 5. [b]II.[/b] of things, [i]of great value, precious, costly[/i] :-- Deórwurde wǽfels [i]regillum[/i] vel [i]peplum[/i] vel [i]palla,[/i] Wrt. Voc. i. 40, 32. Sealfbox deórwyrþes (diórwytðes, L., ðiórwyrdes, R. [i]pretiosi)[/i] nardes, Mk. 14, 3. Án pund deórwyrþre smerenesse, Bl. H. 69, 1. Diórweorþum stáne, Kent. Gl. 250. He his &thorn-bar; deórwyrðe blód ágeát, Bl. H. 97, 12. Glengas deórwyrþra hrægla, 99, 19. þincg dýrwyrþe [i]res pretiosas,[/i] Coll. M. 26, 33. &thorn-bar; is &thorn-bar; eallra deórweorþeste feoh [i]pretiosissimum divitiarum genus,[/i] Bt. 20; F. 72, 26. v. diór-, dýr-wurþe [i]in Dict.[/i] \[v. [i]N. E. D.[/i][/m]
deórwyrþ-lic
	[m1][b]deórwyrþ-lic (-wi(e)rþ-)[/b] ; [i]adj. Precious, costly[/i] :-- Hi him deórwurðlice anlícnyssa árǽrdon, [i]Hml. Th. i.[/i] 366, 21. Mid þínum deórwyrðlicostan blóde [i]praetioso sanguine,[/i] Hymn. ad Mat. 20.[/m]
deórwyrðlíce
	[m1][b]deórwyrðlíce (-wi(e)rþ-)[/b]; [i]adv.[/i] I. [i]richly, sumptuously, splendidly, gloriously[/i] :-- &THORN-bar; mann his godas deórwurðlíce frætewode, Hml. S. 14, 129. Hé geseah ðone rícan deórweorðlíce geglencgedne. Hml. Th. i. 330, 14. Hé geseah Drihtnes ródetácn deórwurðlíce scínan, ii. 304, 11 ; Hml. S. 27, 92. Se déma deórwurðlíce bebyrigde his líchaman, 215. II. [i]in high esteem, as of great value[/i] :-- Þí hé elcað ðæt we sceolon deórwyrðlíce healdan Godes gife. Swá hwæt swá man eáðelíce begyt, þæt ne bið ná swá deórwyrðe swá þæt þæt earfoðlíce bið begyten, Hml. Th. i. 248, 28. Heó wæs sumne dǽl hæbbende of þám reáfe þæs Hǽlendes and hyt swýðe deórwyrðlíce heóld, Hml. A. 187, 179. Se bisceop underféng þone cniht and hine deórwurðlíce heóld ... and hé @bt_d0151[i](the young man)[/i] wunode swá mid him ([i]the bishop[/i]) on árwurðnysse, Ælfc. T. Grn. 17, 8. \[v. [i]N. E. D.[/i] dearworthly.\][/m]
deóþ
	[m1][b]deóþ[/b] [i]death,[/i] v. deáþ: [b]dépan.[/b] v. dípan: dépe. v. [b]dípe:[/b] Dera (mǽgþ, ríce), Dere. 1. UNCERTAIN Déra (-e): dere (Gr. D. 207, 14). v. daru.[/m]
derian
	[m1][b]derian[/b]. [i]Add[/i] :-- Dereð [i]ledet,[/i] Kent. Gl. 283. Deraþ, Wülck. Gl. 257, 7. Sió ilce lár ðe óðrum hielpeð, hió dereð ðǽm oðrum [i]saepe aliis officiunt quae aliis prosunt,[/i] Past. 173, 19. Ne dereð nán mon suíðor ðǽre hálgan gesomnunge [i]nemo amplius in Ecclesia nocet,[/i] 31, 10. Nán gód ne dereþ þǽm þe hit áh, Bt. 14, 3; S. 32, 32. Deraþ, 14, 1; S. 30, 15. Monnum derian (derigean, [i]v. l.[/i]), Past. 363, 16. ¶ [i]with acc.[/i] (late) :-- Seó unrótnes deraþ ǽgðer ge mod ge líchaman, Shrn. 190, 5. v. á-derian.[/m]
deriend-lic
	[m1][b]deriend-lic[/b]. [i]Add[/i] :-- Bið swýþe derigendlic (-iend-, [i]v. l.[/i]) &THORN-bar; bisceop beó gýmeleás, Hml. S. 13, 125. On ǽlcum mónðe beóð ǽfre twégen dagas þá syndon swíðe derigendlíce ǽnigne drenc tó drincanne. On þám óðrum mónðe se teóða dæg is derigendlic, Lch. iii. 152, 1-12. Wé áwurpon þá derigendlican ealdnesse, Hml. Th. i. 194, 25. [i]Feralia,[/i] i. [i]lugubria, tristia, noxia, luctuosa, mortifera, mortalia vel[/i] deriendlican, réþlican, Wrt. Voc. ii. 147, 50. Þá deóflu æteówiað þǽre synfullan sáwle ðá derigendlican sprǽca and ðá mánfullan dǽda. Hml. Th. i. 410, 7. ¶ [i]with. dat. of object exposed to hurt[/i] :-- Oðer deófolgild is derigendlic þǽre sáwle, [i]Hml. S.[/i] 17, 49. v. un-derigendlic.[/m]
derne
	[m1][b]derne[/b]. v. dirne.[/m]
derung
	[m1][b]derung[/b]. [i]Add[/i] :-- Swilce hé nǽfre náne derunge (-inge, [i]v. l., laesionem)[/i] his líchaman ne þolode, Gr. D. 82, 33. Swylce hit fleónde wǽre þæs Godes weres deringe ([i]laesionem[/i]), 214, 1.[/m]
déþing
	[m1][b]déþing[/b]. v. díþing.[/m]
deþþan
	[m1][b]deþþan[/b] (?); [i]p.[/i] deþede [i]To suck[/i] :-- Ðá breóst ðá ðú deðedes (ge-dédes?; L. [i]has[/i] gediides) [i]ubera quae suxisti,[/i] Lk. R. 11, 27. v. deón.[/m]
dex
	[m1][b]dex[/b]. v. dosc.[/m]
diácon
	[m1][b]diácon[/b]. [i]Add[/i] :-- Diácon [i]diaconus[/i] vel [i]levita,[/i] Wrt. Voc. i. 42, 25. Æt Sc&itilde; Laurentie þám deácone, Shrn. 117, 11. v. heáh-, sub-diácon.[/m]
diácon-gegirela
	[m1][b]diácon-gegirela[/b], an; [i]m. A deacon's vestment[/i] :-- Bysceopgegirelan and diácongegyrelan [i]sacerdotalia uel clericalia indumenta,[/i] Bd. 1. 29; Sch. 90, 20.[/m]
diácon-hád
	[m1][b]diácon-hád[/b]. [i]Add[/i] :-- On ǽlcre hádunge, ge on diáconháde ge on preóstháde, ǽfre sé ðe gehádod bið, hé bið gesmyrod mid gehálgodum ele, Hml. Th. ii. 14, 26.[/m]
diácon-rocc
	[m1][b]diácon-rocc[/b], es; [i]m. A dalmatic[/i] :-- Diácone mid diáconrocce ge-scrýddum [i]diacono dalmatica induto,[/i] Angl. xiii. 416, 722.[/m]
díc
	[m1][b]díc[/b], es, e, [i]and indecl.; m. f.[/i] \[[i]The instances given in Dict. under[/i] díc; [i]m. and[/i] díc; [i]f. may probably be taken together.[/i]\] [i]Add:[/i] [b]I.[/b] [i]an excavation, ditch, pit;[/i] fossa, fovea :-- Díc [i]fossa,[/i] pyt [i]puteus,[/i] Wrt. Voc. i. 84, 57. Ðǽr fyxan díc tó bróce gǽð, C. D. ii. 29, 1. Of ðǽm pytte on ðone díc ... ondlong dices ðéh sió díc forscoten wǽre, iii. 168, 35. On ðá ealdan díc; andlang díce ... andlong díc ... andlang ðǽre miclan díc ... andlang díc, 78, 10-18. Oð Ordstánes díc; ðæt andlang díc; of ðǽre díc ... to ðǽre díc ðǽre se æðeling mearcode, ðæt andlang díc ... to ðǽre lytlan díce ende ... andlang ðǽre ealdan díc ... to ðǽre díce byge, v. 297, 36 -- 298, 13. Andlang díc ([i]per longum foveam illam[/i]) ... on ðá hócedan díc; of þǽre hócedan díc, C. D. B. ii. 260, 35-6. Tó cynninges díc; andlang þǽre díc [i]ad regiam foveam; per longum foveam illam,[/i] 386, 23. Hé hit begyrde mid díce [i]magnam fossam duxit,[/i] Bd. 1, 5; Sch. 17, 19: Chr. 189; P. 8, 23. On ðá ealdan díc; of ðǽre díc, C. D. iii. 82, 27. On ðone díc ðǽr esne ðone weg fordealf, ii. 28, 33. Be gemǽre swá ðá ealdan díca beligcað, iii. 213, 6. Ðeós wyrt bið cenned on dícon and on hreódbeddon, Lch. i. 98, 13. Hé hét delfan þá eorðan swá &thorn-bar; hors urnon embe &thorn-bar; hús þurh þá dígelan díca, Hml. S. 27, 39. [b]II.[/b] [i]an earthwork with a trench[/i] :-- Gihaðrigað ðec fióndas ðíne mið díce (dícg, L.) [i]circumdabunt te inimici tui uallo,[/i] Lk. R. 19, 43. Hé oferhergade eall hira land betwuh dícum and Wúsan [i](terras illorum quae inter terrae limitem sancti regis Eadmundi et flumen Usam sitae sunt devastat,[/i] Flor. Wigorn. The [i]limes[/i] is the Recken or Devil's Dyke. v. Lappenberg, England under the A. S. Kings i. 242), Chr. 905; P. 94, 2. v. mǽr-, mearc-, weall-díc. [i]See also[/i] Leo, A. S. Names. pp. 123-6, Midd. Flur. [i]s. v.[/i] díc.[/m]
dícian
	[m1][b]dícian[/b]. [i]Substitute : To make a ditch[/i] :-- Se cásere het dícian and eorðweall gewyrcan [i]Seuerus uallum fecerat.[/i] Bd. I. 12; Sch. 33, 27 (cf. Sch. 17, 19 [i]under[/i] díc). Harald lét dícian ðá díc ábútan &thorn-bar; port, Chr. 1055; P. 186, 14. Wíngeard settan, dícian, deórhege heáwan, Angl. ix. 262, 8. \[v. [i]N. E. D.[/i] dike.\][/m]
díc-sceard
	[m1][b]díc-sceard[/b], es; [i]n. A gap in a ditch[/i] :-- Dícsceard bétan, Angl. ix. 262, 20.[/m]
díc-walu
	[m1][b]díc-walu[/b], e; [i]f. A ditch-bank[/i] (?) :-- On ðá eástlangan dícwale, C. D. v. 334, 28. v. walu.[/m]
díc-weall
	[m1][b]díc-weall[/b], es; [i]m. A ditch-wall[/i] :-- Directe uersus occidentem usque la dichewalle; et sic per fossatum directe usque in riuulo de Tamyse, C. D. iii. 408, 10.[/m]
dídan
	[m1][b]dídan[/b]; [i]p.[/i] de [i]To put to death;[/i] Ll. Th. i. 172, 13. \[v. [i]N. E. D.[/i] dead; [i]vb.[/i] II. [i]Goth.[/i] dauþjan [i]mortificare: O. H. Ger.[/i] tóden [i]to kill: Icel.[/i] deyða.\] v. dýdan [i]in Dict.:[/i] á-dídan.[/m]
díend
	[m1][b]díend[/b]. v. deón.[/m]
dífan
	[m1][b]dífan[/b] [i]to make deaf[/i] or [i]dull, to deaden[/i] sound. \[v. [i]N. E. D.[/i] deaf; [i]v. trans.,[/i] deave. [i]Goth.[/i] ga-daubjan [i]to dull, harden[/i] the heart: [i]O. H. Ger.[/i] touben: [i]Icel.[/i] deyfa [i]to blunt, stupefy[/i]\] v. á-dífan; deáf.[/m]
dífan
	[m1][b]dífan[/b] [i](causal to[/i] dúfan); [i]p.[/i] de [i]To plunge[/i] (trans.), [i]immerse,[/i] \[v. dýfan [i]in Dict. for citations.[/i]\] \[v. [i]N. E. D.[/i] dive. [i]Icel.[/i] deyfa.\] v. be-, ge-dífan.[/m]
dífing
	[m1][b]dífing[/b], e; [i]f. Immersion[/i] :-- þá ðreó dýfinga on fontbæðe. Wlfst. 36, 9.[/m]
dígan
	[m1][b]dígan[/b] (?); [i]p.[/i] deóg [i]To die[/i] :-- Deáðfǽge deóg, siððan dreáma leás in fenfreoðo feorh álegde, hǽðene sáwle [i]deathdoomed he died, after he joyless in the fenfastness life laid down, his heathen soul,[/i] B. 850. \[[i]H. R. N.[/i] deȝen: [i]Laym.[/i] deȝen: [i]A. R.[/i] deien. v. [i]N. E. D.[/i] die. [i]Icel.[/i] deyja; [i]p.[/i] dó: [i]O. Frs.[/i] deia: [i]O. Sax.[/i] dóian: [i]O. H. Ger.[/i] touwan.\][/m]
dígle
	[m1][b]dígle[/b], dégle, diégle, deigle, deágol, dǽg-, dég-, deóg-, dióg-, díg- dýg-ol (-el), deáhle, díhle; [i]adj. Secret. Add:[/i] [b]I.[/b] of that which might be seen, [i]hidden[/i] from sight :-- Dígle hús [i]secessus,[/i] Wrt. Voc. i. 26, 39: 57, 57. Deágol [i]obstrusus[/i] (of John yet unborn), Wrt. Voc. ii. 90, 36; 64, 40. Se diégla (digla, [i]v. l.[/i]) Déma gehírde and suíðe undeógollíce geandwyrde [i]judex prius invisibiliter vidit, quod postea publice reprehendit,[/i] Past. 39, 19. On díglum hole [i]in clandestino speleo,[/i] An. Ox. 2045. On áne dígle stówe, Ors. 2, 4; S. 76, 13. On dígle crypel [i]in obstrusum cuniculum,[/i] An. Ox. 2855. Þá díglan wídgilnysse [i]abstrusam (heremi) vastitatem,[/i] 2798. Díglum heolstrum [i]clanculis[/i] (i. [i]occultis[/i]) [i]latebris,[/i] An. Ox. 4211. Díhlum dimhofum [i]latebrosis[/i] (i. [i]intimis[/i]) [i]latibulis,[/i] 819. Of ðǽm díglum [i]de obstrusis (pharetrae latibulis),[/i] Wrt. Voc. ii. 74, 68: ii. 26, 28. Seó sunne teígþ on þá dǽglan wegas [i](secreto tramite),[/i] Bt. 25; F. 88, 26. [b]II.[/b] of thought, action, [i]concealed[/i] from the knowledge or notice of others :-- Weorc, swá open swá dégle, Past. 451, 14. Dígle (dégle, L. R.) [i]occultum,[/i] Mk. 4, 22. Ðegn dégle (deigle, L.) [i]discipulus occultus,[/i] Jn. R. 19, 38. &THORN-bar; hit ne sý dægcúð. &thorn-bar; &thorn-bar; díhle wæs, Dóm. L. 40. Deáhle [i]secretum,[/i] Kent. Gl. 1126. Dígelre [i]latentis,[/i] An. Ox. 4209. Mid díglum [i]cum secreta (oratione),[/i] 1842. Díhlum fácne [i]clandestina fraude,[/i] 5128. Sege hwæt ic þence oþþe hwæt ic dó on déglum gerece, Bl. H. 181, 14. Þurh his dihlan miht, Dóm. L. 20. Beóð gesweotolude dígle geþancas [i]arcana patebunt,[/i] 135. Hié wǽron gewitan Godes dégolra dóma, Bl. H. 161, 16. Ondrǽd þú þé díhle wísan, Dom. L. 30, 51. ¶ on díglum [i]in secret[/i] :-- þá yfelu on díglan þurhtogene, R. Ben. 28, 14. Hé líð him on dígelan. Hml. S. 34, 131. On diglum, on dihlum [i]in abscondito,[/i] Mt. 6, 4. [b]III.[/b] [i]hard to get knowledge of.[/i] (l) of a fact or circumstance :-- We leoraiaþ &thorn-bar; seó tíd sié tó þæs dégol &thorn-bar; nǽre nǽnig mon þe &thorn-bar; wiste hwonne ..., [i]Bl. H.[/i] 117, 25. Hua nát ðæt ðá wunda ðæs modes bióð dígelran ðonne ðá wunda ðǽs líchaman [i]quis cogitationum vulnera occultiora esse nesciat vidneribus viscerum?,[/i] Past. 25, 19. (2) of things to be understood, [i]abstruse, occult[/i] :-- Gimǽrsiga dǽgla girýne [i]celebrare misterium,[/i] Rtl. 2, 41. Þǽm díglum [i]opacis[/i] \[[i]biblis[/i]\], Wrt. Voc. ii. 95, 40. þá díglan [i]clancula (dicta),[/i] 94, 28, Ðú woldest ǽlcum móde díglu ðing tǽcan and seldcúþe [i]latentium rerum caussas evolvere, velatasque caligine explicare rationes,[/i] Bt. 39, 4; F. 216, 13. v. dígol; [i]adj. in Dict.[/i][/m]
dígle, dígol
	[m1][b]dígle, dígol[/b], es; [i]n.[/i] [b]I.[/b] a [i]secret place[/i] :-- Of þám þýstorfullon díglum [i]de latebrosis recessibus,[/i] An. Ox. 4, 23: Wrt. Voc. ii. 138, 56. Of heolhstrum, of díglum [i]de recessibus,[/i] i. [i]de occultis[/i] vel [i]de secretis,[/i] 139, 5. On deóhlum [i]in secretioribus (ventris),[/i] Kent. Gl. 765. [b]II.[/b] [i]a secret[/i] :-- &THORN-bar; man mancynnes dígle geopenige, Hml. S. 23 b, 10: 25, 467. Hé árǽdan ne mihte þæs apostoles dégol. Bl. H. 181, 18. Gerýna [i]vel[/i] digla [i]sacramentum[/i] vel [i]mysterium,[/i] Wrt. Voc. i. 47, 26. Díglu [i]archana,[/i] i. [i]mystica,[/i] An. Ox. 1506: Angl. xi. 119, 67. Yppan digla úre [i]pandere secreta nostra,[/i] Coll. M. 34, 15. Dióhla [i]archana,[/i] Kent. Gl. 359. Deiglo [i]abscondita,[/i] Mt. L. 13, 35. Hé heora heortena deágol ealle smeáþ, Bl. H. 179, 26. v. dígol; [i]n. in Dict.[/i][/m]
dígle
	[m1][b]dígle[/b]; [i]adv. Add :[/i] -- Deágle [i]opace.[/i] Wrt. Voc. ii. 64, 41. Dígle [i]furtim,[/i] Germ. 394, 208 ( = Glos. Prudent. Record. 144, 30).[/m]
díglian, díglan
	[m1][b]díglian, díglan[/b]. [i]Add:[/i] [b]I.[/b] [i]to hide[/i] :-- Gif hé his abbode ne díglað [i](celaverit)[/i] ealle þá geþóhtas, [i]R. Ben.[/i] 28, 13. Dígelde [i]abscondit,[/i] Mt. L. 13, 33. [b]II.[/b] [i]to lie hid:[/i] -- Ðégla [i]latere,[/i] Jn. p. 8, 5. Déglendes fióndes [i]latentis inimici.[/i] Rtl. 121, 40. \[[i]O. H. Ger.[/i] tougalen [i]occultare.[/i]\] v. ge-díglian, -díglan.[/m]
díg-líce
	[m1][b]díg-líce[/b], v. dígol-líce: [b]-digling.[/b] v. be-dígling: [b]digneras.[/b] v. dinor: [b]dígol.[/b] v. dígle.[/m]
dígol-líce, díglíce
	[m1][b]dígol-líce, díglíce[/b]. [i]Add: Secretly,[/i] (l) so as to take others unawares or at a disadvantage :-- Hé gesette twá folc diégellíce on twá healfa his, Ors. 4, 6; S. 174, 32: 4, 10; S. 200, 13. He diégellíce for þǽm gewinne V geár scipa worhte, 2, 5; S. 78, 32. Hé nolde geþafian þám þeófe &thorn-bar; hé underdulfe dígellíce his hús, Hml. A. 50, 13. Dígollíce, 54, 64. Hé gegaderode his fyrde díglíce, Chr. 1004; P. 135, 31. (2) so as to avoid publicity, exposure, detection :-- Hé wearð diégel-lice crísten, for þon hé eáwenga ne dorste, Ors. 6, 21; S. 272, 18. Hé sende dígellíce ǽrendgewritu tó þám Cásere, Bt. l; F. 2, 20. Lǽran openlíce oððe dígollíce, Hml. A. 12, 297. Dígellíce [i]absconce,[/i] R. Ben. @bt_d0152 I. 33, 5. Ðeáh hé hit openlíce dó . . . Ac sé ðonne sé hit dégellíce ([i]in secreto[/i]) déð, Past. 451, 18. &THORN-bar; hiora fýnd hit deágollíce ([i]occulto[/i]) genómon, Nar. 7, 4. Hié in heora húsum deágollíce hié miþan [i]inter tectorum suorum culmina delituerunt,[/i] 10, 18. Hié genáman deógollíce his líc, Bl. H. 191, 32. Hé wolde hí díglíce forlǽtan, Hml. Th. i. 196, 17. Dígelíce (díhlíce, [i]v. l.,[/i] deiglíce, L., dégullíce, R.) [i]occulte,[/i] Mt. 1, 19. Díglíce (déglíce, L., dégullíce, R.) [i]secreto,[/i] 17, 19. Déglíce (dégullíce, R.), Mt. L. 20, 17: [i]clam,[/i] 2, 7. Déglíhe [i]secreto,[/i] 24, 3. Díhlíce (digellíce, [i]v. l.[/i]), Wlfst. 88, 21. Hé sý dýhlíce (dýglíce, [i]v. l.[/i]) gemyngod [i]ammoneatur secrete,[/i] R. Ben. 48, 6: 51, 2. Hý swá díhlíce wuniende hý fram manna gesyhðe áscyriaþ, 134, 18. (3) so as to confine an action to one's self:--Ðá scylda ðe hié diógollíce (diégollíce, [i]v. l.[/i]) on him selfum forberað [i]culpas quas in se tacite tolerari considerant,[/i] Past. 151, 15. Þá þóhte hé dígollíce [i]he thought to himself,[/i] Hml. A. 134, 622. Hió cueð deiglíce [i]dicebat intra se,[/i] Mt. L. 9, 21. v. un-dígollíce.[/m]
dígolnes
	[m1][b]dígolnes[/b]. [i]Add:[/i] [b]I.[/b] [i]secrecy, privacy, solitude:--[/i]Hwý hié þára geearnunga hiora dígelnesse (diég-, [i]v. l.[/i]) and ánette bet trúwien ðonne ðǽre hú hié óðerra monna mǽst gehelpen [i]qua mente utilitati ceterorum secretum praeponit suum,[/i] Past. 46, 2. [b]II.[/b] [i]a secret, mystery:--[/i]Heó þurhwunode on þám wærlicum híwe . . . and hyre cnihtas hyre dígolnysse eallum bedyrndon, Hml. S. 2, 103. Þéh þe ǽgþer þissa burga þurh Godes diégelnessa ([i]arcana[/i]) þus getácnod wurde, Ors. 2, 1; S. 62, 25. Hé árímde ðá diógolnesse (dígol-, [i]v. l. secreta[/i]) ðæs ðriddan hefones . . . hé geimpod wæs tó ðǽm hefenlicum diógolnessum (dígol-, [i]v. l.[/i]), Past. 99, 7, 18. Dígelnyssa [i]abstrusa,[/i] An. Ox. 1952. Wé habbað ðás race ánfealdlíce gereht; wé willað eác þæt andgit eów geopenian, and ðá dýgelnysse eów ne bedyrnan, Hml. Th. ii. 214, 18. [b]III.[/b] [i]a secret place:--[/i]On dígelnesse [i]latibulo,[/i] i. [i]secretorio,[/i] An. Ox. 392. Hé hæfde behýdd on his dígolnysse án wurðlic weorc, Hml. S. 5, 250. Hé him cýtan árǽrde on sumere dígelnysse swylce hé ancersetla beón mihte, 31, 1069. Dígelnesse [i]latibulum,[/i] i. [i]obscurum,[/i] An. Ox. 3318. Deágelnesse [i]abyssum,[/i] Wrt. Voc. ii. 9, 29. Of dégolnessum [i]de recessibus,[/i] 28, 51. Dígelnessum, An. Ox. 2952. ¶ Dýgelnyssum [i]anastasis,[/i] Wrt. Voc. i. 17, 35. v. díligness. \[[i]O. H. Ger.[/i] in tougalnesse [i]in absconso.[/i]\][/m]
diht
	[m1][b]diht[/b], es; [i]m. Add:[/i] [b]I.[/b] [i]order, arrangement, disposition[/i] of material:--God geswác ðæs dihtes ealra his weorca . . . Hé gedihte ealle gesceafta . . . and on ðám deópan dihte stódon ealle þá ðing ðe ðágyt nǽron. Witodlíce wé wǽron on þám dihte, Hml. Th. ii. 206, 8-19. [b]I a.[/b] of composition:--Fíf béc hé áwrát mid wundorlicum dihte, Ælfc. T. Grn. 3, 18. Hé gesette þurh his sylfes diht án þúsend bóca, Hml. A. 5, 105. [b]II.[/b] [i]direction[/i] of action, conduct:--Wé ne beóð be ágenum dihte ácennede, Hml. Th. ii. 230, 30: 232, 1. Hí leofodon him be heora ágenum dihte, be nánes ealdres wissunge, Hml. A. 44, 502: Ælfc. T. Grn. 20, 8. [b]II a.[/b] [i]direction[/i] by one in authority, (1) of men:--Benedictus sǽde þæt heora þeáwas ne mihton his dihte ([i]his rule as abbot[/i]) geðwǽrlǽcan, Hml. Th. ii. 158, 7. Hý bedreáf onfón æfter heora abbodes dyhte ([i]dispositionem[/i]), R. Ben. 47, 5. Þæt hí drohtnian on mynstre be heora ealdres dihte, Hml. Th. i. 318, 9. Be Maures dihte ádreógan his líf, Hml. S. 6, 221. (2) of the Deity:--On þám micclan dihte Godes foresceáwunge, Hml. A. 70, 120. Æfter Godes dihte, 24, 14. Ealle gesceafta ðeówiað hyra Scyppende, for ðon þe hí farað æfter Godes dihte, Hml. Th. i. 172, 17. Hé áwrát ðá ealdan ǽ be Godes dihte, 312, 14: 40, 33. Marcus be Godes dihte gefór tó Ǽgypta lande, Hml. S. 15, 1. Seó sunne gǽð be Godes dihte, Lch. iii. 234, 19. On bócum þe ðurh Godes dihte gesette wǽron, Hml. Th. ii. 444, 19. Þurh Godes diht, 594, 23. [b]III.[/b] [i]the office[/i] of a director:--Scír [i]vel[/i] diht [i]dispensatio,[/i] Wrt. Voc. ii. 140, 65. Gesette hé þæne and gehádige tó ðám dihte abbodhádes þe Godes hús wel fadige (gesetton þone tó abbode and gehádian tó ðám dihte &thorn-bar; hé Godes hús wel fadige, [i]v. l.[/i]) [i]domui Dei dignum constituant dispensatorem,[/i] R. Ben. 119, 11. [b]IV.[/b] [i]an order, precept:--Ditio[/i] vel [i]arbitrio, judicio[/i] vel [i]ratione, lege[/i] vel dihte, Wrt. Voc. ii. 140, 9. Dómas and dihtas rihte man geornlíce, þæt leód and lagu trumlíce stande, Wlfst. 74, 8. v. ge-diht.[/m]
diht
	[m1][b]diht[/b], e; [i]f. A saying, dictum, oracle:--[/i]Dihta oððe saga [i]presagia,[/i] Wrt. Voc. ii. 67, 46. Dihta [i]oraculorum,[/i] An. Ox. 7, 81: 8, 96. \[[i]O. H. Ger.[/i] dihta; [i]f.[/i]\][/m]
dihtan
	[m1][b]dihtan[/b]. [i]Add:[/i] [b]I.[/b] [i]to order, regulate, arrange, direct:--[/i]Dih\[t(eð)\] [i]dispensat,[/i] An. Ox. 17, 1. On þá wísan þe se abbod dyht (diht, [i]v. l.[/i]) [i]prout abba disposuerit,[/i] R. Ben. 125, 10. Wé andbidodon ðín þæt þú ús þæs mynstres gebytlu dihtan ([i]disponere[/i]) sceoldest, Hml. Th. ii. 172, 23. Sculon bisceopas mid worulddéman dómas dihtan, &thorn-bar; hí ne geþafian &thorn-bar; ǽnig unriht úp áspringe, Ll. Th. ii. 312, 36. Dihtende [i]dispensans[/i] ([i]ecclesiae rudimentum[/i]), An. Ox. 11, 130. [b]II.[/b] [i]to give direction[/i] to a person, [i]dictate, direct[/i] a person ([i]dat.[/i]):--Swá swá him diht se abbod, Ll. Th. ii. 372, 5. Benedictus on swefne . . . hí gewissode ymbe ðæs mynstres gebytlungum . . . 'Árǽrað þæt mynster swá swá ic eów on swefne dihte,' Hml. Th. ii. 172, 28. Hé déð be þám þe his willa him dihte, Hml. S. 27, 175. [b]III.[/b] [i]to dictate[/i] what is to be written:--Þá fíf béc God sylf dihte, and Moyses hí áwrát, Hml. Th. i. 186, 20. Þás endebyrdnysse þe Moyses áwrát swá swá him God self dihte, Ælfc. T. Grn. 3, 14. Aman dihte gewritu be þám Iudéiscum tó ǽlcere scíre [i]scriptum est ut jusserat Aman, et litterae missae sunt ad universas provincias,[/i] Hml. A. 97, 162. \[v. [i]N. E. D.[/i] dight.\] v. dihtian.[/m]
dihtend
	[m1][b]dihtend[/b], es; [i]m. A director, ruler:--[/i]Dihtend cercan [i]dispensator[/i] (i. [i]gubernator[/i]) [i]ecclesiae,[/i] An. Ox. 1997. \[Almihti God, shuppende and wealdende and dihtende of alle shafte, O. E. Hml. ii. 123, 14.\][/m]
dihtere
	[m1][b]dihtere[/b]. [i]Add: One who dictates:--[/i]Ne tweóge ic áht þá míne dihteras þæt hí mihton gemunan þá wundru þises weres [i]non ambigo illos dictatores non omnia facta illius potuisse cognoscere,[/i] Guth. 6, 8. The Latin translated at 4, 23 is: Prout a dictantibus idoneis testibus audivi. \[v. [i]N. E. D.[/i] dighter.\] v. dihtian.[/m]
dihtian
	[m1][b]dihtian[/b]; [i]p.[/i] ode [i]To dictate,[/i] (1) what is to be done:--Seó lufu &thorn-bar; gemet þǽre þreáunge dihtað ([i]dictat[/i]), Bd. 1, 27; Sch. 67, 13. (2) what is to be written:--In þám folclárum þe ic wrát and dihtode, Gr. D. 290, 11. Se Drihtnes wer him tó gehét his wrítere and him dihtode ([i]dictavit[/i]) þus cweðende, 193, 22. Se Hálga Gást dihtode ealle þá þing þe hálige men writon, Bl. H. 133, 1. Dihtade [i]instigavit,[/i] Lk. p. 2, 6. \[[i]Lat.[/i] dictare.\][/m]
dihtnere
	[m1][b]dihtnere[/b]. [i]Add:--[/i]Dihtnere [i]dispensator,[/i] Wrt. Voc. i. 74, 14. [i]Dictator,[/i] i. [i]dictor, relator, praeceptor, imperator,[/i] dihtnere, [i]ordinator, prescriptor,[/i] ii. 140, 5. Híwrǽddene wurðe gesetton dihtneran (-as?, e?) [i]domui Dei dignum constituant dispensatorem,[/i] R. Ben. I. 107, 12. Getreówne dyhtnere his hálegra cyricena ([i]Dunstan[/i]), Lch. iii. 434, 21. Se cyningc him tó gecígde his dihtnere, Ap. Th. 5, 13.[/m]
dihtnian
	[m1][b]dihtnian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to order, dispose:--[/i]Fram leahtrum ásyndrian hé dihtniað [i]a vitiis separare se disponunt,[/i] Scint. 17, 4. [b]II.[/b] [i]to direct, dictate:--[/i]Þá hé sylf dihtnode [i]quant ipse dictavit,[/i] Angl. xiii. 426, 869. v. ge-, tó-dihtnian.[/m]
dihtnung
	[m1][b]dihtnung[/b]. [i]Add:--[/i]Dihtnung [i]dispensatio,[/i] Wrt. Voc. ii. 140, 64. Dehtnunge [i]dispositione,[/i] Kent. Gl. 919.[/m]
dihtung, e
	[m1][b]dihtung, e[/b]; [i]f. Disposition, regulation, ordering:--[/i]Wunderlic dihtung upplices tódáles [i]mira dispositio supernae distributionis,[/i] Scint. 227, 8. Æfter gesetnesse oððe dihtinge abbodes [i]secundum dispositionem abbatis,[/i] R. Ben. I. 54, 13. \[v. [i]N. E. D.[/i] dighting.\][/m]
dile
	[m1][b]dile[/b]. [i]Add:--[/i]Dili, dil [i]anetum,[/i] Txts. 41, 159. Dile, Wrt. Voc. i. 30, 46: [i]anethum,[/i] 66, 71.[/m]
díl(e)gian
	[m1][b]díl(e)gian[/b]. [i]Add:--[/i]Naman heora ðú dýlegodest [i]nomen eorum delesti,[/i] Ps. Spl. 9, 5. Ðonne þú micel weaxbred habban wille, þonne stríc þú mid þínum twám fingrum on þíne breóst forewearde swilce þú dýlige ([i]as if you were wiping out something[/i]), Tech. ii. 128, 13. \[v. [i]N. E. D.[/i] dilghe.\] v. ge-dílgian.[/m]
dílig-ness
	[m1][b]dílig-ness[/b], e; [i]f. Destruction, extermination:--[/i]Dílignissum [i]anastasis[/i] ( = GREEK [i]overthrow, destruction[/i]), Txts. 41, 163. Dýgelnyssum ( = ? dýlegnyssum), Wrt. Voc. i. 17, 35.[/m]
dim
	[m1][b]dim[/b]. [i]Add:[/i] [b]I.[/b] [i]dark, without light, gloomy:--[/i]&THORN-bar; under þǽre brygce urne swýþlíce sweart and dim ([i]niger et caliginosus[/i]) eá, Gr. D. 318, 28. Dimne and deópne hellewítes grund, Wlfst. 48, 2. Of dymmum díglum [i]de latebrosis recessibus,[/i] Wrt. Voc. ii. 138, 55. [b]II.[/b] [i]dark-coloured.[/i] v. dim-híw:--Seó byrgen is bewrigen mid dimmum stánum and yfellicum, Shrn. 66, 24. [b]III.[/b] [i]wretched, grievous, sad, unhappy:--[/i]Of dimre, earmre [i]calamitosa[/i] ([i]fames atrocitate[/i]), An. Ox. 3853. Dymre, 2, 261. On ðǽre dimman ádle [i]in that miserable malady,[/i] Gú. 1135. [b]IV.[/b] [i]dark, wicked;[/i] Gen. 685.[/m]
dimma
	[m1][b]dimma[/b], Sat. 606. v. dyne.[/m]
dim-híw
	[m1][b]dim-híw[/b]; [i]adj. Dark-coloured, gloomy:--[/i]Eal bið úpheofon sweart and gesworcen, deorc and dimhíw and dwolma sweart [i]tristius coelum tenebris obducitur atris,[/i] Dóm. L. 106: Wlfst. 137, 9.[/m]
dim-hofe
	[m1][b]dim-hofe[/b], an; [i]f. Add:[/i] dim-hofu (?), e; [i]f.:[/i] -hof, es; [i]n.:--[/i]On dimhofe ([i]dat.[/i] or [i]acc.?[/i]) [i]in latibulum[/i] (on dimhoue; dimhof [i]latibulum,[/i] Hpt. Gl. 494, 77-8), An. Ox. 3768. Dimhoua [i]latibula,[/i] i. [i]secreta,[/i] 1677.[/m]
dim-hús
	[m1][b]dim-hús[/b], es; [i]n. A prison, dungeon:--[/i]Dimhúses [i]lautumiae,[/i] i. [i]carceris,[/i] An. Ox. 3774. Dimhús [i]latibula[/i] ([i]ergastuli[/i]), 4993.[/m]
dim-lic
	[m1][b]dim-lic[/b]. [i]Add:--[/i]Se beorhta dæg tódrǽfð þá dimlican þeóstru ðǽre sweartan nihte, Hml. Th. i. 604, 1: Hml. S. 5, 108.[/m]
dimmian
	[m1][b]dimmian[/b]. [i]Substitute: To be[/i] or [i]become dim:--[/i]Dymme\[n\]de [i]caligans,[/i] Wrt. Voc. ii. 127, 65. Hyt fremað dimgendum eágum tó þý &thorn-bar; seó beorhtnys ágyfen sý, Lch. i. 136, 1. Wið dymgendum eágum, 178, 4. \[v. [i]N. E. D.[/i] dim; [i]intrans.: Icel.[/i] dimma [i]to become dim, grow dark.[/i]\][/m]
dim-nes
	[m1][b]dim-nes[/b]. [i]Add:[/i] [b]I.[/b] [i]darkness, want of light:--[/i]Dimnis ([i]caligo[/i]) under fótum his, Ps. Srt. 17, 10. Þýstreful dimnys [i]tenebrosa caligo,[/i] An. Ox. 3297. Utan wé geþencan dómes dæg and dimnessa helle grundes, Hml. A. 168, 113. [b]II.[/b] [i]a dark place:--[/i]On sweartum dimnessum [i]latibulis carceralibus,[/i] An. Ox. 3144. [b]III.[/b] [i]dimness of[/i] sight:--Wiþ eágena dymnysse, Lch. i. 176, 16. [b]IV.[/b] [i]darkness, evil:--[/i]Dimnesse gástas [i]chao,[/i] Wrt. Voc. ii. 20, 1: 95, 81.[/m]
dincge
	[m1][b]dincge[/b]. v. dynge: [b]díner.[/b] v. dínor: [b]ding[/b] [i]to a dungeon.[/i] v. dung: [b]ding[/b] [i]sound.[/i] v. dyng: [b]dinne.[/b] v. dynge.[/m]
dínor(-er)
	[m1][b]dínor(-er)[/b], es; [i]m. A coin:--Denarius[/i] is se dínor þe áwehð [i]decem[/i] @bt_d0153[i]nummos[/i], þæt sind týn penegas, Ælfc. Gr. Z. 285, 2. Þá mǽstan digneras [i]folles,[/i] Wrt. Voc. ii. 40, 2. Dínra beorh ([i]a hill where money had been found?[/i]), C. D. v. 332, 18. \[[i]Lat.[/i] denarius.\] v. digneras [i]in Dict.[/i][/m]
dípan
	[m1][b]dípan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to dip, immerse:--[/i]Sé ðe dépið (ðépeð, L.) honde in þás parabside [i]qui intingit manum in parapside,[/i] Mt. R. 26, 23. Hafa þú þíne þrí fingras swílce þú dýpan wille . . . Swilce þú feþere hæb(b)e and hí dýpe, Tech. ii. 128, 18-22. [b]II.[/b] [i]to baptize:--[/i]Ic eówic dépu ([i]baptizo[/i]) wætere . . . sé eówic dépið ([i]baptizabit[/i]) fýre, Mt. R. 3, 11. &THORN-bar;te hé wǽre dépid [i]ut baptizaretur,[/i] 3, 13. Wérun dépte [i]baptizabantur,[/i] 3, 6. \[v. [i]N. E. D.[/i] deep, [i]vb.[/i] 4. [i]Goth.[/i] daupjan: [i]O. Sax.[/i] dópian: [i]O. H. Ger.[/i] toufen.\] v. be-, in-dípan.[/m]
dípan
	[m1][b]dípan[/b] [i]to deepen.[/i] v. dýpan [i]in Dict.[/i][/m]
dípe
	[m1][b]dípe[/b], an: [b]dípu (-o),[/b] [i]indecl.[/i] or [i]gen.[/i] e; [i]f.[/i] [b]I.[/b] [i]depth, deepness;[/i] Mt. 13, 5. [b]II.[/b] [i]the deep, deep part of water[/i] ([i]sea, lake, river[/i]),[i] deep water, a deep place in water:--[/i]Deorcre dýpan [i]cerulei profundi,[/i] Wrt. Voc. ii. 130, 37. Þreó ásǽton on ðá healfe ðǽre dýpan ðe ðá Deniscan scipu áseten wǽron, Chr. 897; P. 91, 3. Deópan (dépan, Hpt. Gl. 492, 48) [i]gurgitis,[/i] An. Ox. 3667. Dépan (-en, MS.) [i]alveo,[/i] 4794. Hí becóman tó ánre dýpan [i]they had reached a deep place in the river,[/i] Hml. S. 11, 271. Ofer dýpe, Rä. 4, 21. [b]III.[/b] [i]a deep place on land:--[/i]On dígelre dýpe \[dýpen (= -an), Hpt. Gl. 516, 28\] [i]in latebroso[/i] ([i]carceris[/i]) [i]fundo,[/i] An. Ox. 4767. \[v. [i]N. E. D.[/i] deep; [i]sb. Goth.[/i] diupei: [i]O. L. Ger.[/i] diupí [i]profundum: O. H. Ger.[/i] tiufi: [i]Icel.[/i] dýpi.[/m]
díran
	[m1][b]díran[/b] [i]to hold dear.[/i] v. deóran [i]in Dict., and add:[/i] \[[i]O. Sax.[/i] diurian: [i]O. H. Ger.[/i] tiuren [i]glorificare.[/i]\] v. ge-díran (-dýran).[/m]
diregað
	[m1][b]diregað[/b] = [i]Lat.[/i] dirigat:--[i]Vibrat[/i] borettið [i]vel[/i] diregað (the corresponding gloss, in Epinal and Erfurt glossaries is:--[i]Vibrat, dirigat[/i] boretit), Txts. 107, 2147.[/m]
dirfan
	[m1][b]dirfan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To afflict, molest:--[/i]Ús deriað and ðearle dyrfað fela ungelimpa, Wlfst. 91, 18. \[v. [i]N. E. D.[/i] derve.\] v. ge-dirfan; deorfan.[/m]
dirfung
	[m1][b]dirfung[/b], e; [i]f. Affliction, molestation:--[/i]Dyrfingum [i]subactionibus,[/i] Germ. 395, 78.[/m]
dirige
	[m1][b]dirige[/b]. [i]The first word of the antiphon[/i] (v. Ps. 5, 8) [i]at Matins in the Office of the Dead, used as a name for that service:--[/i]Dirige for forþférdum [i]vigilia pro defunctis,[/i] Angl. xiii. 433, 975: 444, 1131. \[v. [i]N. E. D.[/i] dirge.\][/m]
dír-ling
	[m1][b]dír-ling[/b]. v. deór-ling.[/m]
dirnan
	[m1][b]dirnan[/b]; [i]p.[/i] de [i]To conceal, hide:--[/i]Dyrnþ [i]occultat, abscondit,[/i] Wrt. Voc. ii. 138, 48. (1) with acc. of thing:--Gif hé hit dierneð (dirneð, dyrned, [i]v. ll.[/i]), and weorðeð ymb long yppe, Ll. Th. i. 116, 6. Wá mé &thorn-bar; þú swá lange þé sylfe dyrndest, Hml. S. 33, 308. Gif hé hit dierne (dyrne, [i]v. l.[/i]), Ll. Th. i. 124, 8. Þéh hié hit ǽr swíþe him betweónum diernden, Ors. 5, 10; S. 234, 1. Noldan hí heora synna dyrnan, Ps. Th. 77, 4. Dyrnan Meotudes mihte, An. 693: El. 971: Hy. 7, 93. (2) with dat. of person from whom a thing ([i]acc.[/i]) is concealed:--Seó ród þe gé mannum dyrndun, El. 626. On yrre wille hé his milde mód mannum dyrnan [i]numquid continebit in ira sua misericordiam suam?,[/i] Ps. Th. 76, 8. \[v. [i]N. E. D.[/i] dern. [i]O. Sax.[/i] dernian: [i]O. H. Ger.[/i] tarnen [i]occultare, dissimulare.[/i]\] v. dyrnan [i]in Dict.[/i][/m]
dirne
	[m1][b]dirne[/b]; [i]adj. Add to examples given in Dict. under[/i] dyrne: [b]I.[/b] [i]secret, hidden:--[/i]Dyrne hordas (gerýna) [i]abdita archana,[/i] An. Ox. 4215. Dyrnum pricelsum [i]clandestinis stimulis,[/i] 4655. Of dymmum díglum [i]vel[/i] of dyrnum [i]de latebrosis recessibus,[/i] Wrt. Voc. ii. 138, 56. [b]II.[/b] [i]secret[/i] (so as to escape detection), (1) of adultery:--Hé bið diernes gelíres scyldig, Past. 143, 2. [i]Spiritus fornicationis,[/i] &thorn-bar; is dernes geligeres gást, Shrn. 52, 27. Démde hé ðám bisceope for his dyrnum geligrum, 130, 14. From dernum geligerum, Ll. Th. i. 56, 26. (2) of stolen goods, [i]concealed:--[/i]Ǽnigne þára þe ymbe þás smeágunge bið and &thorn-bar; dyrne orf ámeldað, Ll. Th. i. 276, 33. v. following compounds; in some cases the passages given under them may belong to the simple adjective.[/m]
dirne-forlegen
	[m1][b]dirne-forlegen[/b]; [i]adj. Guilty of fornication, adulterous:--[/i]Gif man sý fram dyrneforlegenum ([i]fornicante[/i]) preóste gefullod, Ll. Th. ii. 144, 19.[/m]
dirne-gelegerscipe
	[m1][b]dirne-gelegerscipe[/b], es; [i]m. Adultery, fornication:--[/i]In dernegilegerscipe ([i]adulterio[/i]) ginumen, Jn. R. 8, 3. Fleás dernegilegerscipe [i]fugite fornicationem,[/i] Rtl. 106, 34.[/m]
dirne-geligere
	[m1][b]dirne-geligere[/b], es; [i]m. A fornicator:--[/i]Dernegileigere [i]fornicaior,[/i] Rtl. 107, [i]i.[/i][/m]
dirne-geligere
	[m1][b]dirne-geligere[/b], es; [i]n. Adultery, fornication:--[/i]Druncennes and dyrnegeligere, Dóm L. 30, 43. Diernegeligres (diernes gelíres, [i]v. l.[/i]) scyldig, Past. 142, 2. Dyrnegeligres leahtor [i]fornicationis crimen,[/i] Ll. Th. ii. 152, 21. Wíf fornumen in dernegiligro ([i]adulterio[/i]), Jn. R. 8, 4. Mid þǽm heó hæfde diernegeligre [i]quem flagitiose cognitum,[/i] Ors. 3, 11; S. 148, 3. Dernegiligero [i]adulteria,[/i] Mk. R. 7, 21. Dernegiligru and arognisse, 8, 38. Tó dernegiligrum, 10, 11.[/m]
dirne-leger
	[m1][b]dirne-leger[/b], es; [i]n. Adultery, fornication:--[/i]For dernelegere [i]ob fornicationem,[/i] Mt. L. 19, 9. Derneleger [i]adulterium,[/i] Mk. L. 10, 11. Dernelegero [i]adulteria,[/i] 7, 21.[/m]
dirne-leger
	[m1][b]dirne-leger[/b]; [i]adj. Adulterous:--[/i]Derneleger [i]adultera,[/i] Mk. L. 8, 38. Dernel'e [i]adulteri,[/i] Lk. L. 18, 11.[/m]
dirne-legere
	[m1][b]dirne-legere[/b]; [i]adv. Licentiously:--[/i]Dernelegere [i]luxuriose,[/i] Lk. L. 15, 13.[/m]
dirne-legerscipe
	[m1][b]dirne-legerscipe[/b], es; [i]m. Adultery, fornication:--[/i]In dernelegerscip (ðerne-, v. 3) [i]in adulterio,[/i] Jn. L. 8, 4.[/m]
dirne-licgan
	[m1][b]dirne-licgan[/b]. v. dirn-licgan.[/m]
dirn-gewritu
	[m1][b]dirn-gewritu[/b]; [i]pl. n. The Apocrypha;--[/i]Dyrngewrita [i]apocrifa,[/i] Wrt. Voc. ii. 6, 4.[/m]
dirn-hǽmende
	[m1][b]dirn-hǽmende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Fornicating, adulterous:--[/i]Dyrn-hǽmendra \[[i]in[/i]\][i]cestarum,[/i] Wrt. Voc. ii. 24, 61.[/m]
dirn-líce
	[m1][b]dirn-líce[/b]; [i]adv. Secretly:--[/i]Hé hí on niht gemartirode swá hé dyrn-lícost mihte, Lch. iii. 424, 30.[/m]
dirn-licgan
	[m1][b]dirn-licgan[/b] [i]to fornicate, commit adultery:--[/i]Alle ðá dernliggað [i]omnes qui fornicantur,[/i] Ps. Srt. 72, 27. &THORN-bar; ðú ne dernelice [i]ne adulteris,[/i] Mk. L. R. 10, 19. Dyrnlicendra [i]mecharum,[/i] Wrt. Voc. ii. 55, 12. v. dyrn-licgan [i]in Dict.[/i][/m]
dirn-maga
	[m1][b]dirn-maga[/b], an; [i]m. One who presides at mysteries:--[/i]Dyrnmaga [i]mysteriarches,[/i] Germ. 397, 350.[/m]
dírsian
	[m1][b]dírsian[/b]. v. ge-dírsian.[/m]
disc
	[m1][b]disc[/b]. [i]In passage from Bede for[/i] disce [i]l.[/i] disc, [i]and add:--[/i]Disc [i]patena[/i]([i]-ina[/i]), Txts. 86, 786: [i]ferculum,[/i] 63, 852. Þǽr stód micel sylfren disc ([i]discus[/i]) on, Bd. 3, 6; Sch. 209, 14. Discas (-es?) [i]ferculi,[/i] swǽsende [i]fercula,[/i] Wrt. Voc. ii. 35, 18. Sende se cyning þám þearfum þone sylfrenan disc mid sande mid ealle, and hét tóceorfan þone disc and syllan þám þearfum, Hml. S. 26, 96. Ánnæ dics an þrým pundom, C. D. iii. 127, 19. Man sceal habban . . . pannan, crocca, dixas, Angl. ix. 264, 10. v. offrung-disc.[/m]
disc-berend
	[m1][b]disc-berend[/b]. [i]For[/i] Cot. 65 [i]read[/i] Wrt. Voc. ii. 82, 83: 94, 2: 26, 60.[/m]
discipul
	[m1][b]discipul[/b]. [i]Add:--[/i]Gif þú sý his discipul . . . sprec tó þínum discipulum, Bl. H. 233, 35. Hira discipulas wǽron wel gelǽrede, Bd. 4, 2; Sch. 344, 19. Discipulas [i]discipuli,[/i] Mt. L. 26, 8. Bǽdon hine his discipulos, Bl. H. 227, 11. Wé synd discipuli Drihtnes, 233, 15. Ofer ǽnne his discipula, 235, 12. Micelne þreát discipula, Bd. 4, 2; Sch. 344, 14. Hé monige him tó discipulum genam, 3, 5; Sch. 205, 12. Héht hé him his discipulos tó, Bl. H. 225, 13. Hé lǽrde his discipuli, 231, 18.[/m]
discipula
	[m1][b]discipula[/b] [i]a female disciple:--[/i]Seó cyninges dohtor wæs discipula and leorningman regollices lífes, and eft wæs mágister and láreów, Bd. 3, 24; Sch. 311, 2.[/m]
discipul-hád
	[m1][b]discipul-hád[/b]. [i]Add:--[/i]Swá swá níwe discipulháda underðeódde [i]quasi novo discipulatui subditam,[/i] Bd. 5, 21; Sch. 680, 12.[/m]
disc-þeg(e)n, þén
	[m1][b]disc-þeg(e)n, þén[/b]. [i]Add:--[/i]Discþegn [i]discifer,[/i] Wrt. Voc. i. 82, 23. An ic ǽlcan gesettan discðegne hundeahtatig mancusa goldes, C. D. B. iii. 75, 30. Ic geann Ælmǽre mínon discþéne þára ehta hída æt Cateringa-túne, Cht. Th. 560, 36.[/m]
disme
	[m1][b]disme[/b]. [i]Add: moss[/i] (?):--[i]Peregrino pulvere,[/i] i. [i]musco. Muscus est mus peregrinus[/i] &thorn-bar; is disme ([i]muscus,[/i] in the sense of moss, seems to be rendered by disme), An. Ox. 46, 4.[/m]
distæf
	[m1][b]distæf[/b]. [i]Add:--[/i]Distæf [i]colus,[/i] Ælfc. Gr. Z. 30, 2. Disstæf, Wrt. Voc. i. 59, 39.[/m]
díþing
	[m1][b]díþing (déþ-)[/b], e; [i]f. Killing, putting to death:--[/i]Ródes déðinges [i]crucis mortificationem,[/i] Rtl. 72, 30.[/m]
dob-fugel
	[m1][b]dob-fugel[/b]. v. dop-fugel: [b]dobgendi.[/b] v. dofian.[/m]
dóc
	[m1][b]dóc[/b] [i]a bastard, mongrel, hybrid:--[/i]Doóc, hornungsunu [i]nothus,[/i] Wrt. Voc. ii. 61, 66. Áworden [i]vel[/i] dóc [i]bigener,[/i] 126, 19. v. dóc-incel.[/m]
docce
	[m1][b]docce[/b]. [i]Add:--[/i]Docce [i]lappatium,[/i] Wrt. Voc. ii. 54, 22. Ompre, docce [i]rodinaps,[/i] i. 68, 53. Docce [i]dilla[/i] vel [i]acrocorium,[/i] 30, 45: [i]dilla,[/i] An. Ox. 56, 371. Docca, Wrt. Voc. i. 79, 1.[/m]
-docce
	[m1][b]-docce (-a?)[/b] v. finger-docce.[/m]
docga
	[m1][b]docga[/b]. [i]For reference substitute[/i] Germ. 398, 147.[/m]
dóc-incel
	[m1][b]dóc-incel[/b], es; [i]n. A bastard child:--[/i]Dócincel [i]nothus[/i] (the reference is to the illegitimate brother of Ecgfrið. v. Nap. 17), Hpt. 33, 238, 4. v. dóc.[/m]
dofian
	[m1][b]dofian[/b]; [i]p.[/i] ode [i]To be doting, stupid:--[/i]Dobgendi, dobende [i]decrepita,[/i] Txts. 55, 638. \[v. [i]D. D.[/i] dove [i]to be in a doting state, be stupid. O. H. Ger.[/i] tobón (-én) [i]delirare.[/i] Cf. [i]Icel.[/i] dofna [i]to become dead[/i] (of a limb); dofi [i]torpor.[/i]\] v. next word.[/m]
dofung
	[m1][b]dofung[/b]. [i]Substitute: Absurdity, stupidity:--[/i]Dofunge, dwolunge [i]deleramenta,[/i] Wrt. Voc. ii. 28, 46. Dofuncga (dofunga [i]deliramenta,[/i] i. [i]stoliditates,[/i] Hpt. Gl. 444, 18), An. Ox. 1614. Dofunga [i]deliramenta,[/i] 4194: ([i]frivola[/i]) [i]machinamenta,[/i] 2801. \[[i]O. H. Ger.[/i] tobunga [i]deliramentum.[/i]\] v. ge-dofung.[/m]
dógor
	[m1][b]dógor[/b]. [i]Add:--[/i]Áuðer oððe eft uferran dógore oððe ðonne [i]either afterwards or at the time,[/i] Past. 281, 13. Wið þan ðé mín wiif þǽr benuge innganges swǽ mid mínum líce swǽ sioððan yferran dógre ([i]either with my body or afterwards at a later date[/i]), Cht. Th. 470, 37. Æfter tuǽm dógrum &l-bar; dagum [i]post biduum,[/i] Mt. L. 26, 2: p. 20, 1; Mk. L. 14, 1. Ðrió dógor [i]triduo,[/i] 8, 2. Ðerh ðreó dógor [i]per triduum,[/i] 14, 58. v. feoþor-, feówer-dógor. @bt_d0154[/m]
dohter
	[m1][b]dohter[/b] [i]doctor:--[/i]Dohter gód (bonus doctor, L.) [i]rabboni,[/i] Jn. R. 20, 16.[/m]
dóhtor
	[m1][b]dóhtor[/b]. [i]l.[/i] dohtor, [i]and add:--[/i]Dogter mín [i]filia mea,[/i] Mt. R. 15, 22. Ic bidde þínre dohtor, Ap. Th. 4, 4. Mýnre dohtor gifta, 8. Sæcgaþ dohter (doehter, L.) Sione [i]dicite filiae Sion,[/i] Mt. R. 21, 5. Of dohter (doehter, R.) his [i]de filia ejus,[/i] Mk. L. 7, 26, 29. Móder on doehter (dohter, R.) and dohter on moeder [i]mater in filiam et filia in matrem,[/i] Lk. L. 12, 53. Docter [i]filiam,[/i] Mk. p. 3, 17. Dohtra (dohtero, L., dohter, R.) [i]filiae,[/i] Lk. 23, 28. v. bróþor-, freó-dohtor.[/m]
dohtor-sunu
	[m1][b]dohtor-sunu[/b] [i]a grandson:--[/i]Leódulf wæs þæs ealdan Oddan sunu and Eádweardes cininges dohtorsunu, Chr. 982; P. 124, 32.[/m]
dohx
	[m1][b]dohx[/b]. v. dox.[/m]
dol
	[m1][b]dol[/b]; [i]adj. For Cot.[/i] 198 [i]l.[/i] Wrt. Voc. ii. 85, 6, [i]and add:--[/i]Tó dol þú wǽre and tó gedyrstig þá þú wéndest þæt þínra feohgestreóna ende ne gewurde, Wlfst. 260, 21. Dysig &l-bar; dole (ðú ídle &l-bar; unwís) [i]fatue,[/i] Mt. R. 5, 22. Gelíc were dysig &l-bar; dolum [i]similis viro stulto,[/i] 7, 26. Him ne ondrǽdað ðá dolan ðæt hié sién ofer óðre [i]praecipites ceteris praeferri non metuunt,[/i] Past. 51, 19. Ðá dolan . . . ðá wísan [i]hebetes . . . sapientes,[/i] 203, 3.[/m]
dol
	[m1][b]dol[/b], es; [i]n. Folly, stupidity:--[/i]Ne geríseð ǽnig unnytt ǽfre mid bisceopum, ne doll ne dysig, Ll. Th. ii. 314, 31. Sé ðe eall his mód bið áflogen tó gæglbǽrnesse and tó dole [i]qui totis cogitationibus ad lasciviam defluit,[/i] Past. 73, 12. Gif se gilda mid dysie and myd dole stleá, bere sylf &thorn-bar; hé worhte, Cht. Th. 612, 2.[/m]
dolg
	[m1][b]dolg[/b]; [i]n.[/i] and [i]m.[/i] (Hml. S. 20, 67). [i]Add to instances given under[/i] dolh: [b]I.[/b] [i]a wound:--[/i]Wiþ hundes dolge [i]for a wound made by a dog,[/i] Lch. ii. 144, 11. Þú ætýwest þínra honda dolh and þínre sídan and þínra fóta, Angl. xii. 510, 14. [b]II.[/b] [i]a boil, tumour:--[/i]Se lǽce sceolde ásceótan &thorn-bar; geswell . . . heó gewát of worulde on þám þriddan dæge syððan se dolh wæs geopenod, Hml. S. 20, 67. Hét Isaias wyrcan ǽnne clyþan tó þæs cyninges dolge [i]jussit Isaias ut tollerent massam de ficis et cataplasmarent super vulnus[/i] (Is. 38, 21), 18, 431: Hml. Th. i. 476, 1.[/m]
dolg-drenc
	[m1][b]dolg-drenc[/b]. [i]Add to[/i] dolh-drenc:--Dolhdrenc [i]antidotum,[/i] An. Ox. 383. Wryc gódne dolhdrenc, Lch. ii. 326, 25.[/m]
dolg-rune
	[m1][b]dolg-rune[/b]. [i]l.[/i] dolg-rúne.[/m]
dolg-swæþ
	[m1][b]dolg-swæþ[/b]; [i]n.:[/i] -swaþu; [i]f. Add to examples under[/i] dolh-swæþ: [b]I.[/b] [i]neut.:--[/i]Dolgswæð [i]cicatricis uestigia,[/i] Bd. 4, 19; Sch. 449, 7. Eáðe mihte Críst árísan of deáðe bútan dolhswaðum, ac hé heóld þá dolh-swaðu, Hml. Th. i. 234, 26. Hí grápodon ðá dolhswaðu, 302, 2. [b]II.[/b] [i]fem.:--[/i]Nán dolswaþu næs gesýne, Hml. Th. ii. 492, 9. Hé hæfde áne dolhswaðe on his hneccan, Hml. S. 30, 268. Dolgsuaþhe [i]plagae uestigia, cicatrices,[/i] Bl. Gl. Dolcswaðan [i]cicatrices,[/i] Hpt. Gl. 510, 57.[/m]
dol-líce
	[m1][b]dol-líce[/b]. [i]Add:--[/i]Oft mon rǽsð suíðe dollíce on ǽlc weorc and hræd líce, and wénað men ðæt hit sié for hwætscipe [i]saepe praecipitata actio velocitatis efficacia putatur,[/i] Past. 149, 12. Seó beó dollíce hyre cynesetl gestíhð, Angl. viii. 324, 15.[/m]
dol-sceaþa
	[m1][b]dol-sceaþa[/b]. [i]Add:[/i] dol(h)-sceaþa (?) [i]a robber who wounds.[/i] Cf. dolswaþu [i]for[/i] dolh-swaþu: [b]dol-scipe.[/b] [i]Add the Latin passage:[/i] aversio parvulorum interficiet eos: [b]dol-spræc.[/b] [i]l.[/i] dol-sprǽc: [b]dol-willen.[/b] Cf. druncen-willen: [b]dol-wíte.[/b] [i]Add:[/i] dol(h)-wíte (?) [i]pain of a wound.[/i] The Latin on which this part of the riddle (dryhtfolca helm, nales dolwíte) seems based is 'sanis victum et laesis praestabo medelam.'[/m]
dóm
	[m1][b]dóm[/b]. [i]Add:--[/i]Dóm [i]censura,[/i] Wrt. Voc. ii. 21, 35: 24, 5. [b]I.[/b] [i]judgement.[/i] (1) where an opinion is formed:--Ðá dysegan men sint ǽlces dómes swá blinde, &thorn-bar; hí nyton hwǽr ðá sóþan gesǽlþa sint gehýdde, Bt. 32, 3; F. 118, 22. Þætte ealra heora dóme ([i]judicio[/i]) gecoren wǽre, hwanone &thorn-bar; cymen wǽre, Bd. 4, 24; Sch. 485, 8. (2) where sentence is passed:--Mycel egsa gelimpeþ eallum gesceaftum, þonne se dóm neálǽceþ, Bl. H. 91, 19. Ealle sceolan forþ gán tó þám dóme, 95, 18. Se yfela déma onwendeþ þone rihtan dóm, 61, 31. (2 a) of an unfavourable sentence, [i]condemnation:--[/i]Þá láreówas beóþ dómes wyrþe, gif hí nellaþ &thorn-bar; folc lǽron, Bl. H. 47, 23. [b]II.[/b] [i]direction, ruling:--[/i]Hié heora scriftum fullíce geandettiaþ, and be heora dóme bétaþ, Bl. H. 193, 23. [b]III.[/b] [i]will, discretion;[/i] arbitrium:--Mid cyre, dóme [i]arbitrio,[/i] i. [i]judicio,[/i] An. Ox. 1315. Hí rícsiað of hira ágnum dóme, næs of ðæs hiéhstan déman [i]ex se et non ex arbitrio summi rectoris regnant,[/i] Past. 27, 16. Sié &thorn-bar; on cyninges dóme, swá deáð swá líf, Ll. Th. i. 66, 10. Ic hine tó heora sylfra dóme ágeaf, Bl. H. 177, 25. Þú lǽtst eal eówer færeld tó þæs windes dóme [i]quo flatus impellerent, promovereris,[/i] Bt. 7, 2; F. 18, 33. Gebeád hé him hiera ágenne dóm feós and londes, Chr. 755; P. 48, 17: By. 38. Þá teóþan sceattas wǽron on úrum ágnum dómum, Bl. H. 51, 7. Wese hit be eówrum dómum, 157, 7. [b]IV.[/b] [i]authority:--[/i]Dóme [i]auctoritate,[/i] An. Ox. 5149. Swá hé démð ús on dómes dæg, swá wé hér demað þám mannum þe wé hér on eorþan dóm ofer ágon, Wlfst. 300, 11. Dómas [i]magistratus,[/i] i. [i]principatus,[/i] An. Ox. 260. [b]IV a.[/b] [i]an authority, a judicial body, court[/i] (cf. [i]Icel.[/i] dómr [i]a court for judgement[/i]):--Dóme [i]senatu[/i] (a Romano [i]senatu[/i] capitalem sortitus sententiam), An. Ox. 8, 229. [b]V.[/b] [i]reputation, glory:--[/i]Sé geworhte micelne dóm on ðǽm gefeohte, Ors. 2, 5; S. 78, 27. &THORN-bar; hé him swilcne dóm ne on-dréde, ne his mægnes micelnysse ne wnndrode, Hml. S. 30, 40. [b]VI.[/b] [i]an ordinance, a decree:--[/i]Nis nán rihtra dóm, þonne úre ǽlc óðrum beóde, þæt wé willan, þæt man ús beóde, Wlfst. 112, 4. Dóme, rǽde [i]decretum,[/i] i. [i]judicium,[/i] i. [i]secretum,[/i] An. Ox. 2676. 'Canst ðú þone dóm mýnre dohtor gifta?' Apollonius cwæð: 'Ic can þone dóm, and ic hine æt þám geate geseah,' Ap. Th. 4, 8-10. Þis synd þá dómas ([i]judicia[/i]) þe þú him tǽcan scealt, Ex. 21, 1. Dóma [i]decretorum,[/i] An. Ox. 2, 329. Dómum, gesetnessum [i]sanctionibus,[/i] i. [i]judiciis,[/i] 842. Gehír nú godcunde dómas [i]audi ceremonias atque judicia,[/i] Deut. 5, 1. Bebodu and godcunde ǽand dómas [i]mandata et ceremonias atque judicia,[/i] 31. Gescrifu, dómas [i]ceremonias,[/i] Wrt. Voc. ii. 23, 54. [b]VII.[/b] [i]a sentence, doom:--[/i]Se dóm þæt hire wæs tó gecweden, &thorn-bar; heó cende on sáre, Bl. H. 3, 8. Se mon þe nú démeþ þǽm earmum búton mildheortnesse, þonne biþ þám eft heard dóm geteód, 95, 36. Se deáð him tó cymeþ Godes dóm tó ábeódenne, 59, 11. Heardne dóm gehýran, 83, 17. Beheáfodlicne dóm [i]capitalem sententiam,[/i] An. Ox. 4043: 4803. Iudas geseah þone réðan dóm, Hml. Th. ii. 250, 13. [b]VIII.[/b] [i]a case for settlement, question:--[/i]Áworden wǽs doom (dóm, L.) from clǽnsunge [i]facta est quaestio de purificatione,[/i] Jn. R. 3, 25. Dóme [i]examini,[/i] i. [i]judicio,[/i] An. Ox. 1313. Geáxode dómas [i]responsa,[/i] Wrt. Voc. i. 20, 68. Dómum [i]scissitationibus,[/i] Wrt. Voc. ii. 79, 14. [b]IX.[/b] [i]state, condition:--[/i]Geceás hé Laurentium tó þám háde þæs biscopes dómes [i]ad pontificatus ordinem Laurentium elegit,[/i] Gr. D. 329, 17. Álýsede fram bende ǽlces mennissces dómes [i]nexu humanae conditionis exuti,[/i] C. D. B. i. 154, 15. On þeówum dóme &l-bar; tó þeówan geseald [i]in servum venundatus,[/i] Ps. L. 104, 17. Yfel se cyning wiþ þám Crístenan dóme dyde, Bt. 1; F. 2, 15. Wé sculan ǽnne Crístendóm healdan and ǽlcne hǽðene dóm oferhogian, Wlfst. 274, 16. v. dryht-, un-, unriht-, weorold-, wóh-dóm.[/m]
dóm-bóc
	[m1][b]dóm-bóc[/b]. [i]Add:--[/i]Ic gedó &thorn-bar; man sceall þé wel fæste gewríðan, and þé, eall swá seó dómbóc be swilcum mannum tǽcð, oft and gelóme swingan, Hml. S. 23, 714. \[v. [i]N. E. D.[/i] doom-book.\][/m]
dóm-dæg
	[m1][b]dóm-dæg[/b]. [i]Add:--[/i]Ondrǽde man dómdæg, Wlfst. 75, 6: 179, 16. \[[i]O. Sax.[/i] dóm-dæg: [i]O. H. Ger.[/i] tuom-tag.\][/m]
dómere
	[m1][b]dómere[/b]. [i]Add:--[/i]Þé mon tó dómere geceás, Bt. 8; F. 24, 30. \[v. [i]N. E. D.[/i] doomer.\][/m]
dóm-ern, -ærn
	[m1][b]dóm-ern, -ærn[/b]. [i]Add:--[/i]Dómærn [i]pretorium,[/i] Wrt. Voc. ii. 85, 64. Dómern, An. Ox. 4498. Þæs dómernes cafertún [i]atrium praetorii,[/i] Mk. 15, 16. Hé eóde in þæt dómern ðǽr ðǽr Caluisianus wæs in miclum gemóte, Shrn. 116, 31.[/m]
dóm-hús
	[m1][b]dóm-hús[/b]. [i]Add:--[/i]Dómhús [i]pretorium,[/i] Wrt. Voc. ii. 85, 64. \[[i]Prompt. Parv.[/i] dome-howse.\][/m]
dómisc
	[m1][b]dómisc[/b]; [i]adj. Of the final judgement, of doomsday:--[/i]Mid ðý dómiscan fýre onǽled, Sal. K. 148, 30.[/m]
dóm-lic
	[m1][b]dóm-lic[/b]. [i]Add:--[/i]Dómlicum synoþum [i]decretis synodalibus,[/i] An. Ox. 2889. Tída dómlice [i]horas canonicas,[/i] Angl. xiii. 384, 268. \[[i]O. H. Ger.[/i] tuom-líh.\][/m]
dóm-líce
	[m1][b]dóm-líce[/b]. [i]Add:--[/i]Sé hæfde áre on eorþríce, sé þe ælmyssan dǽlde dómlíce, Lch. i. 400, 9. Bið deóplícor gehwyrfed ðæt deófol on deáðes onlícnisse . . . Dómlícor bið ðonne se Pater Noster gehwyrfed on Dryhtnes onlícnisse, Sal. K. 146, 25.[/m]
domne
	[m1][b]domne[/b]. [i]Add:--[/i]Þá wæs domne Leó pápa on Róme, Chr. 853; P. 64, 29. Tó ðæs bisceopæs mearcæ . . . swá tó domnes hlincæ, C. D. v. 84, 16: 243, 22. Cf. (?) domni pól, vi. 221, 30: iii. 377, 24.[/m]
dóm-setl
	[m1][b]dóm-setl[/b]. [i]Add:--[/i]Beforan dómsetle [i]ante tribunal,[/i] Dóm. L. 123. Hé gearwað his dómsetl [i]paravit in judicio sedem suam,[/i] Ps. Th. 9, 8. Tó dómsetlum [i]ad subsellia, ad tribunal,[/i] Germ. 393, 61. Þæt hí on ðám micclum dóme ofer twelf dómsetl sittende beóð tó démenne eallum mannum, Hml. Th. i. 542, 20. \[[i]O. H. Ger.[/i] tuom-sedal [i]tribunal.[/i]\][/m]
dóm-settend
	[m1][b]dóm-settend[/b]. [i]Substitute: One who ordains judgement[/i] (v. settan, [b]VI[/b]), [i]a lawyer:--Juriconsultus, jurisperitus, id est[/i] rihtscrífend [i]sive[/i] dómsettend, Wrt. Voc. ii. 49, 13.[/m]
dóm-stów
	[m1][b]dóm-stów[/b], e; [i]f. A judgement-place, tribunal:--[/i]Hwǽr syndon démra dómstówa ?, Wlfst. 148, 31.[/m]
dóm-weorþung
	[m1][b]dóm-weorþung[/b], e; [i]f. Honour, glory:--[/i]Sige forgeaf Constantíno cyning ælmihtig, dómweorðunga, El. 146: 1234.[/m]
dón
	[m1][b]dón[/b](?):--Dón [i]damulus[/i] \[dán [i]damulas?[/i]\], Wrt. Voc. ii. 28, 30.[/m]
dón
	[m1][b]dón[/b]. [i]Add:[/i] \[[i]Forms from the Northern Gospels and Vespasian Psalter are:[/i] ic dóam, dóem, doom, dóm, dóe, þú dóas, dóes, dóest, hé dóas, dóes, dóað, dóeð, [i]pl.[/i] dóas, dóað; [i]subj.[/i] dóe; [i]infin.[/i] dóa, dóe, tó dóanne, dóenne; [i]pp.[/i] dóen, dǽn. [i]In a Mercian charter a subjunctive[/i] dé [i]occurs;[/i] deodan, [i]p. pl. indic.,[/i] dede [i]faceret,[/i] Kent. Gl. 257, [i]are Kentish forms.[/i]\] [b]I.[/b] absolute, [i]to do, act:--[/i]Sé bið Godes andsaca þe Godes láre forlǽt and þurh deófles láre of ðám déð ðe his cristendóme tó gebyreð ([i]acts in a way that is not consistent with a proper regard to his Christianity[/i]), Wlfst. 78, 15. Ðegn ðone hláferd his onfand suá dóende (dónde, R.), Mt. L. 24, 46. Ealle unrihtlíce dóende [i]omnes inique agentes,[/i] Ps. Spl. 24, 3. [b]II.[/b] [i]to do, perform[/i] an action, [i]make[/i] war:--On hwælcum mæht ðás ic dóe &l-bar; dóam ([i]faciam[/i]), Mk. L. 11, 29. Ic dóam, 33. Ðoncunge ic dóem (dóm, R.) [i]gratias ago,[/i] Jn. L. 11, 41. &THORN-bar; ic doom (dóe, R.) [i]quod ego facio,[/i] 13, 7. Ðás táceno ðá ðe ðú dóas @bt_d0155 (dóes, R.), Jn. L. 3, 2. Dóæs (dóes, R.), Mk. L. 11, 28. Dóes [i]facit,[/i] Mt. L. 7, 24. Sé ðá unrehtan dóeð [i]qui iniqua gerit,[/i] Ps. Srt. 9, 24. Huæt forðor gié dóas (dóaþ, R.)? ah ne ésuice ðis dóas (dóaþ, R.)?, Mt. L. 5, 47. On Thesalí hé þæt gewinn dyde [i]Thessaliam invasit,[/i] Ors. 3, 7; S. 112, 2. Him mon wrenc tó dyde, 4, 1; S. 156, 8. Ðæt wit deodan for Godes lufan, Txts. 175, 6. Ðæt ic dóe ([i]faciam[/i]) willan ðínne, Ps. Srt. 39, 9. Wite hé &thorn-bar; hé hit dé ofer Godes ést, Cht. Th. 131, 36. Noldan hié dón þone triumphan beforan hiora consulum [i]triumphus consuli denegatus est,[/i] Ors. 4, 7; S. 182, 1. Hé máre mæg doon ðonne óðre menn, Past. 111, 17. Hreówe dóan [i]paenitentiam facere,[/i] Bd. 5, 13; Sch. 641, 2. &THORN-bar; ic wille dóan (dóa, L.) [i]quod volo facere,[/i] Mt. R. 20, 15. Ðǽs is rehtlic tó dóanne [i]haec oportuit facere,[/i] Mt. L. 23, 23. Hé wæs monega gefeoht dónde [i]plurima bella gessit,[/i] Ors. 4, 8; S. 188, 19. Oft bútan synne bið dón (dóen, [i]v. l.[/i]) &thorn-bar; of synne cymeð, Bd. 1, 27; Sch. 84, 3: 13. [b]II a.[/b] [i]to do, practise, exercise, pass[/i] time, [i]lead[/i] a life:--Bútan þé ic dede þone hálgan dæg ([i]I spent the day[/i]) æt Drihtnes ácennisse, ac ic dó mid þé ðone hálgan dæg æt Drihtnes ætýwnesse, Shrn. 48, 8-10. Ðá ðe dóð forhæfdnesse [i]qui parce cibo utuntur,[/i] Past. 308, 13: [i]abstinentes,[/i] 16. Mid ðý hé þæt langre tíde forðheóld and dyde [i]quod dum multo tempore sedulus exsequeretur,[/i] Bd. 4, 25; Sch. 497, 13. Hé áncorlíf dyde (on áncorlífe drohtode, [i]v. l.[/i]) [i]anchoreticam vitam egerat,[/i] 5, 9; Sch. 596, 6. Þǽr dydon Rómáne lytla triéwþa, Ors. 5, 2; S. 218, 16. Tó dóanne (-enne, L.) mildheortnisse [i]ad faciendam misericordiam,[/i] Lk. R. 1, 72. [b]II b.[/b] with preps., [i]to do[/i] about, with:--Þá menn ealle hé tóc, and dyde of heom &thorn-bar; hé wolde, Chr. 1072; P. 208, 29. Dóð be ús &thorn-bar; &thorn-bar; Drihten wile, Hml. S. 11, 133. Hwæt tó dónne wǽre be þám stalle cyricean, Bd. 3, 29; Sch. 327, 20. [b]III.[/b] [i]to make.[/i] (1) [i]with acc.:--[/i]Mið ðý ðú dóest (dóes, R.) gebǽrscip, Lk. L. 14, 13. Dydon hí þá mǽstan gebeórscype, Hml. S. 30, 387. Sum árgeótere mehte dón missenlíce anlícnessa, Ors. 1, 12; S. 54, 20. (2) [i]to cause.[/i] (a) [i]with acc. and infin.[/i] (α) where noun is subject of infin.:--Swá ðú dydest mínne bróðor his god forlǽtan, swá dó ic eác ðé forlǽtan ðínne god, Hml. Th. i. 468, 21. (β) where noun is object of infin.:--Þone óðerne dǽl hé dyde gehealdan (-en, MS.) [i]he had the second part kept,[/i] Hml. S. 3, 123. (b) [i]with clause:--[/i]Gif se sácerd déð þæt þæt folc syngie, Lev. 4, 3. Hé dyde þæt gé dwelodon, Deut. 13, 5. Dóð þæt þæt tolc sitte, Hml. Th. i. 184, 16. (c) [i]to do[/i] harm:--Seó leáse wyrd ne mæg þám men dón nǽnne dem, Bt. 20; F. 70, 22. (3) [i]with complementary adjective:--[/i]Ic dó þínne ofspring menigfealdne, Gen. 13, 16. Men hále ðú dóes, Ps. Srt. 35, 7. Hál dóeð hé folc, Mt. L. 1, 21. Ðing ðe heora hláfordas dóð geswencte, Hml. Th. ii. 92, 16. Dó þín mód hlúttor, Hml. S. 5, 216: Lch. i. 72, 8. (4) [i]with acc. and[/i] tó, [i]to make[/i] an object (into) something, [i]make[/i] something of an object:--Hrýðra þára þe mon tó mete dyde [i]armentorum ad usum carnis,[/i] Nar. 9, 13. Hié þá men woldon him tó mete dón, St. A. 4, 18. Hé hét dón tó geblote ealle þá cuman, Ors. S. 1, 19. Hine dón niédenga tó cyninge [i]eum rapere et regem facere,[/i] Past. 33, 14. [b]IV.[/b] [i]to put, bring, take.[/i] (1) literal:--Suá oft suá wé úre hand dóð tó úrum múðe, Past. 313, 14. Hyne man dyde úp [i]eductum decarcere Joseph,[/i] Gen. 41, 14. Se biscop dyde úp ([i]took up from the grave[/i]) þone sanct, Hml. S. 21, 140. Þone ðryddan dǽl hé dyde onsundor [i]the third part he put aside,[/i] 3, 125. Dó [i]appresenta,[/i] An. Ox. 56, 73: [i]applica,[/i] 135. Mon hæfde anfiteatrum geworhte, þæt hé mehte Godes þeówas on dón ([i]objiceret[/i]), Ors. 6, 31; S. 286, 12. Dón þá elpendas on þæt gefeoht [i]introductos inter concurrentia agmina elephantos,[/i] 4, 1; S. 156, 7. Uton dón hine on þone pytt [i]mittamus eum in cisternam,[/i] Gen. 37, 20. Hét hió niman þá nǽdran and dón tó hire earme, Ors. 5, 13; S. 246, 24. Hé lét dón úp þǽr þá gíslas [i]he had the hostages put ashore there,[/i] Chr. 1014; P. 145, n. 8. Teter of andwlitan tó dónne [i]to remove tetter from the face,[/i] Lch. i. 336, 3. (2) fig., [i]to put[/i] to use, shame, death, &c., [i]bring[/i] into a state:--Dyde hé him þá rícu tó gewealdon [i]he brought the kingdoms into subjection to him,[/i] Ors. 3, 7; S. 114, 29. Þá twégen dǽlas hé dyde tó þæs mynstres neóde [i]the two parts he applied to the needs of the monastery,[/i] Hml. S. 3, 287. Þá ðe hine dydon tó cwale, 21, 372. Hí dóð mé tó bysmore, Hml. Th. i. 152, 8. Tó hiéran háde dón [i]to elevate to a higher rank,[/i] Past. 7, 15. Tó láre dón [i]to send to school,[/i] Ll. Th. ii. 414, 3. Þá gife ic wylle tó þon dón [i]I will put the gift to that use,[/i] Guth. 84, 12. (2 a) where there is combination or separation:--Dó tó endlufon ([i]add eleven[/i]) . . . tó twám and twéntigum dó endlufon . . . gyf þú dést twelf þǽrtó, Angl. viii. 301, 13-20. Óðres mannes man þe hé for his yfele him fram dó ([i]turns away, dismisses from service[/i]), Ll. Th. i. 220, 20. &THORN-bar; hit nǽfre næs his dǽd &thorn-bar; man sceolde ǽfre Sandwíc dón út of X&p-tilde;es. cyr&c-tilde;. [i]that Sandwich should be taken away from Christchurch,[/i] Cht. Th. 340, 6. [b]V.[/b] [i]to give, supply, furnish:--[/i]Tácn mínes weddes þæt ic dó betwux mé and eów [i]signum foederis quod do inter me et vos,[/i] Gen. 9, 12. Ne behófiað úre líchaman nánre strangunge eorðlicra metta, ac se Hǽlend ús déð ealle úre neóda mid heofenlicum ðingum, Hml. Th. i. 296, 31. Him se bisceop forgyfennysse déð ([i]remissionem dat[/i]), Ll. Th. ii. 178, 9: 18; 266, 18. Absolutionem déð, 266, 12. Gif hý him ne dóþ mete ne munde, i. 248, 7. Him mon dyde feówer síþan þone triumphan, Ors. 5, 12; S. 244, 8: 262, 25. Gé swylc leán dydon eówrum witan, 6, 4; Bos. 105, 7. Dó him þis tó lǽcedóme, Lch. i. 350, 23. Gif him þyrste, ðú dó him drincan, Hml. S. 21, 376. Man ne sceolde ǽnigne bigleofan hire dón, 10, 282: Ll. Th. ii. 372, 30. Hí noldon Juliuse nǽnne weorþscipe dón, Ors. 5, 10; S. 234, 30. Seó leáse wyrd ne mæg þám men dón fultum, Bt. 20; F. 70, 22. Doonde [i]laturi[/i] ([i]praesidium[/i]), Wrt. Voc. ii. 79, 9. [b]VI.[/b] [i]to make[/i] (much, nothing) [i]of, to make out to be[/i] so and so, [i]consider, esteem:--[/i]Sé ðe conn wel emn bión wið óðre menn, and hé hine ná bettran ne déð, Past. 113, 23. Þonne wé ús for nówiht dóð &thorn-bar; wé earme menn reáfiað [i]cum infirmiores spoliare pro nihilo ducimus,[/i] Bd. 3, 19; Sch. 279, 6. Ðætte hé on nánum ðingum hiene betran ne doo ðǽm gódum [i]ut bonis in nullo se praeferat,[/i] Past. 106, 11. Hwý hié hiene swá unweorðne on his ylde dyden [i]why they had such contempt for him in his old age,[/i] Ors. 5, 4; S. 224, 26. [b]VII.[/b] almost with the force of the later auxiliary. (1) with a verb in apposition:--Se móna déð ǽgðer ge wycxð ge wanað, Hml. Th. i. 154, 26. Hié dydon ǽgðer ge cyninga rícu settan ge níwu ceastra timbredon, Ors. 1, 10; S. 48, 9. Dó gá and ne synga þú nǽfre má [i]uade et amplius jam noli peccare,[/i] Jn. 8, 11. (2) with a clause:--Dydon þá hǽðenan &thorn-bar; hí buden sybbe and hí sylfe þǽm cásere, Hml. S. 31, 118. [b]VIII.[/b] representing a preceding verb:--Monige beóð blíðe and eác unblíðe ðára ðe for nánum woruldðingum náhwæðer dóð, Past. 187, 24. Hé sníð swíðe hrædlíce. Suá se wítga dyde ðone cyning, 187, 2: 185, 8. Þá behídde Adam hyne and his wíf eác swá dide, Gen. 3, 8. Se man nolde gán, swá swá óðre men dydon, Hml. S. 12, 43: 15, 82. &THORN-bar; mon lufode þone gódan swá swá riht is &thorn-bar; mon dó, Bt. 39, 1; F. 212, 7. Gif Ænglisc man Deniscne ofsleá, gylde hine mid .xxx. pundum, and dó se Denisca þone Engliscan eal swá gif hine ofsleá, Ll. Th. i. 286, 23. v. wel-, yfel-dón; riht-, unriht-, wel-, yfel-dónde.[/m]
-dónd
	[m1][b]-dónd[/b]. v. ælmes-, wel-, yfel-dónd.[/m]
dón-lic
	[m1][b]dón-lic[/b]. [i]For[/i] Cot. 149 [i]substitute:--[/i]Þǽre dónlecan ([i]printed[/i] dor-) [i]practicae,[/i] Wrt. Voc. ii. 65, 74. On dónlicum þincgum [i]in faciendo,[/i] R. Ben. I. 23, 12. Dónlicum [i]agendis,[/i] 44, 14.[/m]
-dónness
	[m1][b]-dónness[/b]. v. wel-dónness: [b]dooc.[/b] [i]Dele:[/i] 'The . . . Lye,' [i]and see[/i] dóc.[/m]
dop-enid
	[m1][b]dop-enid[/b]. [i]Add:--[/i]Doppaenid (dop-) [i]fulix,[/i] Txts. 65, 936. Dop-ened, Wrt. Voc. ii. 36, 20.[/m]
dop-fugel
	[m1][b]dop-fugel[/b]. [i]Add:--[/i]Dopfugel [i]mergus,[/i] Hpt. 33, 240, 23. [i]Mergulum, niger avis, mergit sub aquam pisces quaerere,[/i] i. e. dobfugel, Shrn. 29, 4. Ðæs gífran dopfugeles [i]voracis mer[/i]\[[i]g[/i]\][i]ule,[/i] Wrt. Voc. ii. 76, 7: 56, 61. \[[i]O. L. Ger.[/i] dop-fugul.\][/m]
doppa
	[m1][b]doppa[/b]. v. dúfe-doppa.[/m]
Dor
	[m1][b]Dor[/b]. [i]Add:--[/i]Swá Dor scadeþ, Hwítan wylles geat, Chr. 942; P. 110, 15.[/m]
dór . . . dúru
	[m1][b]dór . . . dúru[/b]. [i]Substitute:[/i] [b]dor,[/b] es; [i]n., and add:--[/i]Tó dore &l-bar; geat (tó duru &l-bar; tó gæt, L.) [i]ad januam,[/i] Mk. R. 1, 31. Bifora ðǽm dore (dor, L.) [i]ante januam,[/i] 11, 4. Ongegn ðǽm dore (ðæs dores, L.), 12, 41. Sete dor [i]pone ostium,[/i] Ps. Th. 140, 4: Rtl. 179, 9. Cnylsiga &thorn-bar; dor [i]pulsare ostium,[/i] Lk. L. R. 13, 25. ¶ Of secbróce tó þan heán dore ([i]gate,[/i] Kemble: [i]pass,[/i] Earle, Chr. p. 328); of þan (heán, C. D. iii. 79, 3) dore tó brýdbróce, Cht. E. 447, 8. v. ciric-, wóþ- (?) -dor.[/m]
dora
	[m1][b]dora[/b]. [i]Add:--[/i]Dora [i]atticus,[/i] Txts. 43, 236: [i]attacus,[/i] Wrt. Voc. ii. 7, 39: [i]adticus,[/i] 66. Foxes geallan gemencged mid doran hunige, Lch. i. 342. 6.[/m]
dor-weard
	[m1][b]dor-weard[/b], es; [i]m. A doorkeeper, porter, janitor:--[/i]Dorweard, ðá in aldum gecýðnise dorweardas [i]hostiarius, qui in veteri testamento janitores,[/i] Rtl. 193, 39. Ðǽm dorworde ([i]janitori[/i]) bibeódes &thorn-bar; hé wæcce, Mk. R. L. 13, 34. v. duru-weard.[/m]
dott
	[m1][b]dott[/b]. [i]Add:[/i] \[Cf. [i]O. H. Ger.[/i] tutto(-a) [i]mamma, mamilla, pupilla.[/i]\][/m]
dox
	[m1][b]dox[/b], dosc(?); [i]adj. Dark-coloured:--[/i]Dohx [i]furva,[/i] Angl. xiii. 28, 18. Of glæteriendum [i]vel[/i] scylfrum híwe [i]vel[/i] doxum [i]flava specie,[/i] Wrt. Voc. ii. 149, 21: An. Ox. 532 ([i]printed[/i] dexum, Hpt. Gl. 419, 24). \[v. [i]N. E. D.[/i] dusk.\] v. next word.[/m]
doxian
	[m1][b]doxian[/b]; [i]p.[/i] ode [i]To become dark-coloured:--[/i]Hwílum hé ([i]the dead body[/i]) bið swíðe láðlicum men gelíc; þonne wannað hé and doxaþ; óðre hwíle hé bið blǽc and ǽhíwe, Verc. fol. 23 b. \[v. [i]N. E. D.[/i] dusk; [i]vb.[/i]\][/m]
drabbe
	[m1][b]drabbe[/b]. [i]Dele.[/i][/m]
draca
	[m1][b]draca[/b]. [i]Add:--[/i]Draca, droco, draco [i]tipa,[/i] Txts. 103, 2027. Draca [i]dracus,[/i] Wrt. Voc. i. 78, 54. Se draca [i]leviathan,[/i] ii. 76, 50. Ðegnas his gifuhton wið ðǽm dræcce ([i]dracone[/i]) and se dræcca gifæht, Rtl. 70, 21. Hér is cumen án draca þe mé forswelgan sceal . . . Mín heáfod hé hæfð mid his ceaflum befangen, Hml. Th. i. 534, 15. Ic eom forðrycced mid þám scyllum þisses dracan ([i]draconis[/i]) . . . Ðes draca nú fleáh, Gr. D. 325, 5-9. Dracan [i]gypsam[/i] ([i]-um,[/i] Ald.), Wrt. Voc. ii. 91, 69: 41, 41. Ðeósterfulle wununga mid dracum áfyllede, Hml. Th. i. 68, 5.[/m]
dracu
	[m1][b]dracu[/b], e; [i]f. Trouble, affliction:--[/i]Eal hit is for synnum and gyt weorþeð máre, þæs þe béc secgað, wracu (dracu, [i]v. l.[/i]) and gedrecednes, Wlfst. 91, 7. v. dreccan. @bt_d0156[/m]
drǽdan
	[m1][b]drǽdan[/b]. [i]Add:--[/i]Gong út sáwl, hwæt drǽdest (ondrǽdest, Mart. H. 194, 4) ðú ðé?, Shrn. 141, 29. Mann wís on eallum drǽtt [i]homo sapiens in omnibus metuit,[/i] Scint. 67, 1. & wolde hine ofsleán & dreórd him &thorn-bar; folc [i]et volens illum occidere timuit populum,[/i] Mt. R. 14, 5. Þá leorneras wundradun & dreórdun [i]discipuli mirabantur,[/i] 19, 25. & soecende hiá &thorn-bar; hine genóman & dreórdun him mængu [i]et quaerentes eum tenere timuerunt turbas,[/i] 21, 46. \[[i]Perhaps in the last three examples the symbol & may represent the prefix in[/i] ondrǽdan, [i]under which verb they would then belong.[/i]\][/m]
drǽf
	[m1][b]drǽf[/b] [i]a drove.[/i] v. dráf.[/m]
drǽfan
	[m1][b]drǽfan[/b]. [i]Add:--[/i]Hér drǽfde Eádgár þá preóstas on Ceastre of Ealdan mynstre, Chr. 964; P. 116, 1. Ǽghwæþer óþerne út drǽfde, 887; P. 80, 29. Hér man drǽfde út Ælfgife, 1037; P. 161, 9. Æþelréd man drǽfde út of his earde, Wlfst. 160, 14. Tó drǽfene [i]pulsaturam,[/i] An. Ox. 4865. \[[i]Goth.[/i] draibjan: [i]O. H. Ger.[/i] treiben.\][/m]
dræge
	[m1][b]dræge[/b], es; [i]n.? l.[/i] dræge, an; [i]f., and add:[/i] \[v. [i]N. E. D.[/i] drayman.\][/m]
dræg-net
	[m1][b]dræg-net[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] dray-net.\][/m]
drægtre?:--
	[m1][b]drægtre?:--[/b]Wesan draegtre [i]exerceri,[/i] Wrt. Voc. ii. 108, 6.[/m]
dræst(e), dræs\[t\]ig
	[m1][b]dræst(e), dræs\[t\]ig[/b]. v. dærst\[e\], dærstig.[/m]
dráf, drǽf
	[m1][b]dráf, drǽf[/b]. [i]Add:--[/i]Hét se hálga wer þæt seó cú gewende tó þǽre heorde, and heó swá bilewite swá scép beáh tó þǽre drǽfe, Hml. S. 31, 1055. Se geneát sceal láde lǽdan, dráfe drífan, C. D. iii. 450, 33. Sum fearhrýþer þæs óþræs' ceápes geférscipe oferhogode . . . Hé þæs hyrdes dráfe forhogode and him on &thorn-bar; wésten gewunode, Bl. H. 199, 7. \[[i]Add to passage from[/i] Hml. Th. i. 502, 10, cf. hwí se fearr his heorde forsáwe, 17.\][/m]
dragan
	[m1][b]dragan[/b]. [i]Dele the derivatives and the passage from[/i] Gú. [i]given under[/i] [b]II[/b], [i]and add:--[/i]Heó creáp on þám handum and dróh ([i]trahebat[/i]) on ðǽre eorðan ealne hire líchaman . . . þá ongan heó hider and þider dragan hí selfe ([i]se trahere[/i]) geond þá cyrican, Gr. D. 228, 10-18. Wildu hors hyne drógon on gorstas and on þornas, Shrn. 117, 13. Hí becnytton his swuran mid rápe and drógon (cf. tugon, 54) hine swá swá hí ǽr dydon, Hml. S. 15, 82. Drógun (trógun, R., cf. tróg, v. 11) segni [i]trahentes rete,[/i] Jn. 21, 8. Dragað hine niwelne his neb tó eorðan, 14, 155. Ongon þá leófne síð dragan Dryhtnes cempa tó þám eorðan dǽle, Gú. 699. Hé lét dragan úp þæne deádan Harald, Chr. 1040; P. 162, 3. Hí férdon æfter heom intó þám mynstre and woldon hig út dragan, 1083; P. 215, 6. v. á-dragan.[/m]
dreahnian
	[m1][b]dreahnian[/b]. [i]l.[/i] (?) dreáhnian ([i]Kluge compares N. Fris.[/i] druugin [i]to strain[/i]), [i]and add:--[/i]\[Nim hyt á morgen and dreáhne hit þurh línnen clǽþ, and syle hym drinca, Lch. iii. 130, 22.\] \[v. [i]N. E. D.[/i] drain.\][/m]
dreám, drém, drím
	[m1][b]dreám, drém, drím[/b]. [i]Add:[/i] [b]I.[/b] [i]joy:--[/i]God ælmihtig hine áwende of eallum Godes dreáme, Cht. Th. 548, 16. Tealte beóð eorðan dreámas, Wlfst. 264, 3. [b]II.[/b] [i]joyous sound, jubilation:--[/i]Drémes [i]jubilationis[/i] (cf. swéges, 8, 141), An. Ox. 7, 176. On dríme [i]in jubilo,[/i] Wrt. Voc. ii. 46, 15. [b]II a.[/b] [i]musical sound[/i] of voice or of instrument:--Efenhleóþrung [i]vel[/i] dreám [i]concentus,[/i] i. [i]adunationes multarum vocum,[/i] Wrt. Voc. ii. 136, 8. Dreámes [i]melodiae,[/i] An. Ox. 402: [i]psalmodiae,[/i] 982. Ic wynsume stemne ormǽtes dreámes gehýrde [i]uocem cantantium dulcissimam audivi[/i] (Bd. 5, 12), Hml. Th. ii. 352, 15. Býman bleówan mid swíðlicum dreáme . . . Betwux þisum dreáme clypode Drihten (v. Ex. 19, 19), 196, 26. Swinsunge, dreáme [i]armonia,[/i] An. Ox. 2594. Dréme, 7, 174. Se ǽfensang sý geendod mid feówer sealma dreáme [i]vespera quattuor psalmorum modulatione canatur,[/i] R. Ben. 43, 8. Swinsunge, dreám (swinsunge &l-bar; dreám, Hpt. Gl. 438, 8) [i]melodiam,[/i] An. Ox. 1342. Dreám, swinsunge [i]armonia[/i] (cf. swinsunge [i]armonia[/i] ([i]harmoniam,[/i] Ald.), 90, 61), Wrt. Voc. ii. 3, 29. Hú manige dreámas and lofsangas hleóþriaþ in heofonum [i]quantae resonent laudes in coelo,[/i] Gr. D. 282, 14. Godes þeówas þe þá cyrican mid godcundum dreámum weorþiað . . . þá þe forhycggaþ þá Godes dreámas tó gehérenne, Bl. H. 41, 27-36. Dreámas [i]armonias,[/i] i. [i]sonos,[/i] An. Ox. 3053. Dreámas and tymende swégas [i]iambicos et rotatiles trocheos,[/i] Germ. 403, 7. Þá eáran ásláwiað þe wǽron ful swifte tó gehýrenne fægere dreámas and sangas, Wlfst. 148, 3. v. ǽfen-, píp-, sang-, wóden-dreám.[/m]
dreám-cræft
	[m1][b]dreám-cræft[/b]. [i]Add:--Musica,[/i] &thorn-bar; ys dreámcræft, Shrn. 152, 15. In Bt. 16, 3 [i]the original Latin is:[/i] Musica musicos facit.[/m]
dreám-lic
	[m1][b]dreám-lic[/b]. [i]For[/i] Cot. 133 [i]substitute[/i] Wrt. Voc. ii. 78, 6: 56, 65, [i]and add:--[/i]Dreámlic swinsung [i]organica armonia,[/i] An. Ox. 3923.[/m]
dreámness
	[m1][b]dreámness[/b]. v. wyn-dreámness: [b]dreám-swinsung.[/b] [i]Dele, and see[/i] dreám.[/m]
dreáriend
	[m1][b]dreáriend[/b] [i]the inrushing tide[/i] (?) :--Dreáriende [i]dodrante,[/i] Wrt. Voc. ii. 142, 3. Cf. égor.[/m]
dreccan
	[m1][b]dreccan[/b]. [i]Add:--[/i]Gif þú þis dón ne miht, drece ús lóca hú þú wylle, Hml. S. 7, 115. Gewǽce [i]vel[/i] drecce [i]fatigat,[/i] Wrt. Voc. ii. 147, 27. Hí geféngon tó dreccenne þone fíftan bróðor, Hml. S. 25, 148.[/m]
dreccing
	[m1][b]dreccing[/b]. [i]Add:--[/i]Bútan dreccunge [i]sine uexatione,[/i] Scint. 217, 6.[/m]
dréfan
	[m1][b]dréfan[/b]. [i]Add:--[/i]Hé sceal dréfan dimne and deópne hellewítes grund [i]he shall be plunged into hell's dim and deep abyss,[/i] Wlfst. 48, 2: Ll. Th. ii. 320, 5. Dréfende [i]turbulentus,[/i] R. Ben. I. 61, 6: R. Ben. 120, 12. Dréfende [i]turbida[/i] (aequora [i]turgida,[/i] Ald.), Wrt. Voc. ii. 91, 70.[/m]
dréfedness
	[m1][b]dréfedness[/b]. [i]Add:--[/i]For hwí forgetst þú úre dréfednesse ([i]tribulationis[/i]), Ps. L. 43, 24.[/m]
drefela
	[m1][b]drefela[/b], an; [i]m. A driveller[/i] (?), [i]slobberer:--[/i]Ic geann Godwine Dreflan (Drefelan, l. 28), Cht. Th. 561, 14. v. dreflian.[/m]
dréfend
	[m1][b]dréfend[/b], es; [i]m. A disturber, turbulent person:--[/i]Se mynstres hordere sí . . . ná dréfend ([i]non turbulentus[/i]), R. Ben. 54, 8. Drǽfend, 121, 12.[/m]
dréfliende
	[m1][b]dréfliende[/b]. [i]l.[/i] dreflian [i]to drivel, slaver,[/i] \[v. [i]N. E. D.[/i] drivel; [i]vb.[/i]\] v. drefela.[/m]
dréfre
	[m1][b]dréfre[/b]; [i]adj. l.[/i] [b]dréfre,[/b] dréfere, es; [i]m. A disturber, turbulent person:--[/i]Ne sý hé dréfre (drǽfend, dréfende, [i]v. ll.[/i]) [i]non sit turbulentus,[/i] R. Ben. 121, 12. v. dréfend.[/m]
drehnigean
	[m1][b]drehnigean[/b]. v. dreahnian: [b]dreman.[/b] v. dríman.[/m]
drenc
	[m1][b]drenc[/b]. [i]Add:[/i] [b]I.[/b] [i]drinking:--[/i]Sé þe óðerne neádað ofer his mihte tó drincenne, sé mót áberan heora bégra gilt, gif him ǽnig hearm of þám drence becymð, Ælfc. T. 21, 32, 38. Gýfernyss déð &thorn-bar; man tó micel nimð on wǽte . . . and þone mann tó deáðe gebrincgð for ðám ormǽtan drænce (ormǽtum drenceum, [i]v. l.[/i]), Hml. S. 16, 273. v. ofer-drenc. [b]II.[/b] [i]drink, liquid taken as nourishment:--[/i]Þæt genóh sý ǽnlýpigum munuce tó dæges drence (drænce, [i]v. l.[/i]) þæs wínes gemet þe is emina geháten, R. Ben. 64, 14. Se líchoma bútan mete and drence leofian ne mæg, Bl. H. 57, 10. Drenc, fódan [i]haustum, pastum,[/i] Hy. S. 103, 35. [b]III.[/b] [i]a draught, cup:--[/i]Drences [i]potationis,[/i] An. Ox. 4990. Deáðes scencende drenc [i]mortis propinans poculum,[/i] Hy. S. 31, 15. Drencas [i]biberes,[/i] R. Ben. I. 66, 8. [b]III a.[/b] [i]what is drunk as medicine:--[/i]Hit is se lǽce-dóm and se drenc ðe ðú wilnodest, Bt. 39, 12; F. 232, 21. For hwí se góda lǽce selle ðám hálum men séftne drenc, 39, 9; F. 226, 11. \[v. [i]N. E. D.[/i] drench. Cf. [i]Goth.[/i] draggk; [i]n.: O. Sax. O. Frs.[/i] drank: [i]O. H. Ger.[/i] tranch.\] v. ác-, clǽnsung-, eced-, medu-, morgen-, spiw-, wece-, wín-drenc; drence.[/m]
drencan
	[m1][b]drencan[/b]. [i]Add:[/i] [b]I.[/b] [i]to give drink to:--[/i]Swá hwá swá óðerne drencð (ðrencð, [i]v. l.[/i]), hé wirð self oferdruncen [i]qui inebriat, ipse quoque inebriabitur[/i] (Prov. 11, 25), Past. 381, 4. God ús drencte mid teárum [i]potum dedit nobis in lacrymis,[/i] 413, 11. Drynctun mec mid ecede [i]potaverunt me aceto,[/i] Ps. Srt. 68, 22. Swelcum mannum deáh &thorn-bar; hié hié selfe drencen, Lch. ii. 224, 1. [b]II.[/b] [i]to plunge[/i] into water:--Heó þǽre róde tácn on þá wætru drencte, Hml. S. 23 b, 684. [b]II a.[/b] [i]to plunge, sink:--[/i]Þæt hý wið deáða duru drencyde wǽran, Ps. Th. 106, 17. [b]III.[/b] of water, [i]to drown:--[/i]Hí ne mihte fýr bærnan ne wæter dræncean, Shrn. 66, 17. [b]IV.[/b] [i]intrans. To sink in water, drown:--[/i]Þú Petre ðǽm drencende hond girahtest [i]Petro mergenti manum porrexisti,[/i] Rtl. 101, 42. \[v. [i]N. E. D.[/i] drench.\] v. geond-, under-drencan; scip-drencende.[/m]
drence
	[m1][b]drence[/b], an; [i]f.[/i] (?) [i]A drink, potion:--[/i]Gesing .xii. mæssan ofer ealle þá drencan þe tó þǽre ádle belimpaþ, Lch. ii. 138, 21. \[[i]Icel.[/i] drekka; [i]wk. f.[/i] Cf. [i]O. H. Ger.[/i] trencha; [i]f.[/i]\][/m]
drenc-fæt
	[m1][b]drenc-fæt[/b]. [i]Add:[/i] drence-fæt:--Gyf þú lytel drencefæt habban wylle, Tech. ii. 125, 12.[/m]
drenc-horn
	[m1][b]drenc-horn[/b]. [i]Add:[/i] v. drinc(e)-horn: [b]dreng.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] dreng.\]: [b]-dreóg.[/b] v. ge-dreóg.[/m]
dreógan
	[m1][b]dreógan[/b]. [i]Add:[/i] [b]I.[/b] [i]to do, perform; commit, perpetrate:--[/i]Se þe déð ǽnig unnyt, hé drýhð deófles willan, Wlfst. 279, 2. Wá eów þe ofer-drenc dreógað, 46, 15. On gedwimerum þe men on dreógað fela þæs þe hí ná ne sceoldan, Ll. Th. ii. 248, 7. Ne dreáh ic náne óþre dǽda, bútan Dryhtne þás lác offrode, Hml. S. 9, 64. For þen héðenscipe þe hí drugon, Chr. 634; P. 27, 7. God sceáwað hwæt þǽr man dreóge wordes oððe weorces, Wlfst. 278, 31. Hǽðenscipe dreóge, Ll. Th. ii. 296, 28. Wé lǽrað &thorn-bar; preóstas on ciricþénungum ealle án dreógan ([i]there is to be uniformity of practice in the church services[/i]), 254, 23. Godes lof on cyricean dreógan [i]to perform divine service,[/i] Cht. Th. 355, 3. [b]I a.[/b] [i]to do[/i] battle, [i]wage[/i] war:--Hí gewin úp hófon and þæt drugon oþ hí mid ealle ofslegene wǽron, Ors. 1, 4; S. 32, 18. Hió þæt ylce gewin twá and feówertig wintra wæs dreógende, 1, 2; S. 30, 17. Hí him bróhton ongeán eahta C M féþena and LX M gehorsades folces. And hié lange wǽron þæt dreógende ǽr heora áðer mehte on óþrum sige gerǽcan ([i]commisso praelio diu anceps pugna[/i]), 3, 9; S. 134, 7: 1, 14; S. 58, 4: 4, 7; S. 182, 4. [b]II.[/b] [i]intrans.[/i] (1) [i]to act:--[/i]Tógénes ǽ dreógendes [i]contra legem agentis,[/i] Ps. L. 70, 4. (2) [i]to labour:--[/i]On hú grundleásum seáðe &thorn-bar; mód drígð (cf. swinceð, Met. 3, 2), þonne hit bestyrmað þisse worulde ungeþwǽrnessa, Bt. 3, 2; S. 9, 11. Nǽnig manna wát hú mín hyge dreógeþ, bysig æfter bócum, Sal. 60. [b]III.[/b] [i]to suffer:--[/i]Ðæt hié ne fleón yfel, suelce hié hit ádriógan ne mægen, for ðon ðe hit oft góde menn dreógað [i]mala nequaquam velut intolerabilia fugiant, quibus plerumque bonos affici non ignorant,[/i] Past. 263, 14. Seó gedrecednes and &thorn-bar; geswinc and manna fyll and eác horsa þe eall Engla here dreáh, Chr. 1056; P. 186, 33. Þás ðing wé drugon [i]quae res nos sollicitos tenuit,[/i] Nar. 13, 26. &THORN-bar; hié wíte drugon [i]ut uterentur supplicio,[/i] 17, 2. For þám ermðum ðe hí drogan, Bt. 38, 1; S. 116, 26. Hié mon slóg and hiénde and on óþru land sealde . . . Ispánie þæt ilce wǽron dreógende, Ors. 5, 1; S. 214, 15. \[v. [i]N. E. D.[/i] dree.\] v. þurh-dreógan. @bt_d0157[/m]
-dreóglǽcan
	[m1][b]-dreóglǽcan (-dreóh-)[/b]. v. ge-dreóglǽcan: [b]dreóhlíce.[/b] v. ge-dreóhlíce.[/m]
dreópan
	[m1][b]dreópan[/b]. [i]Substitute for [/i] 'stillare . . . a-dreópan':--Drupon [i]distillauerunt,[/i] Bl. Gl. Driópende hrófas [i]tecta perstillantia,[/i] Kent. Gl. 1021: 689. \[v. [i]N. E. D.[/i] dreep. [i]O. Sax.[/i] driópan: [i]O. Frs.[/i] driapa: [i]O. H. Ger.[/i] triofan: [i]Icel.[/i] drjupa.\] v. á-, ge-dreópan.[/m]
dreópian
	[m1][b]dreópian[/b]. [i]Dele[/i] dropian, drupian [i]and last two passages.[/i] v. dropian.[/m]
dreópung
	[m1][b]dreópung[/b], e; [i]f. Dropping, dripping:--[/i]Dreápung [i]stillicidia,[/i] Ps. Srt. 71, 6. In dreápungum [i]in stillicidiis,[/i] 64, 11.[/m]
dreórgian, dreórig(i)an
	[m1][b]dreórgian, dreórig(i)an[/b] [i]to be[/i] or [i]become dreary. Dele 'to fall, perish,' and add:--[/i]Hí dreórigende þóhton and mid heora módes un-rótnysse teáras áléton [i]they grew dismal as they thought and in the sadness of their hearts shed tears,[/i] Hml. S. 23, 445. \[v. [i]N. E. D.[/i] dreary; [i]vb.[/i]\][/m]
dreórig
	[m1][b]dreórig[/b]. [i]Substitute:[/i] [b]I.[/b] [i]dreary, mournful, sad, sorrowful:--[/i]Dreórig [i]maestus[/i] vel [i]maerens,[/i] Wrt. Voc. i. 51, 2: 83, 38. Se mann ðe bið dreórig, hé behófað sumes frófres, Hml. Th. ii. 370, 20: Wand. 25. Begann se wer dreórig wépan, Hml. Th. ii. 142, 13. Maria stód wið ðá róde ðearle dreórig . . . Ðá clypode Drihten tó his dreórian méder, 256, 25. Ðá ðá Joseph undergeat &thorn-bar; Maria mid cilde wæs, ðá wearð hé dreórig, i. 196, 16. Gewitan him þá Norðmen, dreórig daraða láf, Chr. 937; P. 109, 12. Sceal þes dreórga heáp þrowian, Sat. 394. Dreórigne hyge, Gú. 1112: Wand. 17: Met. 22, 33. Hig wurdon swíðe dreórige and cyrdon eft [i]illi scissis vestibus reversi sunt,[/i] Gen. 44, 13. Beón dreórige [i]contristari,[/i] Mk. 14, 19: Hml. Th. i. 60, 15: 62, 28. Dreórge, Jul. 482. Dǽle man frófer þám dreórigum, Wlfst. 74, 5. Se deópa seáð dreórge fédeð, Cri. 1545. [b]II.[/b] [i]causing grief, cruel, horrid, grievous,[/i] (1) of persons:--Spreceð grimlíce se gást tó þám duste: '. . . dreórega (dreórga, [i]v. l.[/i]), tó hwan drehtest þú mé?', Seel. 17. Þæt mé ne mótan þá dreórgan deófla mínne synna on stǽlan, Angl. xi. 100, 93. (2) of things:--Seón cyning swylt dreórig ([i]or[/i] [b]III[/b]) fornam, Ps. Th. 135, 20. In þás dreórgan tíd, Gú. 1058. [b]III.[/b] [i]bloody, gory:--[/i]Wæter under stód dreórig and ge-dréfed. . . . Flód blóde weól, hátan heolfre, B. 1417-23. Hé dryhten sínne driórigne (cf. 2692-3) fand, 2789. [b]IV.[/b] [i]headlong[/i] (? cf. dreórung, dreósan):--Ic geseah ðone sceoccan swá swá scínende líget feallende ádún dreórig of heofonum, Hex. 18, 6. \[v. [i]N. E. D.[/i] dreary. Cf. [i]O. Sax.[/i] drórag: [i]Icel.[/i] dreyrigr [i]bloody.[/i]\] v. heoru-dreórig.[/m]
dreórig-lic
	[m1][b]dreórig-lic[/b]; [i]adj. Sad, mournful:--[/i]Dreórilic frecednys [i]triste periculum,[/i] Germ. 402, 66. v. [i]next word, and[/i] dreór-lic.[/m]
dreórig-líce
	[m1][b]dreórig-líce[/b]. [i]Add:--[/i]Mid biterum teárum dreóriglíce wépende, Hml. Th. ii. 134, 16: S. 31, 996.[/m]
dreórig-mód
	[m1][b]dreórig-mód[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] dreary-mood.\][/m]
dreórignys
	[m1][b]dreórignys[/b]. [i]Add:--[/i]Jóhannes ofhreów þǽre méder dreórignysse, Hml. Th. i. 66, 21. Mid micelre dreórignysse, ii. 174, 25. Þonne weópon and geómredon hí and on ðǽre mǽstan dreórignysse wunedon, &thorn-bar; hí swilce yrmða geseón sceoldon, Hml. S. 23, 41. Þæs cildes dreórignysse gefréfrian, Hml. Th. ii. 134, 18. Dreórinyssa [i]fletus,[/i] Germ. 401, 39.[/m]
dreór-lic
	[m1][b]dreór-lic[/b]. [i]Dele[/i] [b]II[/b] (v. dreórig-lic), [i]and add: cruel, horrid.[/i] Cf. (?) dreórig, [b]II[/b]:--Manige wǽron gewende fram þám dreórlican ( = deór- ?) móde [i]multi a bestiali mente mutati sunt,[/i] Gr. D. 100, 12.[/m]
dreósan
	[m1][b]dreósan[/b]. [i]Add:[/i] [b]I.[/b] [i]to fall, not remain suspended:--[/i]Hé meledeáwes dǽl gebyrgeþ, sé dreóseð oft æt middre nihte [i]ambrosios libat coelesti nectare rores, stellifero teneri qui cecidere polo,[/i] Ph. 261. [b]II.[/b] [i]to fall, not remain standing[/i] (lit. or fig.), [i]fall down, fall to pieces:--[/i]Þes middangeard ealra dógra gehwám dreóseð and fealleð, Wand. 63. Þá dúna dreósað and hreósað [i]montes ruent,[/i] Dóm. L. 100. Druron deófolgyld, Exod. 47. [b]III.[/b] [i]to fall, not remain alert, droop, fail, sink:--[/i]Nǽnig manna wát hú mín hyge dreóseð, bysig æfter bócum, Sal. 60. v. tó-dreósan; be-droren.[/m]
drepan
	[m1][b]drepan[/b]. [i]Add:--[/i]Drihten hine drep mid líchamlicere untrumnesse [i]Dominus corporali hunc molestia percussit,[/i] Gr. D. 325, 26. Heó wearð drepen and gestonden on þá breóst mid cancre þǽre wunde [i]cancri ulcere in mamilla percussa est,[/i] 279, 26. Mid cwylde drepen and slægen [i]mortalitate percussus,[/i] 289, 11. Drepen and gestelled, 298, 27. Hé wearð drepen in þá sceare [i]percussus in inguine,[/i] 324, 14. Hé wæs in feorh dropen, B. 2981. On gemynd drepen [i]stupefied,[/i] Gen. 1571. \[Hí drápen ([i]killed[/i]) heom swá . . . Mani þúsen hí drápen mid hungær, Chr. 1137; P. 264, 14, 23. v. [i]N. E. D.[/i] drepe. [i]With pp.[/i] dropen cf. [i]O. H. Ger.[/i] troffan; [i]with pp.[/i] drepen cf. [i]Icel.[/i] drepinn.\][/m]
drí
	[m1][b]drí[/b]. [i]Dele, and see[/i] drý: [b]drían.[/b] [i]Dele, and see[/i] be-dydrian.[/m]
drif
	[m1][b]drif[/b]. [i]Add:[/i] dríf(?). Cf. with passage from Chronicle William of Malmesbury's statement that a contagious fever destroyed more than half the people. v. drífan, [b]IV.[/b][/m]
drífan
	[m1][b]drífan[/b]. [i]Add:--[/i]Onstyredan, drifan [i]agitabant,[/i] Wrt. Voc. ii. 3, 39. [b]I.[/b] [i]to force[/i] living beings [i]to move.[/i] (1) [i]to force[/i] men or animals [i]to move[/i] before or from one:--Hié mon beforan hiera triumphan drifon, Ors. 5, 1; S. 214, 17. Dríf þá sceáp in heora lǽse, Gr. D. 20, 12. Se æþeling bebeád þæt hié heora witan him beforan drifen swá swá niédlingas, Ors. 3, 8; S. 122, 7. (2) [i]to cause to flee before one's pursuit, to chase, hunt, pursue:--[/i]Hé nolde ðane sleán ðe hine dráf . . . Ðá ðá hé ongeán ðone cirde ðe hine dráf [i]persequentem non vult ferire . . . Cum contra persequentem substitit,[/i] Past. 297, 3, 10. Drifan heora hundas swýðe ǽnne haran geond þone brádan feld, Hml. S. 31, 1057. (2 a) [i]to follow[/i] a track:--Gif mon trode bedrífð forstolenes yrfes . . . mid mearce gecýþe &thorn-bar; man riht drífe . . . Gif mon secge &thorn-bar; man &thorn-bar; trod áwóh drífe, Ll. Th. i. 352, 6, 10. Drífan þá menn &thorn-bar; spor oð hit man þám geréfan gecýðe . . . ádrífe hé &thorn-bar; spor út of his scíre, 236, 21. [b]II.[/b] [i]to impel[/i] matter [i]by physical force.[/i] (1) [i]to cause[/i] something [i]to move by application of force:--[/i]Se wind drífeð ðæt wolcn, Past. 285, 21. Drífende [i]agens[/i] ([i]liburnam remorum tractibus trudit,[/i] Ald. 3, 2), Wrt. Voc. ii. 1, 3. (2) [i]to force by a blow, thrust,[/i] &c.:--Genim geoluwne stán and saltstán and pipor . . . and dríf þurh cláð, Lch. i. 374, 15. Álege þone man úpweard, dríf ii. stacan æt þám eaxlum, ii. 342, 5. Gif hwá drífe stacan on ǽnigne man [i]si quis acus in homine aliquo defixerit,[/i] Ll. Th. ii. 208, 26. [b]III.[/b] [i]to carry on vigorously, transact, prosecute, conduct, practise, exercise, do:--[/i]Mé is láð tó tǽlenne Godes freónd gyf hé Godes riht drífð, Hml. A. 13, 9. Sé þe wóh drífð and geswícan nele, Wlfst. 283, 13. Wá ðæs mannes sáwle þe þá ungemetlican hleahtras drífð innan cyrcan, 233, 26. Ðá wíglunga þe gedwǽsmenn drífað, Hml. S. 17, 101. Gif man hwæt becýpan scyle . . . warnien þá þe þone ceáp drífað ([i]ipsi per quorum manus transigenda sunt[/i]), R. Ben. 95, 11. Hí náne sprǽce ne drifon bútan ǽfre embe Crístes naman [i]they carried on no conversation except ever about Christ's name,[/i] Hml. S. 23, 530. Man ne mót sprǽce drífan binnan Godes cyrican, 13, 69. Þám dǽdbétan nis álýfed nǽnige cýpinge tó drífenne ([i]mercaturam aliquam exercere[/i]), Ll. Th. ii. 170, 12. [b]III a.[/b] [i]to speak often of[/i] a matter, [i]bring up, agitate;[/i] cf. colloquial [i]to trot out[/i] a subject:--Eówer brocu þe gé ealneg drífað [i]your troubles that you are always bringing up,[/i] Ors. 3, 7; S. 120, 14. [b]IV.[/b] [i]to go through[/i] what is painful, [i]suffer, undergo:--[/i]Fefer drífende [i]febricitans,[/i] Mk. R. 1, 30. (Cf. drif.) \[v. [i]N. E. D.[/i] drive, [b]V[/b].\] [b]V.[/b] [i]intrans. To proceed with violence, act impetuously:--[/i]Þá þe hlystan nellað . . . ac willað forð on wóh and gewill drífan and geswícan nyllað [i]those that will not listen . . . but will rush on wrongly and wilfully and will not stop,[/i] Wlfst. 304, 13. v. un-urifen.[/m]
drígian
	[m1][b]drígian[/b]. [i]Add:[/i] \[Cf. [i]Icel.[/i] drýgja.\]: [b]driht-ealdor.[/b] v. dryht.[/m]
dríman
	[m1][b]dríman[/b]. [b]I.[/b] [i]intrans. To make a joyous sound[/i] with voice or with instrument, [i]to rejoice.[/i] (1) of living creatures:--Ic dréme [i]psallam,[/i] Ps. L. 107, 2. Seldan snottor guma sorgleás blissað, swylce dol seldon drýmeð sorgful ymb his forðgesceaft, Fä. 55. Anna and Simeon sungon and drýmdon, Lch. iii. 428, 20. Uton dréman ([i]jubilemus[/i]) Gode . . . on sealmum wé drýman him, Ps. Spl. 94, 1, 2. (2) of musical instrument:--Hearpe and pípe and mistlic glíggamen drémað eów on beórsele. [b]II.[/b] [i]trans. To sing[/i] a song:--Ealle singende hý drýman [i]omnia psallendo modificentur,[/i] Angl. xiii. 371, 78. Seó beó ne murnð leóflic leóþ tó drýmanne, Angl. viii. 324, 17. Wynsume swinsunge tó drémene [i]dulcem melodiam modulaturus[/i] (i. [i]canaturus[/i]), An. Ox. 1344. Getwinnum sangum hǽle Gode dré(mende) [i]geminis concentibus Osanna persultans,[/i] 2608. \[[i]Take here[/i] dréman, drýman [i]in Dict.[/i]\] v. ge-dríman.[/m]
dríme
	[m1][b]dríme[/b]. [i]Take here[/i] dréme [i]in Dict.:[/i] [b]drinc.[/b] v. drync: [b]drinca.[/b] v. ge-drinca.[/m]
drinca
	[m1][b]drinca[/b]. [i]Add:--[/i]Heó ðám biscope bær drincan and ús eallum þénode and scencte [i]obtulit poculum episcopo et nobis, coeptumque ministerium nobis propinandi . . . non omisit,[/i] Bd. 5, 4; Sch. 569, 15. Gif him ðyrste, ðú dó him drincan, Hml. S. 21, 376. Drince hé betonicam on wætre ǽr óþerne drincan, Lch. ii. 152, 5. Gebryte on drincan . . . swá þú scealt þá óþre ǽtas and drincan sellan, 90, 10-12. Of metta and drincena þiginge, 244, 12. Þára metta cyn ge þone rím þára drincena ([i]potionum[/i]), Gr. D. 127, 17. Tó scencenne drincan [i]ad haurienda pocula,[/i] Angl. xiii. 393, 395. \[[i]Under[/i] DER. [i]dele[/i] on-.\][/m]
drincan
	[m1][b]drincan[/b]. [i]Add:[/i] \[druncaþ [i]prs. pl.,[/i] Seel. 114; druncan [i]bibere,[/i] tó druncenne [i]ad bibendum,[/i] Scint. 107, 1, 3. [b]I.[/b] absolute, (1) [i]to take a draught of a liquid:--[/i]Druncðú (drunce, [i]v. l.[/i]) [i]bibisti?,[/i] Ælfc. Gr. Z. 226, 13. Drince hé gelóme, Lch. ii. 314, 14. Syle drincan on wíne, i. 316, 5. Þú scealt ǽrest óðerne geseón drincan, Hml. Th. i. 72, 14. (2) [i]to take liquid as nourishment[/i] or [i]to quench thirst:--[/i]Gif þú ofer gemet itst oþþe drincst, Bt. 14, 1; F. 42, 15. (3) [i]to drink intoxicating liquors convivially, to feast[/i] (cf. [i]Icel.[/i] sitja við drykkju [i]to banquet, carouse[/i]):--Gif cyning æt mannes hám drincæð, Ll. Th. i. 4, 1. Ðá ðe wódlíce drincað, and heora gewitt ámyrrað, Hml. A. 6, 145. Gif man wǽpn ábregde þǽr mæn drincen, 32, 11, 8. Ne mót nán preóst drincan æt wínhúsum ealles tó gelóme, ii. 386, 8. Sé ðe wylle drincan and dwǽslíce hlýdan, drince him æt hám, 357, 39. [b]II.[/b] [i]trans.[/i] (1) [i]to imbibe[/i] a liquid:--Hié þone drenc druncon, Bl. H. 229, 13. &THORN-bar; man &thorn-bar; betste wín on gebeórscipe drince, 57, 6. Drince hé wearmes scene fulne, Lch. ii. 316, 16. Búton Jóhannes áttor drunce, Hml. Th. i. 72, 11. Hié him sealdon áttor drinccan, Bl. H. 229, 16. (2) [i]to swallow the contents of[/i] a cup:--Mage gyt drincan þone calic þe ic tó drincenne hæbbe? Gyt mínne calic drincað, Mt. 20, 22, 23: Mk. 10, 38-39. (3) [i]to use as a beverage:--[/i]Ne drincþ hé wín ne ealu, Bl. H. @bt_d0158 165, 11. Se cyning and þá rícostan men drincað myran meolc, and þá unspédigan and þá þeówan drincað medo, Ors. 1, 1; Swt. 20, 16. Nalles scír wín hí ne druncan ... hlúterra wella wæter hí druncon, Bt. 15; F. 48, 10, 13. Hí wæter ne druncon, ac manna blód druncon, Bl. H. 229, 8. (4) [i]to inhale[/i] smoke (cf. [i]to drink[/i] tobacco) :-- Lege on hátne stán, drinc þurh horn þone réc, Lch. ii. 316, 11. (5) of porous material, [i]to absorb[/i] :-- Elpendes hýd wile drincan wǽtan gelíce and spynge déð [i]elephanti corium, cujus ea natura est, ut imbrem tamquam spongia ebibat,[/i] Ors. 5, 7; S. 230, 26.[/m]
drincere
	[m1][b]drincere[/b]. [i]Add: drunkard, wine-bibber[/i] :-- Drinceras, &thorn-bar; synd þá þe druncennysse lufiað [i]ebriosi,[/i] Hml. S. 17, 41: Hml. Th. ii. 330, 26. \[[i]O. H. Ger.[/i] trinkári [i]potator.[/i]\][/m]
drípan
	[m1][b]drípan[/b]; [i]p.[/i] te [i]To drop, cause to fall in drops[/i] :-- Ontend III. candella and drýp ðriwa &thorn-bar; weax, Lch. i. 392, 11: iii. 286, 6: ii. 138, 29. Drýp ealo on oððe win, 274, 7. Drýp on þá eáran, 310, 6. Drýpe on &thorn-bar; eáre, i. 268, 5: 72, 9: ii. 40, 5, 24, 28, 30. \[From this form [i]drype[/i] an infin. [i]dryppan[/i] is inferred in the [i]N. E. D.[/i] (v. [i]drip[/i]:) but the form may be taken as a subjunctive, cf. the following instances of that mood in Lch. :-- [i]Nime[/i] þysse wyrte wós, dó on, i. 266, 8. Ceáces sure wið wín [i]gemenge,[/i] ii. 32, 9. [i]Gewyrce[/i] (cf. wyrc, 32, 5) him ... finul, wyl þá wyrta, 34, 9. Lǽt reócan þone steám on &thorn-bar; eáre and fordytte mid þǽre wyrte, 44, 3.\] Lǽt drýpan wearm on &thorn-bar; eáre, 310, 12. \[v. [i]N. E. D.[/i] dripe. [i]O. H. Ger.[/i] troufen [i]distillare: Icel.[/i] dreypa.\][/m]
drisn
	[m1][b]drisn[/b]. [i]Add[/i] :-- Rawe, drisne [i]capillamenta[/i] (rúwe, drysne? [i]the hair-like filaments that hang from the root of a plant?[/i] Cf. rúh, [b]I,[/b] [i]and[/i] dreósan), Wrt. Voc. ii. 128, 39.[/m]
-drítan
	[m1][b]-drítan[/b]. v. ge-drítan, [i]and next word.[/i][/m]
dríting
	[m1][b]dríting[/b], e; [i]f. The voiding of excrement[/i] :-- Dríting [i]degestio,[/i] i. [i]egestio,[/i] Wrt. Voc. ii. 138, 37. Miggung [i]minctio,[/i] dríting [i]digestio[/i] (omitted by Wright, v. Angl. viii. 451), i. 46, 9. v. ge-drítan.[/m]
dróf
	[m1][b]dróf[/b]. [i]Take first passage under[/i] drófig, [i]and add[/i] :-- Gyf hé fæger wæter geseó.... Gyf hine méteð &thorn-bar; he dróf wæter geseó, Lch. iii. 168, 27. v. dréfan.[/m]
dróf-denu
	[m1][b]dróf-denu[/b]. [i]Dele.[/i][/m]
drófe
	[m1][b]drófe[/b]; [i]adv. Grievously, with trouble[/i] :-- Hý &thorn-bar; drófe onguldon, Lch. iii. 286, 14.[/m]
drófig
	[m1][b]drófig[/b]; [i]adj. See first passage under[/i] dróf [i]in Dict.:[/i] [b]dróf-lic.[/b] [i]Add:[/i] \[Mid droflicen witan, Laym. 1026. [i]O. H. Ger.[/i] truob-líh [i]turbidus.[/i]\]: [b]dróf-man.[/b] [i]Dele:[/i] [b]dróf-nys.[/b] [i]Dele.[/i][/m]
droht
	[m1][b]droht[/b]. [i]Add[/i](?) :-- Droht [i]conversationis[/i] ([i]but[/i] cf. drohtnunge [i]religionis, conversationis,[/i] 466, 34. An. Ox. 2507 [i]has[/i] droh), Hpt. Gl. 465, 29: 428, 49; An. Ox. 933.[/m]
droht
	[m1][b]droht[/b] [i]drawn. Substitute:[/i] droht, dróht (?) [i]pull, draught[/i] (cf. [i]Prompt. Parv.[/i] drawte or pulle [i]tractus[/i]) :-- Drohtum ([i]remorum[/i]) [i]tractibus,[/i] Wrt. Voc. ii. 75, 15. \[Cf. [i]Icel.[/i] dráttr [i]pulling.[/i]\][/m]
drohtaþ
	[m1][b]drohtaþ[/b]. [i]Add[/i] :-- In lífe and in háde háliges drohtoðes [i]in vita atque habitu sanctae conversationis,[/i] Gr. D. 205, 17. In þá geornesse háliges lífes and drohtoðes, 27.[/m]
drohtian
	[m1][b]drohtian[/b]. [i]Add:[/i] [b]I.[/b] [i]to live[/i] a life :-- Ic drohtige [i]conversor,[/i] i. [i]locum uto, utor, habito, maneo,[/i] Wrt. Voc. ii. 135, 50. Git hé self drohtað on ðám eorðlicum tielongum [i]si in terrenis negotiis ipse versatur,[/i] Past. 133, 4. Menn wéndon ðæt hé ǽfæsðlíce drohtode ([i]degere religiose[/i]), 24. Lifde oððe drohtode [i]degebat,[/i] Wrt. Voc. ii. 27, 47. Drohtadun þá hié [i]conversantibus eis,[/i] Mt. R. 17, 22. Hú hé ðǽron drohtian (-igean, [i]v. l.[/i]) scyle [i]qualem se in ipso regimine debeat exhibere,[/i] Past. 75, 2. Drohtiende [i]degens,[/i] Wrt. Voc. ii. 28, 45. [b]II.[/b] [i]to carry out[/i] a practice :-- &THORN-bar; hé &thorn-bar; ([i]the right observance of Easter[/i]) mihte mid ðý máran ealdorlicnesse drohtian (þurhteón, [i]v. l.[/i]) and gefremman [i]quod ut majore auctoritate perficeret,[/i] Bd. 5, 21; Sch. 676, 24. \[Godefrihte muneces þá wolden drohtien here líf on ankersetle, Chr. 656; P. 31, 17.\][/m]
drohtnian
	[m1][b]drohtnian[/b]. [i]Add[/i] :-- Of cyrliscum lífe ... men ... swá micele eáðelícor and sél drohtniaþ ([i]live as monks[/i]), swá hý stíþlíce áfédde wǽron, R. Ben. 138, 24. Hé cwæð be ðám Hǽlende: 'Mid mannum hé drohtnode,' Hml. Th. ii. 12, 32. Mid sóðre lufe hé drohtnode on ðisum lífe, 44, 23. Bæd hé &thorn-bar; hé móste healdan heora æceras and him méde earnian; and hé ðǽr drohtnode fíftýne geár, Hml. S. 30, 216. Hé férde tó Burch tó S&c-tilde;e Petres mynstre and þǽr drohtnode .xii. geár, Chr. 1072; P. 209, 2. Drohtniende [i]degens,[/i] i. [i]conversans,[/i] An. Ox. 1446. Drihtelm wunode on ðæs mynstres dígelnysse stíðlíce drohtnigende, Hml. Th. ii. 354, 16. v. ge-drohtnian.[/m]
drohtnoþ
	[m1][b]drohtnoþ[/b] (= drohtaþ, [i]q.v.[/i]) [i]life, way of life[/i] :-- Seó sáwl sceal mid deóflum drohtnoð (drohtoð, [i]v. l.[/i]) habban in morðre and on máne, Wlfst. 187, 18. Nǽfre ic geférde heardran drohtnoð, An. 1404.[/m]
drohtnung
	[m1][b]drohtnung[/b]. Dele '[i]in great renown[/i]' l. 10, [i]and add[/i] :-- Þæt þú fare tó wéstene þǽr ðǽr nánes mannes drohtnung nis ([i]where nobody lives[/i]), Hml. Th. i. 466, 32. Drohtnunge [i]religionis,[/i] i. [i]conversationis,[/i] An. Ox. 2567. Se gewuna þisse hálgan drohtnunge ([i]conversationis[/i]), R. Ben. 5, 18. Angin gódre drohtnunge, 132, 16. Mid godre drohtnunga Godes ríce geearnian, Hml. S. 28, 122. Hé wæs mǽres lífes man on munuclícre drohtnunge, 26, 54. Ióhannes heóld þá clǽnnysse ... on micelre drohtnung ([i]living an excellent life[/i]), Hml. A. 14, 23: 16, 64. Hlísful þurh his drohtnunga, 195, 16. Hwæt wille gé mé syllan, gyf ic ámyrre þisne wéstensetlan and álecge his miclan drohtnunga?, 196, 23. Hé ástealde þá stíðan drohtnunge [i]he founded the ascetic life,[/i] Hml. S. 16, 99. \[Se hálge wær férde tó his wæterseáðe and þǽr his drohtnunge and his salmsanges on þan wætere hnacoden leomen ádreáh swá his gewune wæs ... Hé nolde &thorn-bar; his drohtnung ǽnigen eorðlice mæn cúð wurðe on his líf, Shrn. 14, 5-11.\][/m]
drohtung
	[m1][b]drohtung[/b]. [i]Add[/i] :-- Drohtunge [i]conversationis,[/i] Wrt. Voc. ii. 23, 36. Ðisse eorðlican drohtunge gewuna [i]humanae conversationis usus,[/i] Past. 169, 7. On langsumere mynsteres drohtunge (drohtnunge, [i]v. l.[/i]), R. Ben. 9, 6.[/m]
dropa
	[m1][b]dropa[/b]. [i]Add;[/i] [b]I.[/b] [i]a drop[/i] :-- In &thorn-bar; ilce scip nán regnes dropa ne gefeóll [i]in navem eamdem una pluviae gutta non cecidit,[/i] Gr. D. 196, 6. &THORN-bar; nǽfre in þǽm londum regnes dropa ne cwóme [i]nunquam in his locis pluuiam adire,[/i] Nar. 28, 5. [i]Gutta,[/i] &thorn-bar; ys hunigswéte dropa, Angl. viii. 299, 48. Mid dropum [i]imbribus,[/i] An. Ox. 646. Geondgoten mid swátes dropum, Hml. S. 23 b, 233. [b]II.[/b] [i]humour, choler[/i] :-- Cwyld tógeneálǽhð oð ðæne dropan [i]pestilentia adpropinquabit usque ad coleram;[/i] surfeiting turneth to choler (Ecclus. 37, 30), Scint. 170, 2. Genihtsumnysse blódes and dropena and manega seócnyssa metta of rúmgyfulnysse wé þoliað [i]abundantiam sanguinis et colerarum[/i] (cf. colera, umores, Corp. Gl. H. 34, 619) [i]et plurimas egritudines escarum largitate patimur,[/i] 56, 4. [b]III.[/b] [i]gout.[/i] (? v. [i]N. E. D.[/i] drop 11.) [i]See passages under[/i] [b]II[/b] in Dict. v. ge-, mǽl-dropa.[/m]
drop-fág
	[m1][b]drop-fág[/b] [i]stronius.[/i] v. next word.[/m]
drop-fáh
	[m1][b]drop-fáh[/b]. [i]Add: name of the starling[/i] from its markings :-- Dropfaag [i]stornus, stronus,[/i] Txts. 96, 924. Dropfág [i]stronius[/i] (cf. stærn [i]stronus,[/i] 29, 39), Wrt. Voc. i. 289, 27.[/m]
dropian
	[m1][b]dropian[/b]. [i]Add[/i] :-- Þurh bæcþearm lytel blód dropað, Lch. ii. 278, 6. Blód of his sídan dropian, iii. 210, 22. v. mǽl-dropiende: drop\[p\]an [i]in Dict.[/i][/m]
drop-mǽlum
	[m1][b]drop-mǽlum[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] drop-meal.\][/m]
drop\[p\]ettan
	[m1][b]drop\[p\]ettan[/b]. [i]Add[/i] :-- Dropeteð blód swá þon gelícost þe tóbrocen fæt, Lch. ii. 230, 25; Dropetende [i]stillantia.[/i] Ps. Srt. 71, 6. \[[i]O. H. Ger.[/i] trof\[f\]ezzen (-ón); troffezunga [i]stillicidia.[/i]\][/m]
dropung
	[m1][b]dropung[/b]. [i]Add[/i] :-- Hé wæs geondgoten mid þæs swátes dropunge, Hml. S. 23 b, 233.[/m]
dros
	[m1][b]dros[/b]. [i]Substitute:[/i] drós [i]dross, ear-wax[/i] :-- Drós [i]auriculum,[/i] Txts. 38, 39: Wrt. Voc. ii. 7, 40: 8, 59. \[[i]M. L. Ger.[/i] drós: M. Du. droes [i]dregs.[/i]\][/m]
drosen-líc
	[m1][b]drosen-líc[/b]. [i]Dele.[/i][/m]
drosna
	[m1][b]drosna[/b]. [i]l.[/i] drósna, [i]and add: a wk. sing. gen.[/i] drósnan [i]occurs[/i] (cf. [i]O. L. Ger.[/i] drósnon) :-- Of fenne drósnan [i]de luto faecis,[/i] Ps. L. 39, 3. [i]Fex,[/i] i. [i]virus vel[/i] drósna, Wrt. Voc. ii. 148, 50. Drósne, Ps. Srt. 74, 9. \[v. [i]N. E. D.[/i] drosen.\] v. ele-, med-drósna.[/m]
drugaþ
	[m1][b]drugaþ[/b]; [i]f. l.[/i] drúgaþ; [i]m., and add[/i] , drúgoþa, an; [i]m.[/i] [b]I.[/b] [i]drought[/i] :-- Drúgoða eów cymð, þonne gé rénas behófedan, Wlfst. 297, 10. Drúgaþe (-a ?), Wrt. Voc. i. 53, 43. [b]II.[/b] [i]a dry place[/i] :-- Hí dweledon on wéstene on drúgoþe [i]erraverunt in solitudine in inaquoso,[/i] Ps. L. 106, 4.[/m]
drugian
	[m1][b]drugian[/b]. [i]l.[/i] drúgian, [i]and add[/i] :-- Drúgað &l-bar; wisnað [i]aruit,[/i] Jn. R. 15, 6. v. be-drúgian.[/m]
drugung
	[m1][b]drugung[/b]. [i]l.[/i] drúgung, drúwung, [i]and add[/i] :-- Seó lange drúgung (drúwung, [i]v. l.[/i]) mid mycelre hǽte bærnde þá eorðan [i]aestu nimio terram longa siccitas exurebat,[/i] Gr. D. 210, 16. Hit wæs ǽr þǽr singal drúwung, and sóna æfter þám cóm geþuhtsum rén, Shrn. 113, 20.[/m]
druh
	[m1][b]druh[/b] [i]dust. Substitute:[/i] drúhþu (?), drúguþu (? cf. drúgoþ(a)) [i]something dry[/i] :-- Spreceð grimlíce se gást tó ðám duste: 'Hwæt! druhðu dreórega (drúguþu dreórega, Exon. Th. 368, 5) ... eorðan fúlnes eal forwisnad, lámes gelícnes' [i]fiercely the spirit speaks to the dust of the body, 'Ah! wretched quintessence of dryness, earth's mud with the moisture dried out of it, clay's very image,[/i] Seel. 17.[/m]
druncen
	[m1][b]druncen[/b]; [i]adj. Add[/i] :-- Druncen [i]lentus[/i] (the epithet applies to Nabal, Ald. 205, 28), Wrt. Voc. ii. 96, 62: 53, 9: [i]paponius[/i] (paponius = ebriosus, v. Goetz, s. v.), i. 61, 2. Is tó wyrnanne bearneácnum wífe &thorn-bar; hió beór drince, ne swínes flǽsc ete, ne druncen gedrince ([i]get drunk[/i]), Lch. ii. 330, 8. Wín, &thorn-bar; is ǽlces cynnes drinc þe man mæg of (fore, [i]v. l.[/i]) druncen beón, Ll. Th. ii. 134, 21. Wíne druncen [i]crapulatus a vino,[/i] Ps. Th. 77, 65: Gen. 1563: Jud. 67: B. 1467. Beóre druncen, 531. Se druncena ([i]ebriosus[/i]) wín onféhþ, Scint. 107, 8. Þǽre druncnan [i]madidae,[/i] Wrt. Voc. ii. 57, 54. Hié dydon swá druncnum ([i]Lot[/i]), Gen. 2598. Þá hié druncne æt heora symble sǽtan, Ors. 3, 9; S. 130, 25: B. 1231. Hǽðene swǽfon dreóre druncne, An. 1005. Hié wlenco anwód æt wínþege, druncne geþóhtas, Dan. 18. Hé drincð mid druncenum (ðruncnum, L., druncennum. R. [i]ebriis[/i]), Mt. 24, 49.[/m]
druncen
	[m1][b]druncen[/b] [i]drunkenness. Add:[/i] Mið druuncen (druncennisse, R.) [i]ebrietate,[/i] Lk. L. 21, 34. Ne ǽnig man lufige druncen tó swýðe ne fúle oferfylle, Wlfst. 70, 20. Dru\[n\]cen, Mód. 12. \[Þat folc þurh heore drunken moni þusend swulten, Laym. 6070. Þa þe luueden hordom and drunken, O. E. Hml. i. 175, 253. [i]Goth.[/i] druggkanei: [i]O. H. Ger.[/i] trunchení.\] @bt_d0159[/m]
druncen-georn
	[m1][b]druncen-georn[/b]. [i]Add[/i] :-- Ne mót nán preóst tó druncengeorn wurðan, Ll. Th. ii. 386, 9. Ne sceal mon beón druncengeorn ne oferǽte ([i]non vinolentus, non multum edax[/i]), R. Ben. 17, 15. Nǽfre druncengeorne ([i]ebriosi[/i]) nágon Godes ríce, Hml. A. 145, 39. Besceáwigen ðá druncengeornan &thorn-bar; hí synt micele mǽttran ðonne nýtenu, 26. Gif ðá druncengeornan men heora druncennyssa geswícan nellað, 33.[/m]
druncenig
	[m1][b]druncenig[/b]; [i]adj. Drunken[/i] :-- Druncgnia &l-bar; &thorn-bar;te sé druncenig [i]inebriari,[/i] Lk. L. 12, 45.[/m]
druncen-læt
	[m1][b]druncen-læt[/b] [i]lentus,[/i] Cot. 12. [i]This seems to be the gloss given as[/i] :-- [i]Lent, ...[/i] dru ... dryncwírig, Wrt. Voc. ii. 53, 9. v. druncen; [i]adj.[/i][/m]
druncennes
	[m1][b]druncennes[/b]. [i]Add[/i] :-- Wínes druncennes and synlustas synt forbodene, næs meoloc ne cýse, Ll. Th. ii. 438, 17. Ðá ðe wódlíce drincað ... swá þ hí dwǽsiað for heora druncennyssum. ... Úre Hǽlend forbeád þá druncennysse, Hml. A. 6, 148. Gif ðá druncengeornan men heora druncennyssa geswícan nellað, 145, 34. v. ofer-druncenness.[/m]
druncen-scipe
	[m1][b]druncen-scipe[/b]. [i]Substitute for[/i] 'Som. Ben. Lye' :-- Gif ðá druncengeornan men heora druncenscipes geswícan nellað, Hml. A. 145, 34. \[v. [i]N. E. D.[/i] drunken-ship.\][/m]
druncen-wille
	[m1][b]druncen-wille[/b]. [i]Add[/i] :-- Hé drincð him mid ðǽm druncenwillum monnum, Past. 120, 13.[/m]
druncen-willen
	[m1][b]druncen-willen[/b]; [i]adj. Drunken[/i] :-- Ne ðá giétseras, ne ðá druncenwillnan, Past. 401, 29.[/m]
drunc-mennen
	[m1][b]drunc-mennen[/b]. [i]Add:[/i] dunc-mennen (?). \[v. [i]O. L. Ger.[/i] (Gall.) dunc (-g, -ch) [i]textrina: O. H. Ger.[/i] tunch [i]textrinum[/i] ([i]-a[/i]).\][/m]
druncnian
	[m1][b]druncnian[/b]. [i]Add:[/i] [b]I.[/b] [i]to get[/i] or [i]be drunk[/i] :-- Nelle gé druncnian wíne [i]nolite inebriari vino,[/i] Scint. 105, 3. Lof ys micel druncan and ná druncnian ([i]bibere et non inebriari[/i]), 107, 1. Níwum wíne druncnian [i]musto madere,[/i] Hy. S. 94, 13. Wín, &thorn-bar; is ǽlces cynnes drinc þe man mæg fore druncnigan [i]vino, hoc est, omnis generis potu quo quis inebriari possit,[/i] Ll. Th. ii. 134, 21. Druncniga (druncgnia, L.) [i]inebriari,[/i] Lk. R. 12, 45. [b]II.[/b] [i]to make drunk[/i] :-- Swá hwæt swá druncnað ([i]inebriat[/i]) swá wín, Scint. 106, 7. \[v. [i]N. E. D.[/i] drunken; [i]vb. O. H. Ger.[/i] trunkanén, -ón.\][/m]
druncning
	[m1][b]druncning[/b]. [i]For 'A drinking' read 'A making drunk.'[/i][/m]
drút
	[m1][b]drút[/b] [i]a friend, beloved one[/i] :-- Ǽnlicu Godes drút ... Maria [i]alma Dei genetrix, Maria,[/i] Dóm. L. 290. \[v. [i]N. E. D.[/i] drut. [i]O. L. Ger.[/i] drút: [i]O. H. Ger.[/i] trút (drút) [i]amicas, sodalis, dilectus.[/i]\][/m]
drý
	[m1][b]drý[/b]. [i]Add: gen.[/i] drýes, [i]dat.[/i] drýe, [i]dat. pl.[/i] drým :-- Þá Iudéas þone Hǽlend genámon ... and sǽdon &thorn-bar; hé drý wǽre, Nic. 19, 40. Nectanebases þæs drýs, Ors. 3, 9; S. 126, 25. Hé wearð álýsed frám þæs drýes bendum ... and arn bysmrigende þæs drýes yfeldǽdum, Hml. Th. ii. 414, 24: 412, 30. Ánes drýes folgere, i. 468, 8. Þá deóflu gecyrdon tó ðám drýe ... Cwæð se apostol tó ðám drý, 416, 9-13. Drýas [i]marsi,[/i] An. Ox. 4476. Drías, 2, 338. Dréas [i]arioli,[/i] Kent. Gl. 868. Mon sægð &thorn-bar; drýas tó heora cræftum þysse wyrte ([i]vervain[/i]) brúcen, Lch. i. 170, 20. Drýra [i]magorum,[/i] An. Ox. 4019. Hí befæston &thorn-bar; wíf drýum (drým, [i]v. l.[/i]) [i]puellam maleficis tradiderunt,[/i] Gr. D. 73, 16. \[[i]O. Ir.[/i] drui.\][/m]
-drycnan
	[m1][b]-drycnan[/b]. v. ge-drycnan,[/m]
drý-cræft
	[m1][b]drý-cræft[/b]. [i]Add:[/i] [b]I.[/b] [i]sorcery, magic[/i] :-- Syxte mægen is &thorn-bar; drýcræft þám men ne dereþ þe hine ([i]agate[/i]) mid him hæfð, Lch. ii. 298, 10. Ðín drýcræft ðe tó nánre freme ne becymð, Hml. Th. ii. 414, 14. Ágróf se mon on ǽrenum brede drýcræftæs word, Shrn. 141, 16. 'Miht þú ádwǽscan þǽra crístenra drýcræft?' ... 'Beó ic scyldig gif ic his scýncræft ne mæg ádwǽscan mid mínum drýcræfte,' Hml. S. 14, 54-58. Gif wíf drýcræft begǽð [i]si mulier artem magicam exerceat,[/i] Ll. Th. ii. 130, 15. Drýcræft wyrcan, 154, 8. [b]II.[/b] [i]a magic art[/i] or [i]practice[/i] :-- Drýcræftas [i]necromantiae,[/i] An. Ox. 4, 29. Hé sǽde &thorn-bar; hé ([i]Joseph[/i]) ðǽr ([i]in Egypt[/i]) drýcræftas geleornode and of þǽm drýcræftum &thorn-bar; hé gewunode monige wundor tó wyrcenne, and &thorn-bar; hé mihte swá wel swefn reccan ... and hé sǽde &thorn-bar; hé of þǽm drýcræfte geleornode godcundne wísdóm. Ors. 1, 5; S. 34, 3-8. Se deófol geswutelað þǽre wiccan hwæt heó secge mannum, &thorn-bar; þá beón fordóne þe ðæne drýcræft sécað, Hml. S. 17, 113. Hé wæs fyrmest on þám drýcræftum [i]in magicis operibus primus fuit,[/i] Gr. D. 27, 20: Hml. Th. ii. 414, 4. Soroaster cúðe manna ǽrest drýcræftas ([i]magicae artis repertor[/i]), Ors. 1, 2; S. 30, 11. [b]III.[/b] [i]magical apparatus[/i] :-- Se drý nam þone stæf and gewende hám, and genam ealne his drýcræft and bróhte tó ðám apostole, and began hí tó forbærnenne, Hml. Th. ii. 418, 3. \[[i]Orm.[/i] dríȝcrafft.\] v. dreó-cræft [i]in Dict.[/i][/m]
drý-cræftig
	[m1][b]drý-cræftig[/b]; [i]adj. Add:[/i] [b]drý-cræftiga,[/b] an; [i]m. A sorcerer[/i] :-- On þám ylcan tíman þe þá drýcræftigan ([i]malefici[/i]) wurdon árásode, Gr. D. 27, 15.[/m]
drýegge
	[m1][b]drýegge[/b]. v. drýicge.[/m]
drygan
	[m1][b]drygan[/b]. [i]l.[/i] drýgan, [i]and add:[/i] [b]I.[/b] [i]to make dry.[/i] (1) of a person's action, (a) [i]to dry[/i] by wiping, rubbing, &c. :-- Heó his fét mid hire loccum drýgde, Bl. H. 69, 2. Drégde, 73, 19. Hé geseah Godes engel drýgan mid sceátan S&c-tilde;i Laurentius limu, Shrn. 115, 23. Drégende [i]tergens[/i] ([i]os suum[/i]), Kent. Gl. 1067. (b) [i]to dry[/i] by exposure to heat, air :-- Dríg hí on sceade swýþe þearle, Lch. i. 70, 10. Nim heortes sceallan, drýg, wyrc tó duste, 336, 16. Dríg tó duste, 20. (2) of the action of heat, air, &c. :-- Seó hǽtu drýgð, and seó beorhtnys onlýht, Hml. Th. ii. 284, 35. [b]II.[/b] [i]to become dry[/i] :-- Drýgeð &l-bar; wisneð [i]aruit,[/i] Jn. L. 15, 6.[/m]
dryge
	[m1][b]dryge[/b]. [i]l.[/i] drýge. [i]Take here the examples given under[/i] drige, [i]and add[/i] :-- Sumor byð wearm and drígge, Angl. viii. 299, 29. Drége bite [i]bucella sicca,[/i] Kent. Gl. 587. Dríg ([i]corrected from[/i] driu) gewarð [i]arefacta,[/i] Mt. p. 18, 18. Gangende swá swá on drígum, Hml. S. 23 b, 685, Of drýggium (drýgum, [i]v. l.[/i]) felle, Past. 346, 5. Gítsung gedrinceð tó drýggum welan, Met. 7, 16. Hond drýgi [i]manum aridam,[/i] Mk. L. 3, 1, 3. Drúgi, Lk. p. 5, 4. Drýi, Mt. L. 12, 10. Dríu, p. 16, 14. Druige, Mk. L. 11, 20. Ðerh stówa drýia [i]per loca arida,[/i] Mt. L. 12, 43.[/m]
dryg-nes
	[m1][b]dryg-nes[/b]. [i]l.[/i] drýg-nes, [i]and add[/i] :-- Drígnes [i]arida,[/i] Wrt. Voc. ii. 7. 25.[/m]
drýg-scód
	[m1][b]drýg-scód[/b]; [i]adj. Dry-shod[/i] :-- Þæt folc fór betwux þám twám wæterum on þám grunde ealle drýgsceóde, Wlfst. 293, 17.[/m]
dryht
	[m1][b]dryht[/b]. [i]Take here last two passages given under[/i] driht-ealdor [i]in Dict.[/i][/m]
dryht-dóm
	[m1][b]dryht-dóm[/b], es; [i]m. Noble judgement[/i] :-- Dryhten dryhtdómas dónde [i]Dominus judicia faciens,[/i] Txts. 196, 17.[/m]
dryht-ealdor
	[m1][b]dryht-ealdor[/b]. [i]For[/i] brýdguma [i]l.[/i] dryhtguma, [i]and add:[/i] v. driht-ealdor [i]in Dict.[/i][/m]
dryht-ealdormann
	[m1][b]dryht-ealdormann[/b], [i]es; m. A bridesman[/i] :-- Brýdguman and brýde mid gebedum and mid ofringum mæssepreóst sceal bletsian ... and þá drihtealdormen hí healdon, Nap. 17.[/m]
dryhten
	[m1][b]dryhten[/b]. [i]Add:[/i] [b]I.[/b] [i]a lord[/i] :-- Æþelstán cyning, eorla dryhten, Chr. 937; P. 106, 9. Drihtenna &l-bar; hláforda [i]dominorum,[/i] Ps. L. 135, 3. [b]II.[/b] [i]the Deity[/i] :-- Æt ðǽm uferran ende Dryhten hlinode, Past. 101, 20. Dryhtna Dryhten [i]Deus deorum Dominus,[/i] Ps. Th. 49, 1. Godes, éces Drihtnes, Chr. 937; P. 106, 24. Tó úres Drihtenes byrgene, 1058; P. 189, 19. Eall swá Iudas Scarioth dyde be úre Drihtene, 1087; P. 222, 35. Wé geleófað on Drihten þyses ælþeódigan mannes, Bl. H. 247, 4. \[v. [i]N. E. D.[/i] drightin.\][/m]
dryhten
	[m1][b]dryhten[/b]; [i]adj.[/i] (?) [i]Lordly, royal[/i] :-- Drihtenum Gode [i]domino Deo,[/i] Wülck. Gl. 253, 8. Drihtnum Críste, sóðum cyninge [i]domino Christo, vero regi,[/i] R. Ben. 1, 9. v. in-dryhten.[/m]
dryhten-hold
	[m1][b]dryhten-hold[/b]; [i]adj. loyal to one's lord[/i] :-- Wes drihtenhold, Gen. 2282. \[[i]Icel.[/i] dróttin-hollr.\][/m]
Dryhten-lic
	[m1][b]Dryhten-lic[/b]. [i]Add: Of the Lord[/i] :-- Eálá þú drihtenlica cempa [i]O tu herilis miles,[/i] Hpt. 31, 17, 473. Se drihtenlica ǽrist [i]anastasis dominica,[/i] An. Ox. 2753. Drihtenlic gebed, þæt is Pater noster, R. Ben. 41, 13. Þysses drihtenlican þeówdómes [i]dominici servitii,[/i] 5, 11. Lǽran mid ðǽre drihtenlican láre, Hml. A. 12, 298. Dón æfter þǽre drihtenlican bisene, 160, 198. 'Þú eart Críst, þæs lifigendon Godes suna.' On ðǽre drihtenlican andetnysse ([i]in that confession of the Lord[/i]), 156, 118. Drihten þé gebletsode on his drihtenlican mihte, 112, 334. Þurh his drihtenlican mihte, 4, 81: Hml. S. 29, 40: Ælfc. T. Grn. 10, 15: Hex. 10, 4. Críst on his godspelle cwæð ... understande he þisne drihtenlican cwyde, Hml. Th. i. 132, 29. &THORN-bar; húsel ... þone drihtenlican hláf, Ll. Th. ii. 392, 6. Þa drihtenlican þénunge [i]the Lord's supper,[/i] Hml. A. 151, 11. \[[i]O. H. Ger.[/i] truhtin-líh [i]dominicus: Icel.[/i] dróttin-ligr.\][/m]
dryht-folc
	[m1][b]dryht-folc[/b]. [i]Add:[/i] \[[i]Laym.[/i] driht-folk: [i]O. Sax.[/i] druht-folk.\][/m]
dryht-guma
	[m1][b]dryht-guma[/b]. [i]Add: A bridesman[/i] :-- Dryhtguma [i]paranimphus,[/i] Wrt. Voc. ii. 116, 4, 45: 78, 33: 66, 16: i. 50, 42 ([i]read[/i] dryhtguma [i]for[/i] brýdguma). \[[i]O. H. Ger.[/i] truhti-goma [i]paranymphus.[/i]\] v. dryht-mann.[/m]
dryht-lic
	[m1][b]dryht-lic[/b]. [i]Add: Of the Lord[/i] :-- Bútan þám drihtlican (drihtenlican, [i]v. l.[/i]) gebede, þæt is Pater noster, R. Ben. 38, 15. \[[i]Laym.[/i] drihtlich.\][/m]
dryht-mann
	[m1][b]dryht-mann[/b], es; [i]m.[/i] [b]I.[/b] [i]a bridesman[/i] :-- Dryhtmon [i]paranimphus,[/i] Wrt. Voc. i. 288, 79: An. Ox. 7, 94. [b]II.[/b] [i]a warrior, retainer.[/i] \[Hengest mid his drihtmonnen. Laym. 14715.\] v. dryht-guma.[/m]
dryht-scipe
	[m1][b]dryht-scipe[/b]. [i]Add:[/i] \[[i]O. Sax.[/i] druht-skepi.\][/m]
dryht-wémend, -wémere
	[m1][b]dryht-wémend, -wémere[/b], es; [i]m. A bridesman;[/i] paranymphus, An. Ox. 1774. Cf. dryht-guma, -mann.[/m]
dryht-weorþ
	[m1][b]dryht-weorþ[/b]; [i]adj.[/i] -weorþa, an; [i]m. Divine; a divine, theologian[/i] \[as epithet of St. John (GREEK)\] :-- Se drihtwurðe ([i]Iohannes[/i]) [i]theologe,[/i] Hy. S. 126, 14. Ióhannes se drihtwurða wrítere, Hml. S. 15, 200.[/m]
drýicge
	[m1][b]drýicge[/b], an; [i]f. A sorceress[/i] :-- Cwǽdon Rómware &thorn-bar; heó wǽre drýegge, Shrn. 56, 13. Þá þe hér bióð þá mǽstan drýicgan, and gealdorcræftigan, Nap. 43.[/m]
drý-lác
	[m1][b]drý-lác (?)[/b] [i]sorcery, magic[/i] :-- Gif þíne æceras nellaþ wel wexan oþþe þǽr hwilc ungedéfe þing on gedón bið on drý ( = drýláce) oððe on lybláce, Lch. i. 398, 3.[/m]
drý-lic
	[m1][b]drý-lic[/b]; [i]adj. Of magic, magical[/i] :-- Mid drýlices fácnes galdre [i]magicae fraudis necromantia,[/i] An. Ox. 2907. Mid drýlicum scínláce [i]magica praestigia,[/i] 3261: 4699. Mambres ontýnde ðá drýlican béc ([i]libros magicos[/i]) his bréðer, Nar. 50, 13.[/m]
drý-man\[n\]
	[m1][b]drý-man\[n\][/b], es; [i]m. A magician, sorcerer[/i] :-- Hé eóde tó ánum drýmen ... þá gebróhte se drýman þone cnapan tó his deófle, Hml. S. 3, 367. Fela sǽdon þá drýmen þurh deófles cræft, Iamnes and Mambres, 17, 114. Drýmen þe mid dydrunge farað, Hml. Th. ii. 330, 27. Þurh @bt_d0160 drýmanna dydrunge, Hml. S. 21, 474. Antecríst hæfð mid him drýmen, Wlfst. 194, 17; Hml. Th. ii. 472, 14. \[Magy sinndenn ... drigmenn, Orm. 7076. An defless þeww Symon Drigmann ([i]Simon Magus[/i]) ȝehatenn, 16051.\][/m]
drýman
	[m1][b]drýman[/b]. v. dríman: [b]drýme.[/b] v. dríme.[/m]
drync
	[m1][b]drync[/b]. [i]Take here examples under[/i] drinc, [i]and add:[/i] [b]I.[/b] [i]drink, liquid taken as nourishment[/i] :-- Be drinces gemete [i]de mensura potus,[/i] R. Ben. 64, 9. Wel áfédd mid ðǽm drynce (drence, [i]v. l.[/i]) mislicra and manigfaldra gifa ([i]potu multiplicati muneris[/i]), Past. 380, 8. [b]II.[/b] [i]a kind of drink, beverage[/i] :-- Þǽm folce uncúðe wǽron wínes dryncas, Ors. 2, 4; S. 76, 12. [b]III.[/b] a [i]draught, cup[/i] :-- Drync [i]haustum[/i], Wrt. Voc. ii. 110, 23: 42, 24 (cf. 78, 43 :-- Mortiferum poculi haustum, Ald. 25, 14). Ðætte hié ðone hálwendan drync ðæs æðelan wínes ne gehwyrfen him selfum tó áttre [i]quia saluberrimum vini potum in veneni sibi poculum vertunt,[/i] Past. 365, 9. Wyrc tó duste, dó hys dǽl on wínes drinc, Lch. i. 336, 16. Drync [i]poculum,[/i] Ps. Srt. 22, 5. Hé sǽde þám bróðrum drincea ([i]potionum[/i]) getel (cf. þus fela scencea, 11), Gr. D. 127, 16. v. blód-, spiw(e)-, wæter-drync.[/m]
drync-fæt
	[m1][b]drync-fæt[/b]. [i]Add[/i] :-- Cristallisce dryncfatu [i]crystallina uasa potatoria,[/i] Nar. 5, 13. v. drenc-fæt.[/m]
drync-gemet
	[m1][b]drync-gemet[/b], es; [i]n. Measure of drink[/i] :-- &THORN-bar; man ne mæge &thorn-bar; drincgemett bringan forð, Nap. 17.[/m]
drync(e)-horn
	[m1][b]drync(e)-horn[/b], es; [i]n. A drinking-horn[/i] :-- Ic ann Æþelwerdæ ánæs gerǽnodes drincæhornæs, Cht. Th. 555, 6. Cf. drinc-horn.[/m]
drync(e)-leán
	[m1][b]drync(e)-leán[/b]. [i]Take here[/i] drince-leán, [i]and add[/i] :-- Drynceleán, Ll. Th. i. 422, note 1. The word occurs under the heading: De officiis domino debitis.[/m]
drync-wérig
	[m1][b]drync-wérig[/b]; [i]adj. Weary of drinking, stupid with drink[/i] :-- Dru\[ncen\], dryncwírig [i]lent[/i]\[us\] (v. [i]first passage under[/i] druncen), Wrt. Voc. ii. 53, 9.[/m]
drypan
	[m1][b]drypan[/b]. [i]l.[/i] drýpan, [i]and see[/i] drípan: [b]drype.[/b] [i]Add:[/i] Cf. dropen, [i]pp. of[/i] drepan: [b]dryppan.[/b] v. drípan: [b]dryre.[/b] [i]Add:[/i] \[[i]Goth.[/i] drus [i]a fall[/i]\]: [b]dryrmian.[/b] [i]l.[/i] (?) drysmian: [b]drysn[/b] (?). v. drisn.[/m]
drysnan
	[m1][b]drysnan[/b]. [i]Add[/i] :-- Ne drysnes [i]non extinguet[/i] ([i]linum fumigans[/i]), Mt. L. 12, 20. v. á-drysnan.[/m]
dubban
	[m1][b]dubban[/b]. [i]l.[/i] dubbian: [b]duce.[/b] [i]Add:[/i] , dúce (?): [b]dúfan.[/b] [i]Add[/i] :-- Bil in dufan, El. 122.[/m]
dúfe-doppa
	[m1][b]dúfe-doppa[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] dive-dap, -dop\]: [b]dúflan.[/b] [i]Dele.[/i][/m]
dugan
	[m1][b]dugan[/b]. [i]l.[/i] deáh, deág, [i]and add: subj, prs.[/i] dyge, duge. [b]I.[/b] absolute :-- Biþ se wela þý wyrsa, gif sé ne deáh þe hine áh, Bt. 27, 2; F. 98, 15. Gif þú hunig tó dést, &thorn-bar; deáh. Lch. ii. 30, 22. Ne dohte hit nú lange inne ne úte, ac wæs here and hunger, Wlfst. 159, 7. &THORN-bar; ys tó gelýfenne &thorn-bar; hit dyge, Lch. i. 84, 19. Án hríðer dugunde (cf. [i]Icel.[/i] dugandi(s) - a prefix to nouns, denoting [i]doughty[/i]), Cht. Th. 460, 17. Lǽcedómas wiþ þon gif hunta gebíte mannan ... sex dugende cræftas, Lch. ii. 14, 20. Þám ealdan gedafeniað dugende þeáwas, O. E. Hml. i. 300, 3. [b]II.[/b] [i]to do, be good.[/i] (1) for a person ([i]dat.[/i]) :-- Seó deáh gehwæþer ge þæs mannes sáwle ge his líchoman, Lch. i. 70, 3. Ðás wǽtan þing breóstum and innoþum ne dugon, ii. 246, 4. Sé mé dege, i. 388, 16. Ic secge &thorn-bar; sió foresprǽc ne dyge ([i]prosit[/i]) þám scyldigan, Bt. 38, 7; F. 210, 6. (2) for a purpose :-- Deah hit wið ǽghwylcre innancundre unhǽlo, Lch. i. 86, 18. Seó wyrt deáh tó drincanne, ii. 238, 27.[/m]
dugeþ
	[m1][b]dugeþ[/b]; [i]adj. Dele;[/i] [b]dugunde.[/b] v. dugan.[/m]
duguþ
	[m1][b]duguþ[/b]. [i]Add: The word is sometimes masc.[/i] [b]I.[/b] [i]virtue, excellence[/i] :-- Sinope tó eácan hiere hwætscipe and hiere monigfealdum duguþum hiere líf geendade on mægðháde [i]Sinope singulorum virtutis gloriam perpetua virginitate cumulavit,[/i] Ors. 1, 10; S. 46, 25. Sé wǽre wierðe ealra Rómána onwaldes for his monigfealdum duguðum [i]vir strenuus et probus, atque Augusto dignus,[/i] 6, 35; S. 292, 16. [b]II.[/b] [i]power, strength[/i] :-- Þonne land wurðeð for sinnum forworden and þæs folces duguð swíðost fordwíneð, þonne féhð seó weáláf synna bemǽnan, Wlfst. 133, 12. God lét Engla here ... Brytta dugeðe fordón mid ealle, 166, 20. [b]III.[/b] in a collective sense of persons. (1) [i]a strong body of people, host[/i] (especially in a military sense) :-- Duguðes (duguðe, Wülck. Gl. 442, 1), [i]militiae,[/i] Wrt. Voc. ii. 55, 18. Gehýr mé, dugoþa cásere, Bl. H. 175, 11. Þú, þonne, dugoþa cyning, 177, 1. (2) [i]a body of great men, nobility, retainers[/i] of a chief, [i]a senate[/i] :-- Ealdermanna duguð [i]senatus,[/i] Wrt. Voc. i. 18, 38. Ælfún abbod and þegenas ǽgðer ge of Eást-Cent ge of West-Cent, eal seó duguð, Cht. Th. 302, 30. Hé beád &thorn-bar; eall &thorn-bar; folc cóme and eal seó dugoþ Rómána folces, Bl. H. 187, 13. Eóde Porrus se kyning mé on hond mid ealle his ferde and dugoþe. Nar. 19, 17. Þǽr gelífde sum ríce man mid ealre his duguðe, Chr. 627; P. 25, 24. Dugheþe [i]senatu,[/i] An. Ox. 4041. (3) [i]men who are good for something, the flower[/i] of a people :-- Þǽr wearð ofslagen Eádnóð biscop and Wulsige a&b-bar;&b-bar;. and Godwine ealdorman ... and eall se dugoð (seó duguð (-að), [i]v. ll.[/i]) on Angelcinne, Chr. 1016; P. 152, 8. On ðǽm swicdóme wearþ Numantia duguð gefeallen [i]Numantini, interfectis suorum fortissimis, bello cedunt,[/i] Ors. 5, 3; S. 222, 8. [b]IV.[/b] [i]a benefit, good, what does good to a person[/i] :-- Ðám hé geúðe ǽlcere dugeðe gif Maxentius him wolde ábúgan, Hml, Th. ii. 304, 19. Ús gedafenað tó dónne dugeðe on sibbe mid éstfullum móde menniscum gesceafte, 318, 16. \[v. [i]N. E. D.[/i] douth.\][/m]
duguþ-gifu
	[m1][b]duguþ-gifu[/b]. [i]Add[/i] :-- Dugeþgifu [i]munificentia,[/i] An. Ox. 3063. Mid gecwémre dugeþgyfe [i]cum gratuita munificentia,[/i] 2577. Dugeþgyfe [i]munificentiam, liberalitatem,[/i] 1183. Dugaðgife, 362.[/m]
duguþ-lic
	[m1][b]duguþ-lic[/b]; [i]adj. Noble, chief,[/i] v. duguþ. [b]III.[/b] 2 :-- Ealdorlicere, dugoþlice(re) mihte [i]tribunicie potestatis,[/i] An. Ox. 4544. Duguþlicre, 2, 345. \[Cf. &thorn-bar; heo maȝen drihten duȝeðliche hærien, Laym. 16844.\][/m]
duguþ-miht
	[m1][b]duguþ-miht[/b], e; [i]f. Supreme power[/i] :-- Ealdordómas and duguðmihta [i]principatus et potestates,[/i] Lch. i. lxviii, 11.[/m]
duguþ-nǽmere
	[m1][b]duguþ-nǽmere[/b], es; [i]m. One who takes a benefit[/i] (as a gloss to [i]municeps,[/i] v. duguþ, [b]IV[/b]) :-- Dugutnaemeras [i]municipes,[/i] An. Ox. 7, 62.[/m]
dumb
	[m1][b]dumb[/b]. [i]Add[/i] :-- Sum þegn wearð fǽrlíce dumb, Hml. S. 22, 73. Dumbre swígan [i]mutae taciturnitatis,[/i] An. Ox. 1936. Spǽcleáse &l-bar; dume [i]elinguia,[/i] Germ. 398, 72.[/m]
dumbness
	[m1][b]dumbness[/b], e; [i]f. Dumbness[/i] :-- Úre Drihten gehǽlde þone wódan fram his dumbnesse, Nap. 18.[/m]
dumle
	[m1][b]dumle[/b]. v. ráre-dumbla (-e): [b]dumnys.[/b] v. dumbness.[/m]
dun
	[m1][b]dun[/b]. [i]Add:[/i] , dunn :-- Dun [i]balidus,[/i] Wrt. Voc. ii. 125, 4. Dunn ([i]printed[/i] dunu) [i]natius,[/i] 62, 6. On horse dunnan sittan ferðrunge getácnað, Lch. iii. 202, 30. Ðá námon þá deófolgildan þone dunnan (dumban, [i]v. l.[/i]) oxan, Hml. S. 18, 112. Hyre betstan dunnan tunecan, Cht. Th. 537, 31. On ðá twégen dunne stánes ... ðone dunnan stán wiðforan ðám burggete, C. D. iii. 85, 10, 13.[/m]
dún
	[m1][b]dún[/b]. [i]Add.[/i] :-- Æt þǽre dúne þe man hǽt Assandún, Chr. 1016; P. 152, 12. Æt ðǽre dune þe mon hǽtt Morotthonie ([i]campis Marathoniis[/i]), Ors. 2, 5; S. 78, 25. Þǽm gelícost þe ic sitte on heáre dúne and geseó on sméðum felda fela fýra byrnan [i]quasi de specula montis adspectans, nihil in magno campi spatio praeter innumeros focos cernam,[/i] 3, 11; S. 142, 14. On Lucaniam on Arosinis þǽre dúne [i]apud Lucaniam in Arusinis campis,[/i] 4, 1; S. 158, 23. Micelne fultum hí gegaderodon on Thraci þǽre dúne [i]Dyrrachium gerendi bellum sedem delegerunt,[/i] 5, 12; S. 240, 15, 23. Ge on túne ge on dúne, ge on wuda ge on wætere, Angl. ix. 259, 25. Dúna swioran [i]juga,[/i] Wrt. Voc. ii. 48, 18. Nóht elles búton þá wéstan feldas and wudu and dúna be ðǽm gársecge [i]nihil praeter desertos in oceano campos siluasque ac montes,[/i] Nar. 20, 10. v. neáh-, weard-, winter-dún; dúne.[/m]
dún
	[m1][b]dún[/b]; [i]adj. Dele.[/i][/m]
dún-ælf
	[m1][b]dún-ælf[/b], e; [i]f. A mountain fairy[/i] :-- Þá castalidas nymphas, &thorn-bar; synt dúnylfa þá þe wunedon on Elicona þǽre dúne, Angl. viii. 325, 27. Dúnælfa [i]castalidas nymphas,[/i] Wrt. Voc. ii. 88, 84; 19, 22. Dúnelfa, 129, 33.[/m]
dunc-mennen
	[m1][b]dunc-mennen[/b]. v. drunc-mennen.[/m]
dundre?, duntre?
	[m1][b]dundre?, duntre?[/b] :-- Dundre stefne [i]bombosae vocis,[/i] Hpt. Gl. 440, 56. [i]The same passage[/i] (Ald. 20, 35) [i]is glossed[/i] duntre stefne, An. Ox. 1463, þǽre thundendan (stefne), Wrt. Voc. ii. 77, 59, [i]and[/i] bombose [i]is glossed by[/i] ðǽre þútendan, Wrt. Voc. ii. 11, 71. [i]A participial form of one of the verbs[/i] dynian, þunian ([i]q.v.[/i]), þeótan [i]seems to have been corrupted into these two forms.[/i][/m]
dúne
	[m1][b]dúne[/b]; [i]adv. Down[/i] :-- Dúne ástág [i]discendit,[/i] Lk. L. 4, 31. \[Clumben upp to þe stepel, brohton dune &thorn-bar; hæcce, Chr. 1070; P. 205, 30.\] v. á-, of-dúne, [i]and next word.[/i][/m]
dúne-stígende
	[m1][b]dúne-stígende[/b] [i]descending[/i] :-- Mid ðǽm dúnestígendum in seáð [i]cum descendentibus in lacum,[/i] Ps. Srt. 87, 5.[/m]
dun-falu
	[m1][b]dun-falu[/b]. [i]Add[/i] :-- Dunfealu [i]cervinus,[/i] Wrt. Voc. ii. 22, 72: 130, 24.[/m]
dung
	[m1][b]dung[/b] [i]dung. Add[/i] :-- Dung ([i]printed[/i] dinig) [i]fimus,[/i] Wrt. Voc. i. 15, 6.[/m]
dung
	[m1][b]dung[/b]; [i]dat.[/i] dyng; [i]f. A subterranean chamber, a dungeon[/i] :-- Cóm hæleða þreát tó ðǽre dimman ding, An. 1272. \[[i]O. L. Ger.[/i] dung, dunc [i]textrina: O. H. Ger.[/i] tunc [i]hypogeum, genecium, textrina.[/i] Cf. [i]Icel.[/i] dyngja [i]a lady's bower.[/i]\] v. drunc-mennen.[/m]
dun-grǽg
	[m1][b]dun-grǽg[/b]; [i]adj. Dark-grey[/i] :-- Dungrǽg [i]fuscus,[/i] i. [i]niger[/i] vel [i]tenebrosus,[/i] Wülck. Gl. 246, 4.[/m]
dun-hof
	[m1][b]dun-hof[/b], Hpt. Gl. 494, 78: [b]dun-hús[/b], 495, 11. [i]l.[/i] dim-hof, -hús.[/m]
dún-hunig
	[m1][b]dún-hunig[/b], es; [i]n. Down-honey[/i] :-- Mid doran hunige oððe mid dúnhunige, Lch. iii. 4, 24. Cf. wudu-hunig.[/m]
dúnian
	[m1][b]dúnian[/b]; [i]p.[/i] ode (?) [i]To fall down.[/i] v. next word.[/m]
dúniend-lic
	[m1][b]dúniend-lic (?)[/b]; [i]adj. Falling down, tottering[/i] :-- Dunondlice (dúniendlice?) &l-bar; tealniende (tealtriende?) [i]nutantes,[/i] Ps. L. 108, 10.[/m]
dúnig
	[m1][b]dúnig (?)[/b]; [i]adj. Down, mountain[/i] :-- Tó dúnian mere [i]to the mere on the downs[/i] (?), C. D. v. 245, 22.[/m]
dún-land
	[m1][b]dún-land[/b]. [i]Add[/i] :-- Genim swínes scearn þæs þe on dúnlande and wyrtum libbe, Lch. ii. 62, 28. Ðeós wyrt ([i]betony[/i]) biþ cenned on mǽdum and on clǽnum dúnlandum, i. 70, 2. Hé hine geond ealle eorðan sóhton, ge on dúnlandum gé on wudalandum, Ap. Th. 7, 14.[/m]
dún-lic
	[m1][b]dún-lic[/b]; [i]adj. Mountain[/i] :-- Þá dunlican [i]castalidas,[/i] Wrt. Voc. ii. 20, 49. Cf. dún-ælf.[/m]
dunn
	[m1][b]dunn[/b]. v. dun.[/m]
dunnian
	[m1][b]dunnian[/b]. [i]Substitute: To grow dark, become invisible[/i] :-- Swá déð se móna mid his blácan leóhte, &thorn-bar; þá beorhtan steorran dunniað [i]the stars become invisible when the moon shines,[/i] Bt. 4; F. 6, 35. @bt_d0161[/m]
dunond-lic
	[m1][b]dunond-lic[/b]. v. duniend-lic: [b]dún-scrǽf.[/b] [i]l.[/i] -scræf: [b]dún-strǽt.[/b] [i]Dele:[/i] [b]duntre.[/b] v. dundre: [b]dunung.[/b] [i]Dele;[/i] dúr. [i]Dele:[/i] [b]dúre.[/b] v. duru: [b]dure-.[/b] v. duru-: [b]dúre-leás.[/b] [i]Dele.[/i][/m]
dúreras
	[m1][b]dúreras[/b]. [i]Substitute:[/i] [b]dur-here,[/b] es; [i]m. A folding-door[/i] :-- Durhere [i]sualdam,[/i] Txts. 96, 925. Durheri [i]valvam,[/i] 104, 1053. Dureras [i]vualbas[/i] (aulae coelestis [i]valvas,[/i] Ald. 139, 15), Wrt. Voc. ii. 89, 16.[/m]
durran
	[m1][b]durran[/b]. [i]Add: subj. prs.[/i] dyrre, durre :-- Ich darr [i]audeam,[/i] Mt. p. 1, 9. Ne dear man gewanian, Wlfst. 157, 15. Hǽlda ic ni darstæ, Txts. 126, 5. Húmeta dorstest ðú gán?, Hml. Th. i. 530, 2. Darston (-un, R.) [i]audebant,[/i] Lk. L. 20, 40. Ðæt ic ðé ne dyrre ofstingan, Past. 295, 16. Nis nán þe ic him módsefan mínne durre ásecgan, Wand. 10. Gebíd oþ &thorn-bar; þú mæge oððe dyrre, Lch. ii. 254, 4. Gif þú dón ne durre, 252, 27. Oðsace sé, sé þe wille oþþe sé þe dyrre, Ors. 6, 4; S. 260, 5: Ll. Th. i. 154, 6: Shrn. 176, 32. &THORN-bar; hé gán dyrre and mæge, Lch. i. 176, 9. Ic nát hwá hit dyrre (durre, [i]v. l.[/i]) secgan, Bt. 40, 2; F. 238, 5. &THORN-bar; hé þé leógan ne durre, Bl. H. 179, 29: Ll. Th. i. 418, 11. Ðætte unlǽrde ne dyrren ([i]audeant[/i]) underfón láreówdóm, Past. 25, 14: 427, 18: 467, 16. v. ge-durran.[/m]
dúr-stodl
	[m1][b]dúr-stodl[/b]. [i]l.[/i] dur-stodl. v. stodl.[/m]
dúru
	[m1][b]dúru[/b]. [i]l.[/i] duru, [i]dele[/i] dure, an; [i]and add: gen.[/i] a; [i]dat.[/i] u, dyru (-e), [i]and a wk.[/i] duran; [i]pl. nom.[/i] e, u; [i]gen.[/i] a; [i]dat. pl.[/i] dyrum (-an) :-- Duru [i]hostium,[/i] Wrt. Voc. i. 81, 11: [i]valva,[/i] 290, 12: [i]limen[/i] ([i]olympi[/i]), ii. 93, 36: 52, 5. Þǽre forscytlican dura [i]vectiferae valvae,[/i] 90, 56. From ðǽre dura selfre ðisse béc [i]in ipsa locutionis nostrae janua,[/i] Past. 25, 11. Beforan ðǽre ciricean dura (duru, [i]v. l.[/i]) ... on ðá duru, 105, 13, 14. Æt heofona ríces dura, Bl. H. 41, 35. Fram ðǽre byrgenne duru, 157, 9. Tó óðres mannes dure ... tó óðres mannes húses dura (duru, [i]v. l.[/i]), Ll. Th. i. 418, 1, 5. Tó þæs carcernes dyru (duru, l. 20), Bl. H. 237, 18. Ætforan þǽre cyrican dyre (dyran, R. Ben. I. 78, 10) [i]ante foras oratorii,[/i] R. Beo. 70, 5. Binnan circan dyre, Ll. Th. ii. 254, 9. Tó þǽre duran (dura, [i]v. l.,[/i] tó duru, L.) [i]ad januam,[/i] Mk. 1, 33. Duru (ðuro, L.) helle ne oferswíðiaþ [i]portae inferi non praevalebunt,[/i] Mt. R. 16, 18. Ðá dure (dura, [i]v. l.[/i], duro, L. R.) wǽron belocene [i]fores essent clausae,[/i] Jn. 20, 19. On ærne &thorn-bar; næbbe þon má dura þonne sió cirice, Ll. Th. i. 64, 15. Hí mid æxum duru ([i]januas ejus[/i]) curfan, Ps. Th. 73, 6. Lufude Sione duru ([i]portas[/i]) Drihten, 86, 1. Undóð mé duru ([i]portas[/i]) sóðfæstra ... sóðfæste on þá duru ([i]portam[/i]) sécead inngang, 117, 19. v. norþ-, súþ-duru, [i]and the following compounds.[/i][/m]
dúru
	[m1][b]dúru[/b]; [i]pl. n. Dele.[/i][/m]
duru-healdend
	[m1][b]duru-healdend[/b] (dure (-a)-), es; [i]m. A door-keeper[/i] :-- Durehaldend (dura-. R.) &l-bar; dureueard [i]ostiaria,[/i] Jn. L. 18, 17.[/m]
duru-stod
	[m1][b]duru-stod[/b]; (n. ?). [i]For[/i] Cot. 157 [i]l.[/i] :-- Durustod [i]postes,[/i] Wrt. Voc. ii. 68, 70, [i]and add:[/i] \[Dorstodes [i]gyrneaus,[/i] Wrt. Voc. i. 170, note 2. [i]Icel.[/i] dura-stoð [i]a door-post.[/i]\][/m]
duru-weard
	[m1][b]duru-weard[/b]. [i]Add[/i] :-- Duruweard [i]janitor,[/i] Wrt. Voc. ii. 45, 10. Hwæt mín fæder þé gedyde þá hé wæs duruweard, Bl. H. 151, 25. Dureweard [i]janitor,[/i] An. Ox. 5147. Ðe duruard [i]ostiarius,[/i] Jn. L. 10, 3. Ðegn cuæð ðǽm duruuardæ (duroworde, R. [i]ostiariae[/i]) ... cuoeð dureweard, Jn. L. 18, 16, 17. Duruweardas [i]ostiarii,[/i] Wrt. Voc. ii. 65, 43. Férde hé tó hire húse and forbeád ðǽm duruweardum &thorn-bar; heó hine hire gesægde, Shrn. 86, 16. \[v. [i]N. E. D.[/i] door-ward. [i]O. H. Ger.[/i] turi-wart.\][/m]
dust
	[m1][b]dust[/b]. [i]l.[/i] dúst, [i]and add:[/i] [b]I.[/b] [i]dried earth reduced to powder[/i] :-- Dyslicre ðonne hwá lufige hwelcre wuhte spor on ðǽm dúste, and ne lufige ðæt ðætte ðæt spor worhte, Past. 353, 1, Seó eorðe wearð manegum tó bóte. Mid þám dúste wurdon áflígde deófla, Hml. S. 26, 198. Hé on axan and on dúste licge, Bl. H. 227, 15. [b]II.[/b] [i]other dry material reduced to powder[/i] :-- Ofenbacen hláf [i]clibanius,[/i] dúst of ðǽm ... [i]amolium,[/i] Wrt. Voc. i. 41, 22. Fǽrlíce áhreás þæt templ mid eallum his anlícnyssum tó dúste áwende, Hml. Th. i. 72, 6. Genim þás wyrte and cnuca tó swíþe smalan dúste, Lch. i. 240, 4. Genim of ðysse wyrte swýþe smæl dúst, 11. [b]III.[/b] applied to the mortal frame of man :-- Þú eart dúst and tó dúste wyrst, Gen. 3, 19. Ic eom dúst and axe, 18, 27. Hwæt ofermódgað ðiós eorðe and ðis dúsð?, Past. 299, 22.[/m]
dústig
	[m1][b]dústig[/b]; [i]adj. Dusty[/i] :-- Dústigne [i]puluereum,[/i] An. Ox. 15: 3, 9. v. dýstig.[/m]
dúst-swearm
	[m1][b]dúst-swearm[/b], es; [i]m. A cloud of dust[/i] (of the motes in the sunlight) :-- Dústswerme [i]atomo[/i] (modico Phoebi radiis qui vibrat [i]atomo,[/i] Ald. 272, 33), An. Ox. 23, 52.[/m]
duþhamor
	[m1][b]duþhamor[/b]. [i]l.[/i] dúþ-hamor, [i]and add[/i] :-- [i]Malleoli[/i] tyndercyn, [i]id est[/i] dýþhomer, Wrt. Voc. ii. 78, 9. \[[i]In[/i] An. Ox. 1655 [i]and[/i] Hpt. Gl. 445, 39, [i]where the same passage[/i] (Ald. 23, 8) [i]is glossed the form is[/i] dúþhaman, [i]which seems a corruption of[/i] dúþhamar.\] v. dýþ-hamar [i]in Dict., and[/i] dýþ.[/m]
dwǽs
	[m1][b]dwǽs[/b]. [i]Add[/i] :-- Se portgeréfa nam tó Malche graman, and him mid eallum hete cídde, and hine þus áxode: 'Þú stunta and se mǽsta dwǽs þe ǽfre on þissere byrig mǽst wæs ([i]the biggest blockhead that ever was in this town[/i]), on hwilce wísan sceole wé þé gelýfan?,' Hml. S. 23, 696. Gelíce þám dwǽsan þe for heora prýtan léwe nellað beorgan, Wlfst. 165, 9.[/m]
dwæscan
	[m1][b]dwæscan[/b]. [i]l.[/i] dwǽscan, [i]dele[/i] '[i]p.[/i] dwæscede,' [i]and add[/i] :-- Ongunnon hió weorpan wæter and hlýdan, swá þá dóð þe fýr dwǽscað (-eað, [i]v. l.[/i]), Gr. D. 124, 1. v. on-dwǽscan.[/m]
dwǽsian
	[m1][b]dwǽsian[/b]; [i]p.[/i] ode [i]To become foolish, stupid[/i] :-- Ðá ðe wódlíce drincað and heora gewitt ámyrrað, swá &thorn-bar; hí dwǽsiað for heora druncennyssum, Hml. A. 6, 146.[/m]
dwǽs-lic
	[m1][b]dwǽs-lic[/b]; [i]adj. Foolish, silly, stupid[/i] :-- Ongeán Godes ege se gromlica deófol syleð dyrstignysse mid dwǽslicum gebǽrum réceleásum mannum, Wlfst. 59, 20.[/m]
dwǽs-líce
	[m1][b]dwǽs-líce[/b]; [i]adv. Foolishly, stupidly[/i] :-- Sé ðe wylle drincan and dwǽslíce hlýdan, drince him æt hám, Ll. Th. ii. 357, 40.[/m]
dwǽs-nys
	[m1][b]dwǽs-nys[/b]. [i]Add[/i] :-- [i]Insipientia,[/i] þæt is dysig oððe dwǽsnyss, Wlfst. 58, 15: Angl. xi. 109, 37. Ic wénde &thorn-bar; þú sceoldest ðín mód fram dwǽsnysse áwendan ... Dyslic bið þæt man hine sylfne tó tintregum ásende, Hml. Th. i. 592, 25.[/m]
dwalian
	[m1][b]dwalian[/b]. v. dwolian: [b]dwás-líht.[/b] [i]Dele.[/i][/m]
dwelian
	[m1][b]dwelian[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans.[/i] (1) [i]to go astray,[/i] (a) literal :-- Hé on ðám holte dwelode ([i]wandered[/i]), oð þæt hine wulfas tótǽron, Hml. Th. i. 384, 10. Hé án (sceáp), þe ðǽr losode and dwelede, sóhte, R. Ben. 51, 19. Heó began faran ... swilce heó dweliende þyder cóme ... Heó cwæð mid wóplicre stefne: 'Dweliende, leóf, ic cóm hyder,' Hml. A. 196, 24-29. Dweli(ende) [i]erraneam,[/i] &l-bar; [i]errantem[/i] ([i]ovem[/i]), An. Ox. 347. (b) figurative :-- Nú ic wæs of þám rihtan wege mínes ingeþances, ac betere hit bið &thorn-bar; ic eft fare út of þysum porte, ðy lǽs ic tó swíðe dwelige, Hml. S. 23, 553. Ðá ðe fyligað þǽre gýtsunge, hí dweliað fram Godes geleáfon, Hml. Th. i. 256, 18. Ðá, þe lífes weg lǽdan cunnan, gebringan on rihtwege þá, þe ǽr dweledan (-odan, [i]v. l.[/i]), Wlfst. 75, 2. Sé ðe færð on sóðre lufe ne mæg hé dwelian; heó gewissað and gelǽt, Hml. Th. i. 52, 15. Dweliende [i]exorbitans[/i] ([i]a recto religionis tramite[/i]), An. Ox. 3697: 4619. (2) of inaccurate conception, [i]to mistake, err[/i] :-- Swíþe raþe þé bið cúþ &thorn-bar; wit ne dwelgaþ, Bl. H. 189, 6. Sume gedwolmenn cwǽdon ... ac hí dwelodon mid þǽre segene ([i]they were mistaken in what they said[/i]), Hml. Th. i. 486, 7. Ne dwela ðú on ídel ... and ne wén ðú ná be þé &thorn-bar; þú ungewítnod beó, Hml. S. 25, 157. (2 a) of madness :-- Seó dohtor on wódum dreáme læg dweligende, Hml. Th. ii. 110, 19. (3) of wrong conduct, [i]to err[/i] :-- Þú dwelast, geneálǽc and geoffra þíne lác, Hml. S. 14, 33. Mid þám Francum þe þá swíðost dweledon on deófles biggencgum, 29, 165. Hié on hǽðnum þeáwum dwelgende wǽron, Bl. H. 201, 20. Dryhten, þú gecyrst ðá dweliendan, Hml. S. 30, 68. [b]II.[/b] [i]trans. To lead astray.[/i] (1) physical :-- Ðá genipu hit dweliað, Sal. K. 148, 5. (2) moral :-- Hý dwelode deófol, Wlfst. 11, 8: 156, 8. Hí ne gelýfdan on riht ... ac mid manegum gedwyldum dwelodan (-edon, [i]v. l.[/i]) þá Crístenan, Hml. S. 3, 357. Þá dwolmen dwelodon þone cásere, 312. Cf. dwolian.[/m]
dwellan
	[m1][b]dwellan[/b]. [i]Dele[/i] '[i]p.[/i] dwelede,' [i]and[/i] [b]III[/b] ([i]see[/i] dwelian, [b]I.[/b] 1 a), [i]and add:[/i] [b]I.[/b] [i]trans. To lead astray, lead into error[/i] :-- Unwærlicu sprǽc menn dweleð [i]incauta locutio in errorem pertrahit,[/i] Past. 89, 8. Ðæt hí mid ðǽre lícettunga óðre men ne dwellen, 449, 24. [b]II.[/b] [i]intrans. To go astray, wander[/i] :-- Dwelet [i]obambulat,[/i] An. Ox. 47, 1. Álýse mé of ðám gedwolan þe ic on oð þisum dwealde, Shrn. 170, 17. Hí dweldon on wéstene [i]erraverunt in solitudine,[/i] Ps. Spl. 106, 4.[/m]
dwel-lic
	[m1][b]dwel-lic[/b]; [i]adj. Erroneous, heretical[/i] :-- Be þám men þe dwellice þing begǽð [i]de homine qui res haereticas committit,[/i] Ll. Th. ii. 180, 35. Dwællice [i]palladios,[/i] Germ. 397, 511.[/m]
dwelsian
	[m1][b]dwelsian[/b]; [i]p.[/i] ode [i]To stray, wander[/i] :-- Of ðinum bebodum ic ná ne dwelsode ([i]erravi[/i]), Ps. L. 118, 110.[/m]
dweorg
	[m1][b]dweorg[/b]. [i]Add[/i] :-- Duerg [i]nanus[/i] vel [i]pumilio,[/i] Txts. 80, 686. Duerh, 110, 1176. ¶ Dwarfs were supposed to be able to injure living creatures. v. Grmm. D. M. (trans.), pp. 460 sqq. :-- Dweorg on weg tó dónne ... syle etan þám untruman men ǽr þǽre tíde hys tócymes, swá on dæge swá on nihte, swæþer hyt sý, his tógan(g) bið ðearle strang, Lch. i. 364, 13-17. (The disease meant is convulsions, Cockayne.) Wrít ðis ondlang ðá earmas wið dweorh, iii. 38, 29. Wið \[d\]weorh man sceal niman .VII. lytle oflǽtan ..., 42, 3. \[v. [i]N. E. D.[/i] dwarf.\] v. werc [i]in Dict.[/i][/m]
dweorge-dwostle
	[m1][b]dweorge-dwostle[/b]. [i]Add[/i] :-- Duuergaedostae (duergae-), duergedostle [i]pulegium,[/i] Txts. 90, 831. Dweorges dwostle, Wrt. Voc. i. 68, 61. v. [i]in Dict.[/i] dwyrge-dwysle.[/m]
dwild
	[m1][b]dwild[/b]. [i]Add:[/i] \[Mikell hæþenndom and hefig dwilde, Orm. 9736.\][/m]
dwilman
	[m1][b]dwilman[/b]. [i]l.[/i] dwylman. Cf. dwolma: [b]dwimor.[/b] [i]Add[/i] :-- Dwimer [i]portenta[/i] (?), An. Ox. 50, 1. \[Cf. [i]Laym.[/i] dweorner-cræft, -lac.\]: [b]dwínan.[/b] [i]For[/i] Cot. 190 [i]read[/i] Wrt. Voc. ii. 84, 42, [i]and add:[/i] v. tó-dwínan.[/m]
-dwol
	[m1][b]-dwol[/b]; [i]adj.[/i] v. ge-dwol.[/m]
dwola
	[m1][b]dwola[/b] [i]error. Add:[/i] , dwala ([i]q. v. in Dict.[/i]) :-- Duola [i]error,[/i] Mt. L. 27, 64. Dwola, p. 3, 4. Unwísdómes &l-bar; duoles blendnise [i]ignorantiae cecitate,[/i] Rtl. 38, 9. On dwolan gebringan þá þe Gode gecorene wǽron, Wlfst. 196, 9. Mið dwala [i]errore,[/i] Mt. p. 3, 10. &THORN-bar; in duala (gedwolan, R.) inn biðon gelǽded [i]ut in errorem inducantur,[/i] 24, 24. Þone dwolan þára manna \[þe wénaþ þæt\] sáwle næbben nán edleán æfter þisse worulde heora gearnunge [i]eorum errorem, qui animarum merita nulla esse apud te putant,[/i] Shrn. 167, 27. \[v. [i]N. E. D.[/i] dwele; [i]sb.[/i]\] @bt_d0162[/m]
dwola
	[m1][b]dwola[/b], an; [i]m.[/i] [b]I.[/b] [i]one who errs, a person without understanding[/i] :-- Líf dwolan [i]uita uecordis[/i] (cf. gedwolenum [i]uecordi,[/i] Kent. Gl. 308), Scint. 223, 3. [b]II.[/b] [i]a heretic, schismatic[/i] :-- Dwola [i]hereticus,[/i] An. Ox. 27, 14. Dwolan [i]scismatici,[/i] 2854. v. ge-dwola.[/m]
dwol-cræft
	[m1][b]dwol-cræft[/b]. [i]Add:[/i] v. gedwol-cræft.[/m]
dwolian
	[m1][b]dwolian[/b]. [i]Add:[/i] [b]I.[/b] [i]to stray,[/i] (1) literal :-- Þá þá heó swá wídgál swíðe dwolode [i]dum vaga nimium erraret,[/i] Gr. D. 176, 21. Scípa ðá ðe ne duoladon [i]oves quae non erraverunt,[/i] Mt. L. 18, 13. On wudum dwolgende, Bl. H. 193, 8. Swylce hwylc man urne þǽr geond dwoliende [i]ac si in eis aliquis erranda discurreret,[/i] Gr. D. 236, 11. (2) figurative :-- Of ðínum bebodum ic ne dwolade [i]de mandatis tuis non erravi,[/i] Ps. L. 118, 10. [b]II.[/b] of inaccurate conception. (1) [i]to mistake, err[/i] :-- Bið se here eal ídel, ðonne hé on óðer folc winnan sceal, gif se heretoga dwolað [i]in exploratione hostium frustra exercitus velociter sequitur, si ab ipso duce itineris erratur,[/i] Past. 129, 9. Gé dwoligas (duolas, L. [i]erratis[/i]), ne wutun gé giwriotu, Mk. R. 12, 24, Gié duolages, L. 27. (2) [i]to be out of one's senses.[/i] Cf. dwolung :-- Ic dwolie [i]deliro,[/i] þú dwolast [i]deliras,[/i] Wrt. Voc. ii. 28, 5, 6. Wénde se cniht &thorn-bar; hé dwolode ... Hé cwæð: 'Wite þú &thorn-bar; ic náht ne dwolige' [i]cum hunc puer insanire crederet ... dicens: 'Non insanio,'[/i] Gr. D. 314, 7-10. [b]III.[/b] of wrong conduct, [i]to err[/i] :-- Álýse mé of ðám gedwolan þe ic gyt on dwolige, Shrn. 170, 17. Ne dwolað [i]non errabit,[/i] Kent. Gl. 555. Dwoliað [i]errant,[/i] 491. v. dwalian [i]in Dict., and[/i] cf. dwelian.[/m]
dwol-lic
	[m1][b]dwol-lic[/b]. [i]Add[/i] :-- Þæs flǽsces weorc ... dwollic lár ([i]sectae,[/i] Gal. 5, 20), Hml. S. 17, 26. Se biscop þá dwollican sócne (v. sócn, [b]V[/b]) ádwǽscte, Hml. Th. ii. 508, 5.[/m]
dwol-líce
	[m1][b]dwol-líce[/b]. [i]Add: erroneously, ignorantly, stupidly[/i] :-- Dwollíce, (dollíce, [i]v. l.[/i]) etan binnan Godes húse, Hml. S. 13, 72. Þurh ðone deófol þe hé dwollíce gehýrsumede, 7, 172: 18, 391: Hml. Th. ii. 140, 19. Þá deóflu oncneówon Críst, and þæt Iudéisce folc hine dwollíce wiðsóc, 380, 2. Woruldmen ðus dwollíce ([i]so erroneously[/i]) mé oncnáwað, i. 366, 13. Ðú lufast druncennysse and dwollíce leofast ... ðá ðe wódlíce (dwollíce, [i]v. l.[/i]) drincað, Hml. A. 6, 140, 145. Hé deófolgild beeóde dwollíce libbende, Hml. S. 28, 6.[/m]
dwolma
	[m1][b]dwolma[/b]. [i]Add: a state[/i] or [i]place of confusion[/i] :-- Duolma, dualma [i]chaus, chaos, prima confusio omnium rerum,[/i] Txts. 49, 457. Dwolma [i]chaos[/i] ([i]abstrusum, et torpens confusio rerum,[/i] Ald. 150, 10), i. [i]tenebre,[/i] An. Ox. 17, 9. Eal bið úpheofon sweart and gesworcen, deorc and dimhíw and dwolma sweart [i]tristius coelum tenebris obducitur atris,[/i] Dóm. L. 106: Wlfst 137, 10. Dwolma [i]cahus[/i] ( = [i]chaos,[/i] Lk. 16, 26), Wrt. Voc. ii. 73, 65: 17, 56. Dwolman ([i]in antiquum[/i]) [i]chaos,[/i] An. Ox. 2483. v. ge-dwolma.[/m]
dwol-mann
	[m1][b]dwol-mann[/b], es; [i]m. A heretic[/i] :-- Þá dwolmen hine bedydrodon, Hml. S. 3, 316. v. gedwol-mann.[/m]
dwolung
	[m1][b]dwolung[/b], e; [i]f. Absurdity, folly[/i] :-- Dofunge, dwolunge [i]deleramenta,[/i] Wrt. Voc. ii. 28, 46. v. dwolian, [b]II.[/b] 2, [i]and[/i] dofung.[/m]
dybbian
	[m1][b]dybbian[/b] [i]to pay attention to[/i] :-- Dybbian [i]incumbere[/i] ([i]fletibus[/i]), An. Ox. 645.[/m]
dyd
	[m1][b]dyd[/b]. [i]Dele:[/i] [b]dýdan.[/b] v. dídan.[/m]
dyderung
	[m1][b]dyderung[/b]. [i]Add[/i] :-- Manega drýmen maciað menigfealde dydrunga þurh deófles cræft, and bedydriað menn, swylce hí soðlice swylc þincg dón; ac hit is dydrung mid deófles cræfte, and gif hwá hit bletsað, þonne áblynð seó dydrung, Hml. S. 21, 464-9. Drýmen mid dydrunge farað, Hml. Th. ii. 330, 27. Forhogian þæs deófles dydrunga, Hml. S. 17, 165.[/m]
dýfan
	[m1][b]dýfan[/b]. v. dífan: [b]dyfen.[/b] [i]Dele, and see[/i] andefn, [b]II: dýfing.[/b] v. dífing: [b]dýgan.[/b] [i]Dele, and see[/i] dugan: [b]dýgel(-ol).[/b] v. dígle.[/m]
dylsta?
	[m1][b]dylsta?[/b] [i]pl.[/i] dylstan. [i]l.[/i] dylsta, dylstan; [i]pl.[/i][/m]
dyncge
	[m1][b]dyncge[/b]. [i]Substitute:[/i] [b]dyncge,[/b] dynge, an; dyncg, e; [i]f.[/i] [b]I.[/b] [i]dung, manure, litter[/i] :-- Dingce [i]letamen,[/i] An. Ox. 4773. Dinig ([i]l.[/i] dincg [i]or[/i] dung?) [i]fimus,[/i] Wrt. Voc. i. 15, 6. Of dincge [i]gramine,[/i] An. Ox. 46, 16. Sceáphyrdes riht is &thorn-bar; hé hæbbe twelf nihta dingan (ðingan, MS.; the Latin version has [i]dingiam[/i]) tó Middanwintra, Ll. Th. i. 438, 22. [b]II.[/b] [i]manured land[/i] :-- Dincge [i]navalium[/i] (cf. naualis, campi culturae dediti, Corp. Gl. H. 80, 3), Wrt. Voc. i. 66, 56. Dyncgum [i]noualibus,[/i] i. [i]inrigationibus,[/i] An. Ox. 1409. Dincgum, 2367. On dengum [i]in novalibus,[/i] Kent. Gl. 466. v. mixen-dyncge; dung.[/m]
dyne
	[m1][b]dyne[/b]. [i]Add[/i] :-- Dyne [i]clangor,[/i] Wrt. Voc. ii. 131, 52: [i]crepaculum, sonum,[/i] 136, 63. Dynta dyne, Wlfst. 114, 23. Heora fyðera swégað, swá swá wæteres dyne, 200, 16. Dine [i]clangor,[/i] An. Ox. 22, 1. Dyne [i]fragore,[/i] 17, 55. Dinna (dimma, MS.) mǽst hlúd gehýred, Sat. 606.[/m]
-dýne
	[m1][b]-dýne[/b]. v. æf-dýne: [b]dýneras.[/b] v. dínor: [b]dyng[/b] [i]to a dungeon,[/i] v. dung: [b]dyng(e)[/b] [i]manure,[/i] v. dyncge.[/m]
dynge
	[m1][b]dynge[/b] [i]a storm. Substitute:[/i] [b]dynges mere[/b]? :-- Gewitan him þá Norþmen nægledcnearrum on dinges (dynges, dyniges, dinnes, [i]v. ll.[/i]) mere ofer deóp wæter Difelin sécan, Chr. 937; P. 109, 12. \[[i]With the reading[/i] dinnes cf. fram dinmeres múþan ... Oþ dinmeres fleót, C. D. B. ii. 526, 6, 5: tó dinnes hangran, C. D. v. 226, 12: on dinnes ... dynnes hlince, vi. 36, 12, 13: dynningden, ii. 228, 3; [i]the last form seems to point to a proper name.[/i]\][/m]
dyng(i)ung
	[m1][b]dyng(i)ung[/b]. v. dingiung [i]in Dict.[/i][/m]
dynian
	[m1][b]dynian[/b]. [i]Add[/i] :-- Feld dynede, Chr. 937; P. 106, 20. Dynedan and þunedan [i]crepitabant,[/i] Wrt. Voc. ii. 21, 17. Dynigende [i]concrepans,[/i] An. Ox. 7, 104. Dynigendum [i]crepante,[/i] 8, 5. Dynegendum, 7, 11. Hors urnon þurh þá díca dynigende mid fótum, Hml. S. 27, 39.[/m]
dynige
	[m1][b]dynige (dýnige?)[/b]. [i]Substitute: The name of a plant.[/i][/m]
dynt
	[m1][b]dynt[/b]. [i]Substitute:[/i] [b]I.[/b] [i]a blow, stroke[/i] :-- Slóh hine án heora mid ánre æxe ýre on þet heáfod, þet hé mid þám dynte niðer ásáh, Chr. 1012; P. 142, 24. Án ðára ðegna salde dynt ([i]alapam[/i]) ðǽm Hǽlende, Jn. R. L. 18, 22. Ðone dynt [i]ictum[/i] ([i]securis[/i]), Past. 339, 15. Be ðám ðe nán óðrum dynt ne gebeóde [i]ut non presumat aliquis alium cedere,[/i] R. Ben. 129, 12. Mistlice þreála gebyriað for synnum, bendas oððe dyntas, Ll. Th. ii. 278, 26. Ðǽr is benda bite and dynta dyne, Wlfst. 209, 17: 114, 23. Hí habbað sweopan, swenga ne wyrnað, deórra dynta, Sal. 122. Mid fýstum &l-bar; dyntum geslaa [i]colaphis caedere,[/i] Mk. L. 14, 65. Dyntas [i]alapas,[/i] Jn. L. 19, 3. Martianus hét his cwelleras þone hálgan beátan mid saglum ... Ðá cwæð Martianus ... 'Ðú þás dyntas náht ne gefrétst,' Hml. S. 4, 147. [b]II.[/b] [i]mark made by a blow, bruise[/i] :-- Gif man óðerne mid fýste in naso slæhð, .iii. scill. Gif dynt sié, scilling. Gif hé heáhre handa dyntes onféhð, scill. forgelde. Gif dynt sweart sié búton wǽdum .xxx. scætta gebéte. Gif hit sié binnan wǽdum, gehwilc .xx. scætta gebéte [i]if a man strike another on the nose, a fine of three shillings. If there is a mark, a shilling. If the person struck get a bruise[/i] (or [i]blow?[/i]) [i]on an arm raised for protection[/i] (?), [i]a shilling must be paid. If the bruise be black in a part not covered by clothes, there shall be a fine of thirty scatts. If it be in a part covered by clothes, for each bruise there shall be a fine of twenty scatts,[/i] Ll. Th. i. 16, 17-18, 5. [b]III.[/b] [i]the sound made by a blow, thud[/i] of a body striking the ground :-- Swíþe oft se micla anweald ðára yfelena gehríst swíþe fǽrlíce, swá swá greát beám on wyda wyrcþ hlúdne dynt ([i]strikes the ground with a loud thud[/i]), ðonne men lǽst wénaþ, Bt. 38, 2; F. 198, 9.[/m]
dýp
	[m1][b]dýp[/b]. v. dípe: [b]dýpan[/b] [i]to baptize,[/i] v. dipan: [b]dýpan[/b] [i]to deepen, l.[/i] dipan: [b]dýpe.[/b] v. dípe: [b]dyppan.[/b] [i]Dele the forms given as cognates, and see[/i] dípan: [b]dýr.[/b] [i]Dele, and see[/i] duru: [b]dýran.[/b] v. díran: [b]dyrce-grǽg.[/b] v. deorce-grǽg: [b]-dyre.[/b] v. fore-, ge-, ofer-dyre: [b]dyrfan.[/b] v. dirfan: [b]dyrfing.[/b] v. dirfing: [b]dyrne.[/b] v. dirne: [b]dýrsian.[/b] [i]l.[/i] dírsian: [b]dyrste-líce.[/b] v. dyrstig-líce.[/m]
dyrstig
	[m1][b]dyrstig[/b]. [i]Add:[/i] [b]I.[/b] [i]bold, daring[/i] :-- Þá men þe tó ðám dyrstige beóð &thorn-bar; hí þæt gold nimen [i]homines qui audaces sunt aurum tollere,[/i] Nar. 35, 10. [b]II.[/b] [i]audacious, presumptuous[/i] :-- Dyrstig [i]procax,[/i] Wülck. Gl. 250, 29. Swíðe dysig is se man and dyrstig sé þe syngað gelóme, Angl. xii. 513, 27. Hé þá hálgan róde genam hám tó his earde árleáslíce dyrstig, Hml. S. 27, 26. Þæt heofonlice hors wearp ádúne þone dyrstigan Heliodorum, 25, 777. Gif huætd ungebyredlic bidda dyrstigo ué sindon [i]si aliquid incongruum rogare ausi sumus,[/i] Rtl. 179, 34. v. fore-dyrstig.[/m]
dyrstigan
	[m1][b]dyrstigan[/b]. [i]l.[/i] dyrstigian.[/m]
dyrstig-líce
	[m1][b]dyrstig-líce[/b]. [i]Add;[/i] [b]I.[/b] [i]boldly, daringly[/i] :-- Dyrstelice (deorster-, Hpt. Gl. 424, 19) [i]audacter,[/i] An. Ox. 753. [b]II.[/b] [i]presumptuously, with temerity[/i] :-- On swá hwilcum dæge swá þú dyrstilíce geþrístlǽcst &thorn-bar; þú þone hálgan sácerdhád underféhst [i]quacumque die sacrum ordinem temerare praesumeris,[/i] Gr. D. 135, 12. Se gedwola dirstilíce cwæð &thorn-bar; on Críste wǽron twégen hádas, Ll. Th. ii. 374, 18. Dyrstelíce, Hml. Th. i. 170, 35. Úre nán be him sylfum tó dyrstelíce ne trúwige, ii. 82, 26. \[[i]Orm.[/i] dirrstiglike [i]boldly.[/i]\][/m]
dyrstig-ness
	[m1][b]dyrstig-ness[/b]. [i]Add[/i] :-- Se synfulla man ... þe geþristlǽcð tó mæssianne ... and wát hine sylfne tó fúlne ... his dyrstignes dereð him sylfum, Wlfst. 34, 18. [i]Temeritas,[/i] þæt is dyrstignys, 52, 20. [i]Temeritas,[/i] &thorn-bar; is dyselic dyrstignys, Angl. xi. 109, 41: Hml. Th. ii. 220, 15: Hml. A. 66, 34. Dyrstynnys [i]presumptio,[/i] Angl. viii. 331, 5. Hé wearð deád for þǽre dyrstignysse &thorn-bar; hé dorste onginnan þǽra sácerda þénunga, Hml. A. 59, 188. Se ealda feónd onféng swilce dyrstinysse (bylde, [i]v. l., ausum[/i]) tó ácwellanne, Gr. D. 75, 32. Gif hé þurh dyrstignysse hine onhefð mid módignysse [i]si presumpserit,[/i] R. Ben. 112, 12. Hé þǽra gedwolmanna dyrstignesse ádwǽscte, Hml. Th. i. 70, 7.[/m]
dyrsting-panne
	[m1][b]dyrsting-panne[/b]. [i]l.[/i] hyrsting-panne.[/m]
dyrst-lǽcan
	[m1][b]dyrst-lǽcan[/b]. [i]Add[/i] :-- Ne dyrstlǽce ([i]presumat[/i]) se gingra &thorn-bar; hé mid þám yldran sitte, bútan hé hine háte, R. Ben. 116, 5: 128, 4. Ne dyrstlǽcen hí þæt hý út of mynstre etan [i]non presumant foris manducare,[/i] 79, 16.[/m]
dyrst-líc
	[m1][b]dyrst-líc[/b]. [i]Dele.[/i][/m]
dysegian
	[m1][b]dysegian[/b]. [i]Add[/i] :-- Suá micle suá hé má wát and wísra bið ðonne óðre menn, suá hé má dysegað and suiður wienð wið ðone cræft ánmódnesse [i]quo plus sapiunt, eo a concordiae virtute desipiscunt,[/i] Past. 347, 12. On Nóes dagum ðá ðá menn dysgodon tó swýðe, Hml. S. 13, 185. v. á-dysigian; ge-dysigend.[/m]
dysig
	[m1][b]dysig[/b] [i]adj. Add[/i] :-- Dysig [i]buccum[/i] (cf. bucco, stultus rusticus, Corp. Gl. H. 26, 219), Wrt. Voc. i. 287, 79. Desiges [i]susurronis,[/i] Kent. Gl. 998. Gelíc þám dysigan (dysge, L.) men [i]similis viro stulto,[/i] Mt. 7, 26. Mid dysigum geswince [i]stulto labore,[/i] Ex. 18, 18. Dysine [i]vecordem,[/i] @bt_d0163 Kent. Gl. 183. Dysige [i]butra[/i] (cum [i]bruta[/i] mente, Ald. 202, 5), Wrt. Voc. ii. 96, 10: 12, 18. Dysige [i]hebeti,[/i] 42, 75. Nys drenc cilda ne dysigra ([i]stultorum[/i]), Coll. M. 35, 19. Þú dysegost manna, Hml. Th. ii. 416, 13. v. yfel-dysig.[/m]
dysig
	[m1][b]dysig[/b]; [i]n. Add[/i] :-- Bigspellbóc, ná swilce gé secgað, ac wisdómes bigspell and warnung wið disig, Ǽlfc. T. Grn. 7, 38. v. frum-dysig; dysigu.[/m]
dysig-dóm
	[m1][b]dysig-dóm[/b]. [i]Add[/i] :-- Andswara stuntan æfter dysigdóme his ([i]juxta stultitiam suam[/i]), Scint. 95, 14. Dysigdóme gelettendum [i]imperitia impediente,[/i] Angl. xiii. 372, 97.[/m]
dysig-nes
	[m1][b]dysig-nes[/b]. [i]Add[/i] :-- Eálá on hú micelre dysignesse men nú sindon [i]O dura mens hominum et cor semper inhumanum,[/i] Ors. 3, 9; S. 136, 17. Swá hwæt swá wé þurh hwylce dysignesse gedón habban, Hml. A. 143, 137.[/m]
dysigu (-o)
	[m1][b]dysigu (-o)[/b]; [i]indict.[/i] or [i]gen.[/i] e; [i]f. Folly, stupidity[/i] :-- Neátum gelíce for eówre dysige, Bt. 26; F. 90, 3. v. dysig; [i]n.[/i][/m]
dys-lic
	[m1][b]dys-lic[/b]. [i]Add[/i] :-- Dyslic [i]absurdum,[/i] Wrt. Voc. ii. 2, 32. Dyselic, An. Ox. 7, 130. Dyslic bið þæt hwá woruldlice spéda forhogige for manna herunge and beó on Godes dóme geniðerod, Hml. Th. i. 60, 32: Bt. 34, 3; F. 136, 28. Dys(e)lic dyrstignes. v. dyrstignes. Hit ðincð ungelǽredum mannum dyselig tó gehýrenne, Hml. Th. i. 94, 35. Fela dyslice dǽda deriað mancynne, Hml. S. 13, 91. Hé ádreáh his líf on dyslicum weorcum, 26, 245. Mid dislicum glencgum [i]stolidis[/i] ([i]i. stultis[/i]) [i]pompis,[/i] An. Ox. 1216.[/m]
dys-líce
	[m1][b]dys-líce[/b]. [i]Add[/i] :-- Dyslíce [i]fatuiter,[/i] Wrt. Voc. ii. 38, 41. Þá férdon his men dyslíce æfter inne, Chr. 1052; P. 173, 24. Nú dóð menn dyslíce, &thorn-bar; hí willað wacian and wodlíce drincan, Hml. S. 13, 75. Sume menn dyslíce fæstað ofer heora mihte, 93.[/m]
dystig
	[m1][b]dystig[/b]. [i]l.[/i] dýstig, [i]and for Cot.[/i] 183 [i]substitute[/i] :-- Ðý dýstgan [i]pulverulenta,[/i] Wrt. Voc. ii. 89, 31. v. dústig.[/m]
dýþ
	[m1][b]dýþ[/b], e; [i]f. fuel, tinder[/i] :-- Dýþe [i]malleoli[/i] (ambustas [i]malleoli[/i] machinas, Ald. 23, 8. Cf. malleolus, genus fomenti aput Persas: malleolus, sarmenta, Corp. Gl. H. 75, 2, 5), An. Ox. 2, 43: Hpt. 445, 39. v. dúþ-hamor.[/m]
dyþhomar
	[m1][b]dyþhomar[/b]. [i]l.[/i] dýþ-homar. v. dúþ-hamor; dýþ: [b]dyttan.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] dit.\] E[/m]
eá
	[m1][b]eá[/b] [i]a river. Add: gen.[/i] ié, é; [i]dat.[/i] ié, ee; [i]dat. pl.[/i] eáuum, éum :-- Eá [i]amnis,[/i] Wrt. Voc. i. 80, 56. Eá mid treówum ymbset [i]amnis,[/i] 54, 16. Seó eá (éa, MS.) Danai, Ors. 1, 1; S. 8, 16: Nar. 35, 5. Se múþa þǽre ié (íe, MS.), Ors. 1, 1; S. 10, 13. Ælfe múþa þǽre ié, 16, 6. Cymþ &thorn-bar; wæter úp æt ðám ǽwelme, wyrþ ðonne tó bróce, ðonne tó eá, ðonne andlang eá oþ hit wyrþ eft tó sǽ, Bt. 34, 6; F. 140, 20. On twá healfe þǽre é, Chr. 894; P. 87, 22. On ǽgþere healfe eás, 918; P. 100, 6. In Danai þǽre ié (íe, MS. [i]fluvio[/i]), Ors. 1, 1; S. 8, 10, 11, 14. Forþ bí þǽre eá, S. 17, 22. Æt þǽre ee, S. 24, 33. Tó ánre eá (éá, MS.), Hml. S. 30, 328. Be þǽre eǽ, Chr. 896; P. 89, 11. On þǽre ǽ þínes willan [i]torrente voluntatis tuae,[/i] Ps. Th. 35, 8. Ofer þá eá (éa, MS.), Ors. 1, l; S. 8, 30. Ic ána wát eá rinnende, Lch. iii. 36, 25. Monega eá (éa, MS.) sindon be noman nemnede, 2, 4; S. 72, 12. Ðá eá stódon, Bt. 35, 6; F. 168, 8. Ealle eán (éán MS. [i]flumina[/i]) eft gewendað þanon þe hí ǽr cómon, Angl. vii. 36, 343: Hml. S. 15, 176: Lch. iii. 254, 23. On ǽghwelcra eá múþum, Bt. 32, 3; F. 118, 19. Ealdor eá [i]caput fluviorum,[/i] Nar. 35, 20. On þǽre stówe þe genemned is æt eá mótum, Chr. 926; P. 107, 24. On sǽ and on eáuum, Hex. 14, 7. Betux þǽm twám eán, Ors. 3, ll; S. 144, 4: Nar. 35, 18. Æt Tweoxn-eám (Tweoxnám, [i]v. l.[/i]), Chr. 901; P. 92, 4. \[v. [i]N. E. D.[/i] ea.\] v. neáh-eá.[/m]
eá
	[m1][b]eá[/b]; [i]interject. Add[/i] :-- Eálá eá! is &thorn-bar; þonne forweorþfullic wela?, Bt. 29, 1; F. 102, 14. Eálá wuldor þisse worulde, eá! for hwí ðé hátan dysige men wuldor?, 30, 1; F. 108, 2. Eálá (eá, [i]v. l.[/i]) mín cild, eá!, 34, 12; F. 154, 9.[/m]
eác
	[m1][b]eác[/b]; [i]prep. Dele[/i] 'DER., tó-eác', [i]and add[/i] :-- Swíðulf biscop and Ceólmund ealdormon ... and Eádulf cynges þegn ..., and manige eác him (tó eácan him, [i]v. l.[/i]), Chr. 897; P. 90, 9. Monige eác him (eác tó him, eác mid him, [i]v. ll.[/i]), 905; P. 94, 10, 15. Ðæt is nú þæs líchoman gód, &thorn-bar; mon sié fæger and strang ... and manegu óþru gód tó eác þǽm (eác þǽm, [i]v. l.[/i]), Bt. 34, 6; F. 140, 32. ¶ eác þǽm (þon) [i]besides, moreover[/i] :-- Aec ðon [i]quin etiam,[/i] Wrt. Voc. ii. 118, 54. Eác þon [i]ceterum,[/i] Nar. 9, 14. Eác þǽm ([i]moreover[/i]) monega eá sindon be noman nemnede for þǽm gefeohte, Ors. 2, 4; S. 72, 12. Eác þan, Ll. Th. i. 36, 9.[/m]
eác
	[m1][b]eác[/b]; [i]conj. l. adv., and add:[/i] [b]I.[/b] where there is addition of objects :-- Þǽr wearð Síulf ealdorman ofslægen ... and Eádwold, and manige eác tó him, ... swíðe mænige eác mid him, Chr. 905; P. 95, 16, 20. Þá cinges þegnas ..., ge eác sum dǽl þæs Norð-Wealcynnes, 894; P. 87, 18. Hý habbaþ eall &thorn-bar; ðá unstyriendan habbaþ, and eác máre tó, Bt. 41, 5; F. 252, 26. [b]II.[/b] where there is addition of condition or circumstance :-- Hét ic ǽlcne mon hine gegerwan, and faran forð, and &thorn-bar; eác bebeád ðæt ..., Nar. 9, 37. Drihten is mid þé on þínre heortan and on þínum innoþe and eác on þínum fultome, Bl. H. 5, 12. Salde se here him micle áþas þæt hié of his ríce uuoldon, and him eác gehéton þæt ..., Chr. 878; P. 76, 14. Be westan Sealwuda ge be eástan, ge eác be norþan Temese, 894; P. 87, 17: Bl. H. 15, 4: 21, 10. Hié beóð úpáhafene and eác beóð onbærnde ... ge eác beoð besmitene, 25, 7. Hé for þon ús gesette &thorn-bar; wé hine biddan sceoldan, þý wé sceolan þonne eác úre heortan geclǽnsian, ... Gehýran wé eác &thorn-bar; ..., 21, 2-5. [b]III.[/b] [i]combined with[/i] (1) swá :-- Fóron micel dǽl þára burgwara, and eác swá óþres folces, Chr. 896; P. 89, 5. Línsǽd sáwan, wádsǽd eác swá, Angl. ix. 262, 11. Beóð henna ákende ... eác swá ([i]preterea[/i]) beóð wildeór ácennede, Nar. 34, 4. Wæs ic sáriges módes and þá míne frýnd swá eác, 30, 15. (2) swilce :-- Ac eác swylce [i]uerum,[/i] An. Ox. 2917: [i]uerum etiam,[/i] 4096. Næs nó on gesundum þingum ánum, ac eác swylce on wiðerweardum þingum, Bl. H. 13, 8.[/m]
eáca
	[m1][b]eáca[/b]. [i]Add:[/i] [b]I.[/b] [i]addition, increase[/i] :-- Ðonne ys ðis se eáca on landum ðæt hé hæfð of his ágenum ðæt mynster mid gegódod, C. D. iv. 274, 32. Hwæt se eáca is ðe ic geunnen hæbbe, 51, 23. Nán nis swá welig &thorn-bar; hé sumes eácan ne þurfe, Bt. 33, 1; F. 120, 16. Seó gnornung is mé eald for gewunan, níwe for (þurh, [i]v. l.[/i]) eácan ([i]per augmentum[/i]), Gr. D. 4, 9. Eácan [i]au(g)menta,[/i] Kent. Gl. 66. [b]I a.[/b] [i]addition[/i] to something :-- Tó eácan mínum sáre [i]in augmentum mei doloris,[/i] Gr. D. 6, 20. Ic fíftýne geár þé tó fyrste lǽte ðínum dagum tó eácan, Hml. S. 18, 429. Þæt gástlicum mægenum gearwige eácen ([i]incrementum[/i]), Scint. 209, 12. Ǽnigne eácan tó úrum friðgildum, Ll. Th. i. 238, 16. [b]I b.[/b] [i]increase[/i] of something :-- Þæt hé his ǽwe healde and álýfedlíce for folces eácan bearn gestreóne, Hml. Th. ii. 94, 20: Ælfc. Gen. Thw. 2, 6. Melu on swefnum handlian eácan ceápas getácnað, Lch. iii. 204, 4, 31. [b]I c.[/b] in various special applications, (1) [i]increase of goods[/i] :-- Wylspring on húse his gesihð beón geopenad eácan oððe blisse getácnað, Lch. iii. 204, 16. (2) [i]a reinforcement[/i] to an army :-- Him cóm micel eáca tó ǽgþer ge of Eást-Englum ge of Norbhymbrum, Chr. 894; P. 87, 11. (3) [i]additional words, a supplement, appendix[/i] :-- Swíðe ryhtlíce wæs se eáca ðǽr tó gedón, ðá mon cuæð: 'Wyrceað fæsten ymb ðá burg,' Past. 163, 4. Hér is git óþer wel gód eáca, Wlfst. 180, 1. (4) [i]a suffixed particle[/i] :-- Þrý eácan synd [i]met, pte, ce,[/i] Ælfc. Gr. Z. 107, 3. [b]II.[/b] [i]something in excess, overplus[/i] :-- In þǽre tócnáwnesse ǽgðres gedáles weaxeþ se éca ([i]cumulus[/i]) þæs edleánes, Gr. D. 311, 12. [b]II a.[/b] with numbers, [i]more[/i] :-- Ehta fóta and lytel eáca, Lch. ii. 218, 24. Ymb vii c wintra and ymb lytelne eácon, Ors. 6, 1; S. 252, 20. Hé ofslóh án hund þúsend manna and hundeahtatig ðúsend and sumne eácan ðǽrtó, Hml. S. 18, 404. \[v. [i]N. E. D.[/i] eke; [i]sb. Icel.[/i] auki.\] v. æt-, mann-eáca; tó-eácan.[/m]
-eáca
	[m1][b]-eáca[/b]; [i]adj.[/i] v. bearn-eáca.[/m]
eácan, eácen
	[m1][b]eácan, eácen[/b]; [i]adj. Substitute for these:[/i] [b]eácan;[/b] \[[i]p.[/i] eóc. [i]pl.[/i] eócon\]; [i]pp.[/i] eácen, écen [i]to increase[/i] (trans.) :-- Hí sculon ǽlce dæg eácan (ýcan, [i]v. l.[/i]) &thorn-bar; mon ǽlce dæg wanaþ, Bt. 26, 2; F. 94, 1. Nó þás bebodu tó brecanne, ac mid eallum gódum tó eácanne (ícanne, [i]v. l.[/i]), Ll. Th. i. 56, 2. ¶ eácen; [i]ptcpl.[/i] ([i]adj.[/i]). (1) [i]increased, augmented[/i] :-- Eácne egesan, Sal. 473. Mé ecga dolg eácen weorðað þurh deáðslege dagum and nihtum [i]wounds from the swords are increased upon me by deadly stroke day and night,[/i] Rä. 6, 13. (2) [i]endowed with excellent qualities[/i] or [i]properties, noble, excellent, great[/i] :-- Higeláces þegn, gód mid Geátum ... wæs mægenes strengest, ... æðele and eácen, B. 198: Rá. 34, 11. Eácen feoh (cf. hálig feoh, 201), Gen. 1517. Hé eácenne gást in sefan sende, snyttro cræftas, Dan. 485. Beorhtne sunu, beam eácen Godes, Cri. 205. Eald sweord eácen, B. 1663. Eácne eardas, 1621. Ic heáfde forcearf Grendeles módor eácnum ecgum, 2140. (2 a) [i]endowed, inspired[/i] with something :-- Eácen [i]afflatus[/i] ([i]praesago spiritu,[/i] Ald. 35, 13), Wrt. Voc. ii, 79, 48: 5, 6. Adam wearð of Godes múðe gáste eácen, Gen. 1001: Rä. 10, 8. Bið seó móddor mægene eácen, 81, 15. Cræfte eácen, 21. Nǽron gé swá eácne módgeþances, Dan. 136. (3) [i]pregnant[/i] :-- Eácene [i]feta[/i] ([i]coelesti pignore,[/i] Ald. 182, 5), Wrt. Voc. ii. 94, 40: 37, 40. Eácenu [i]foeta,[/i] i. [i]fecunda, plena, gravida,[/i] Wülck. Gl. 238, 8. On ðone dæg S&c-tilde;a Maria wæs eácen geworden, Shrn. 67, 9: Cri. 38: Deór. 11. Heó wæs magotimbre be Abrahame eácen worden, Gen. 2236: 2766. Of écnum [i]ex fecundo[/i] ([i]utero[/i]), Hpt. Gl. 404, 67. Idesa wurdon eácne, eaforan bróhtan on woruld, 2606. Wá éknum [i]vae praegnantibus,[/i] Mt. R. 24, 19. \[[i]Goth.[/i] aukan: [i]Icel.[/i] auka; [i]p.[/i] iók: [i]O. Sax.[/i] ókan [i]pregnant: O. Fris.[/i] áken.\] v. bearn-, feorh-, mægen-eácen; cf. ícan.[/m]
eácian
	[m1][b]eácian[/b]; [i]p.[/i] ode [i]To increase[/i] (intrans.) :-- Hé him eác gesægð hú ðǽm monnum ðe him mægen and cræft wiexð, hú him eác hwílum eákiað æfter ðǽm mægenum ðá costunga [i]crescente virtule plerumque bella tentationis augentur,[/i] Past. 163, 8. Ðonne hié geseóð ðára óðerra gesǽlða eáciende [i]dum augmenta alienae prosperitatis aspiciunt,[/i] 231, 19. \[Cf. [i]O. H. Ger.[/i] auhón [i]augere: Icel.[/i] auka; [i]p.[/i] aði.\][/m]
eácnian
	[m1][b]eácnian[/b]. [i]Add:[/i] [b]I.[/b] [i]to add[/i] :-- Þrý eácan synd þe man eácnað tó sumum casum, Ælfc. Gr. Z. 107, 3. [b]II.[/b] [i]to conceive, be pregnant[/i] :-- Ðá Maria eácnigende wæs, Hml. Th. i. 42, 2. Ðá eácniendan wíf [i]praegnantes,[/i] Past. 366, 9. Wá eácniendum [i]vae praegnantibus,[/i] Mt. @bt_d0164 24, 19. [b]III.[/b] [i]to produce, bring forth[/i] :-- Eacnað [i]parturiet,[/i] Kent. Gl. 341. Eácniendra and elniendra æcera, Lch. i. 402, 5. \[Þe beggere ecneð his bode [i]the buyer increases his offer,[/i] O. E. Hml. ii. 213, 30. [i]R. Glouc.[/i] ekni. [i]Goth.[/i] auknan [i]to be increased.[/i]\] v. bearn-eacnigende, -eácnod.[/m]
eácni(g)endlic
	[m1][b]eácni(g)endlic[/b]; [i]adj. To be increased[/i] :-- For eácniendlicum [i]pro augendis,[/i] An. Ox. 1078.[/m]
eácnung
	[m1][b]eácnung[/b]. [i]Add:[/i] [b]I.[/b] [i]increase[/i] :-- Eácnunge [i]supplemento,[/i] i. [i]au(g)mento,[/i] An. Ox. 1000. Eácnungum [i]incrementis,[/i] 3629. [b]II.[/b] [i]conceiving, conception[/i] :-- Écnung [i]conceptio,[/i] Lk. p. 3, 13. [b]III.[/b] [i]bringing forth, birth[/i] :-- On ðám brýdláce ([i]the bridal with Christ[/i]) is eácnung búton sáre (cf. in dolore paries filios. Gen. 3, 16), Hml. S. 7, 62. Mid móderlice cennincge &l-bar; eácnuncge [i]materna matrice,[/i] An. Ox. 1764: 2, 48. Eácnunga [i]partum,[/i] Kent. Gl. 1091. Of médernum eácnungum ([i]antequam[/i]) [i]maternis[/i] ([i]ederetur[/i]) [i]partubus,[/i] An. Ox. 1487. Of túdderfullum eácnungum [i]fetosis partubus[/i] ([i]editor[/i]), 2, 161.[/m]
eád
	[m1][b]eád[/b]. [i]Add:[/i] [b]I.[/b] [i]happiness, felicity, prosperity[/i] :-- Ne bið him hyra yrmðu án tó wíte, ac þára óðerra eád tó sorgum, Cri. 1294. Ic þé góda swá fela forgiefen hæfde, and þé on þám eallum eádes tó lyt þúhte, gif þú meahte spéd efenmicle Gode ágan ne móste, 1401: 1199: Gú. 1165. Forber oft ðæt ðú wrecan mæge; geþyld bið middes eádes, Prov. K. 25. Eádes hleótan, Fä. 89. Þǽr ([i]in Paradise[/i]) him nǽnges wæs eádes onsýn ... him bitter wearð yrmðu æfter ǽte, Ph. 398. Næs his frymð ǽfre, eádes ongyn, 638. Wæs hyra tíres æt ende, eádes and ellendǽda, Jud. 273. Þá hyra týr and eád ýcað, Rä. 27, 23. [b]II.[/b] [i]wealth, riches[/i] :-- Siððan his eaforan eád bryttedon ... him wæs beorht wela, Gen. 1602. Hié eád bryttedon, oð þæt hié ne meahton leng somed ... heora bégra þǽr ǽhte habban, 1891. His aferan eád bryttedon, welan, wunden gold, Dan. 672. Hé lét weaxan heora eád and ǽhta, Gen. 2756. Frumbearnes riht, eád and æþéla, Exod. 339. Beorn monig seah on sync, on sylfor, on searogimmas, on eád, on ǽht, on eorcanstán, Ruin. 37. Se rinc ágeaf eorðcunde eád ([i]earthly possessions[/i]), Gen. 1627.[/m]
eád
	[m1][b]eád[/b]; [i]adj. Substitute:[/i] [b]eád;[/b] [i]adj.[/i] (?) :-- Ic þé eád mǽg (eádge(-ig) mǽg? [i]or[/i] eád-mǽg, cf. wyn-mǽg?) yfla gehwylces ór gecýðe oð ende forð, Jul. 352. On þæt eáde (ealde?) riht [i]according to the ancient right,[/i] Exod. 186. \[Cf. (?) ki-óter, gi-óder [i]praeditus,[/i] ke-aota [i]beati.[/i] Grff. i. 149.\][/m]
eádan
	[m1][b]eádan[/b]. [i]For second passage substitute[/i] :-- Þonne is gromra tó fela æfestum eáden hæbbe ic þonne æt freán frófre [i]when fate maliciously brings too many foes, then may I have comfort from the Lord,[/i] Hy. 4, 46. [i]Add:[/i] \[[i]O. Sax.[/i] ódan: [i]Icel.[/i] auðit \[-inn\] [i]granted[/i] by fate.\][/m]
eádgian
	[m1][b]eádgian[/b]. [i]Substitute:[/i] [b]eádgian,[/b] eádigian, eádigan; [i]p.[/i] ode. [b]I.[/b] [i]to make happy[/i] :-- Hand unhál wíf seó þe ná eádigað wer hyre [i]manus debilis mulier quae nan beatificat uirum suum,[/i] Scint. 224, 4. [b]II.[/b] [i]to bless, enrich[/i] with something ([i]gen.[/i]) :-- Sé þe eádgað ús siges, óðrum forwyrneð wlitigan wilsíðes, Cri. 20. [b]III.[/b] [i]to call blessed[/i] :-- Hí ([i]the Virgin Mary[/i]) englas eádigað and ealle þeóda, Hml. A. 136, 690. Heó is ús tó herianne and tó eádgienne, for þon þe heó engla þreátas eádige bodedon, Bl. H. 11, 11. \[[i]Goth.[/i] audagjan [i]to call blessed: O. H. Ger.[/i] gi-ótagón [i]ditare: Icel.[/i] auðga [i]to make happy; to enrich.[/i]\] v. ge-eádgian.[/m]
eádig
	[m1][b]eádig[/b]. [i]Add:[/i] [b]I.[/b] [i]blessed, happy[/i] :-- Eádig is heora ([i]the Innocents[/i]) yld ... eádige sind þá innoþas þe hí gebǽron, Hml. Th. i. 84, 2, 15. Sé þe gód biþ, sé biþ gesǽlig, and sé þe gesǽlig biþ, sé biþ eádig, Bt. 36, 6; F. 182, 13. Ðis wæs sóðlíce eádig wer [i]uere beatus vir,[/i] Bl. H. 223, 31. Mid eádire forestihtunge [i]beata praedestinatione,[/i] An. Ox. 1488. Þone eádegan hlísan [i]fau(s)tam famam,[/i] Wrt. Voc. ii. 92, 16: 37, 31. Mé eádige cwǽdon ealle cneórisna, Bl. H. 7, 4. Eádige ([i]beati[/i]) synt þá gástlican þearfan, Mt. 5, 3, ... 11. Se Hǽlend sægde þurh hwæt seó sául eádegust gewurde, Bl. H. 159, 28. &THORN-bar; ic sý seó eádgoste fǽmne, 6. Eádgeste, 13, 15. [b]I a.[/b] as epithet of a sainted person, or of the memory of such :-- Se eádiga Jóhannes, Bl. H. 141, 17. Se eádiga Michael, 30. Se eádiga engel Micahel, 201, 32. Se eádga Petrus, 153, 24. Se eádiga apostol Sanctus Petrus, 179, 24. Se eádiga Petrus se apostol, Chr. 35; P. 6, 15. Seó eádige Maria, Bl. H. 11, 14. Seó eádige fǽmne Sancta Maria, 9, 18. Þæs eádigan weres Sancte Martines, 211, 14. Be þǽre his ([i]St. Michael[/i]) eádgan gemynde, 197, 5. [b]I b.[/b] as epithet of a special season :-- On þám eádgan dæge ... Pentecostenes dæg, Chr. 973; P. 118, 10. [b]II.[/b] [i]rich, opulent, prosperous[/i] :-- &THORN-bar; ǽlc man sý folcrihtes wyrðe, ge earm ge eádig, Ll. Th. i. 266, 4. Eallum gemǽne, earmum and eádigum, Hml. Th. i. 64, 33. On óðre wísan mon sceal manian earme, on óðre eádige ([i]locupletes[/i] = ðá welegan [i]divites,[/i] 181, 3), Past. 175, 14. Þætte þonan ðe hí teohhiaþ &thorn-bar; hí scylan eádigran weorþan, &thorn-bar; hi weorþaþ ðonan earmran and eargran [i]nom quae sufficientes sibi facere putabantur opes, alieno praesidio faciunt indigentes,[/i] Bt. 26, 2; F. 92, 27. [b]II a.[/b] [i]of rank,[/i] or [i]position, great,[/i] cf. ríce :-- Wæs gesamnad eádigra geþeahtendlic ymcyme: þǽr wæs Birhtwald Bretone heáhbisceop, and se ǽrnemda cyning; eác þan Hrófceastre bisceop andweard waes; and cwæð ǽlc hád ciricean þǽré mǽgðe ánmódlíce mid þý hérsuman folcy. Ðǽr þá eádigan fundon þás dómas, Ll. Th. I. 36, 7-12. v. hlís-, séft-(?)eádig.[/m]
eádig-lic
	[m1][b]eádig-lic[/b]. [i]Add[/i] :-- Godes anweald nǽre full eádiglic ([i]nec beatum regimen esse videretur[/i]), gif þá gesceafta hiora unwillum him hérden, Bt. 35, 4; F. 160, 18. Him se bisceop eádiglice and hálwendlice geðeaht forðbróhte, Bl. H. 205, 18.[/m]
eádig-líce
	[m1][b]eádig-líce[/b]. [i]Add; blessedly[/i] :-- Eádiglícur [i]beatius,[/i] Scint. 156, 8.[/m]
eádig-ness
	[m1][b]eádig-ness[/b]. [i]Add[/i] :-- On eallum þisum líchamlicum gesǽlignessum men sécaþ ánfealde eádignesse ... Ne onsace ic náuht &thorn-bar; þá gesǽlþa and þeó eádignes sié þæt héhste gód þises andweardan lífes [i]quibus omnibus solam beatitudinem desiderare liquet ... Sed summum bonum beatitudinem esse definivimus,[/i] Bt. 24, 3; F. 84, 9-15: 34, 6; F. 142, 7. Sé þe þæt éce líf begyteþ, þon bið éce eádignes geseald, Bl. H. 97, 30. Seó upplice eádignes, 101, 35. Seó eádignes þæs heáhengles tíde, 197, 3. Éces eádignisse meardo [i]aeterne beatitudinis premia,[/i] Rtl. 51, 19. Hí wilniaþ þurh ungelíce earnunga cuman tó ánre eádignesse [i]ad unum beatitudinis finem nititur pervenire,[/i] Bt. 24, 1; F. 80, 9. Ðæt hálige godspel (Mt. c. 5), geendebyrt þá eahta eádignyssa ([i]beatitudes[/i]), Hml. Th. i. 548, 9.[/m]
eád-lufe
	[m1][b]eád-lufe[/b]. [i]l.[/i] -lufu: [b]eád-méd-, -mod-.[/b] v. eáþ-méd-, -mód-: [b]eád-nes.[/b] v. eáþ-nes.[/m]
eá-docce
	[m1][b]eá-docce[/b]. [i]Add[/i] :-- Eádocca [i]nimphea,[/i] Wrt. Voc. i. 31, 71. \[v. [i]N. E. D.[/i] edocke.\][/m]
eador-geard
	[m1][b]eador-geard[/b]. v. ealdor-geard.[/m]
eád-wacer
	[m1][b]eád-wacer[/b]. [i]Substitute:[/i] [b]eád-wacer,[/b] eáþ-wacer (?); [i]adj. Easily roused[/i] (?), [i]alert, vigilant.[/i] As a proper name, Rä. 1, 16.[/m]
eád-wéla
	[m1][b]eád-wéla[/b]. [i]l.[/i] -wela, [i]and add;[/i] \[[i]O. Sax.[/i] ód-welo\].[/m]
eá-fisc
	[m1][b]eá-fisc[/b]. [i]Add[/i] :-- Ryslas ealra eáfisca, Lch. ii. 30, 1.[/m]
eafor
	[m1][b]eafor[/b], es; [i]m. n.[/i] (?). [i]The obligation to carry goods and convey messengers, due to the king from a tenant[/i] (?) :-- Sit liberaturn et absolutum illud monasterium ab illis causis quas [i]cumfeorme[/i] et [i]eafor[/i] uocitemus ... ab ommi illa incommoditate [i]aefres[/i] et [i]cumfeorme[/i] nisi istis causis quas hic nominamus; praecones si trans mare uenirent ad regem uenturi, uel nuncii ... de gente Northanhymbrorum ... si uenirent supra nonam horam, tunc dabitur eis noctis pastum, et iterum de mane pergent in uiam suam, C. D. ii. 30, 33-36, 9. Cf. Erat antea in illo monasterio pastus unius noctis regi ... et quicquid rex uellet inde ducere usque ad Curig ... cum plaustris et equis, et si aduenae de aliis regionibus aduenirent debebant ducatum habere ad aliam regalem uillam quae proxima fuisset in illorum via, v. 159, 3-11. v. aferian, [i]and see[/i] Sax. Engl. i. pp. 294 sqq., [i]N. E. D.[/i] aver; [i]sb.[/i] 3.[/m]
eafora
	[m1][b]eafora[/b]. [i]Add: gen. pl.[/i] eafora (?) :-- Eádmundes eafora, Chr. 973; P. 118, 22: B. 2358. Sethes eafora se yldesta, Gen. 1133. Eafora æfter yldrum, 1129. Of idese bið eafora wæcned, 2392. Is his eafora (-an, MS.) heard hér cumen, B. 375. Þám eafera wæs æfter cenned, 12. Zebedes afera, Men. 136. Afera (afora, eafora, [i]v. ll.[/i]) Eádweardes, Chr. 942; P. 110, 24. Ne þearf þé þæs eaforan sceomigan, Gen. 2327: B. 2451. Hé þám yldestan eáfóran lǽfde folc, frumbearne, Gen. 1214. Ne þearf ic yrfestól eaforan bytlian ǽnigum mínra ([i]for any child of mine[/i]), 2176. Cniht, eaforan þínne, 2915. Sunu, eaforan geongne, An. 1112. Hire bearn, ángan eaferan, B. 1547. Aferan, Chr. 975; P. 121, 3. His eaforan wócan, bearn from brýde, Gen. 1061. Eaferan, B. 2475. Aforan, Gen. 967. Aferan, Dan. 672. Afaran (eaforan, aforan, eoforan, [i]v. ll.[/i]), Chr. 937; P. 106, 15. Hé bearna strýnde him byras wócan eafora ([i]n. pl. parallel to[/i] byras, or [i]gen. pl. parallel to[/i] bearna?) and idesa, Gen. 1234. Nǽfre geréfan rǽdaþ þíne eafora yrfe, 2187. Lǽd eaforan þíne, frumgáran þrý, 1333. Idesa eaforan bróhtan heora ealdan fæder, 2606.[/m]
eafor-heáfod-segn
	[m1][b]eafor-heáfod-segn[/b]. v. eofor, [b]II.[/b][/m]
eafoþ
	[m1][b]eafoþ[/b]. [i]Add[/i] :-- Eafoðes cræftig, B. 1466. Nú is þínes mægnes blǽd; eft sóna biþ þæt þec ádl oððe ecg eafoðes getwǽfeð, 1763. Wé frécne genéðdon eafoð uncúðes; úðe ic þæt þú hine selfne geseón móste, 960. Hine God mægenes wynnum, eafedum stépte, 1717. Cf. afol.[/m]
eá-gang
	[m1][b]eá-gang[/b]. [i]Dele, and see[/i] gang.[/m]
eág-brǽw
	[m1][b]eág-brǽw[/b], es; [i]m. The eye-lid[/i] :-- Mid þá eágbrǽwas, Lch. i. 352, 6. \[v. [i]N. E. D.[/i] eye-bree. [i]O. H. Ger.[/i] oug-bráwa [i]palpebra.[/i]\][/m]
eág-dúru
	[m1][b]eág-dúru[/b]. [i]l.[/i] -duru, [i]and add[/i] :-- Glád þæt deófol út swá swá smýc æt his eágdura, Shrn. 52, 33. Geseah hé sittan ðone Hálgan Gást on culfran híwe on ðæs carcernes eágdura, 54, 15, Þurh þá eágduru, 78, 27. \[[i]Goth.[/i] auga-dauro: [i]O. H. Ger.[/i] oug-tora [i]fenestra.[/i]\][/m]
eáge
	[m1][b]eáge[/b]. [i]Add:[/i] eáge, es :-- Eáge yfel [i]oculus malus,[/i] Scint. 102, 15. On prince eáges [i]in ictu oculi,[/i] 43, 16. Hí ne móston cuman on his eágon gesihðe, Chr. 1048; P. 174, 10, Þú gesáwe mot on þínes bróðor eáge, and ne gesáwe cyp on þínum ágenum eágan, R. Ben. 12, 4. Fram þám swýðran næsþyrle oð hit cóm tó þám eáge, Hml. A. 181, 8. Wiþ eágna ece, Lch. ii. 34, 14. Égna [i]occellorum,[/i] Wrt. Voc. ii. 64, 44. Ǽgna (ætna, MS.), 92, 27. Þá súrigan eágan [i]lippos oculos,[/i] 22. v. cú-eáge.[/m]
-eáge
	[m1][b]-eáge[/b] (-ége, -íge). v. án-, glæsen-, niht-, sceolh-, siwen-, súr-, toren-eáge (-ége, -íge). \[[i]O. L. Ger.[/i] -ógi: [i]O. H. Ger.[/i] -ougi: [i]Icel.[/i] -eygr.\][/m]
eág-ece
	[m1][b]eág-ece[/b]. [i]Add[/i] :-- Wiþ miclum eágece, Lch. ii. 32, 4, 10: 34, 11.[/m]
-eágede
	[m1][b]-eágede[/b]. v. án-, sceolh-, súr-eágede.[/m]
eág-fleáh
	[m1][b]eág-fleáh[/b]; [i]n. Add[/i] :-- Eágfleá [i]albugo,[/i] Wrt. Voc. i. 43, 63: ii. 6, 37: [i]macilia,[/i] 55, 60. @bt_d0165[/m]
eág-gemearc
	[m1][b]eág-gemearc[/b], es; [i]n. Limit fixed by sight[/i] :-- Eal &thorn-bar; ús þincð ǽmtig eáhgemearces [i]all that seems to us empty as far as the eye can reach;[/i] quo aer gremium diffundit inane, Dóm. L. 148. \[Cf. [i]N. E. D.[/i] eye-mark.\][/m]
eág-hill
	[m1][b]eág-hill[/b]. [i]l.[/i] -hyll, [i]and odd[/i] :-- Eághyll from þám ognoran [i]glebenus,[/i] Wrt. Voc. ii. 42, 7.[/m]
eág-hlid
	[m1][b]eág-hlid (?)[/b], es; [i]n. An eye-lid[/i] \[ :-- Égælid [i]palpebrae,[/i] Ælfc. Gr. Z. 298, 4 note (12th cent.). Ase þin ehelid tuneð ant openeð, O. E. Hml. i. 265, 5.\][/m]
eág-hringas
	[m1][b]eág-hringas[/b]. [i]Substitute:[/i] [b]eág-hring,[/b] es; [i]m. The socket of the eye;[/i] also [i]the pupil[/i] :-- Éhringa [i]pupillarum,[/i] Hpt. Gl. 405, 68. Éghringum (eáhringum, lxxiv, 7) [i]rotis,[/i] Lch. i. lxx, 6. Eáhringum [i]oculorum orbibus,[/i] An. Ox. 4686: 3690. Þá eágan wǽron út ádyde of þám eáhhringum, Hml. S. 21, 280. His blód geglende míne eáhhringas, 7, 48. Se Hǽlend ðá ungesceapenan eáhhringas ([i]of the man born blind[/i]) mid his hálwendan spátle geopenode, Hml. Th. i. 474, 8.[/m]
eág-mist
	[m1][b]eág-mist[/b], es; [i]m. Dimness of the eye[/i] :-- Wið eágna miste ... þis tódrífþ þá eáhmistas þeáh þe hié þicce synd, Lch. ii. 30, 9.[/m]
eágor
	[m1][b]eágor[/b]. v. égor: [b]eago-spind.[/b] v. hago-spind.[/m]
eág-sealf
	[m1][b]eág-sealf[/b]. [i]Add[/i] :-- Ðis is seó séleste eáhsalf wið éhwærce, Lch. i. 374, 1. Ðeós eáhsealf mæg wiþ ǽlces cynnes broc on eágon, iii. 292, 1: 4, 4. His man brúceþ on eágsealfe, i. 334, 4. Ðis mæg tó eáhsalfe, 374, 14. Nim þǽr góde eáhsealfe, iii. 292, 15, 18. Éhsealfe [i]malagma,[/i] i. [i]colirium,[/i] An. Ox. 3051. Éhsealue, 2, 141. Heáhsealuæ, 7, 224. Eágsealfe [i]colliria,[/i] Wrt. Voc. i. 20, 24. \[[i]O. H. Ger.[/i] oug-salba [i]collyrium.[/i]\][/m]
eág-seóung
	[m1][b]eág-seóung[/b]. [i]Add: cataract[/i] :-- Eágsióng [i]glaucoma,[/i] Wrt. Voc. ii. 92, 21. Eágs(eó)ung, 78, 18. Eágseóung, 41, 34.[/m]
eág-séung
	[m1][b]eág-séung[/b]. [i]Dele:[/i] [b]eág-sýne[/b] (-síne). [i]Add:[/i] \[[i]O. H. Ger.[/i] oug-siuni [i]evidens:[/i] cf. oug-siunig [i]evidens: Icel.[/i] aug-sýniligr [i]evident.[/i]\] v. next word.[/m]
eág-sínes
	[m1][b]eág-sínes[/b]; [i]adv. With one's eyes, ocularly, evidently[/i] :-- Swilce ic hine mid mínan eágan eáhsýnes beheólde [i]as if I beheld him plainly with my eyes,[/i] Hml. S. 23, 828. Hé geseah éhsýnes þæs lifigendan Godes sunu and hine gecneów, Hml. Th. ii. 18, 20. \[v. [i]N. E. D.[/i] eye-sene. [i]O. H. Ger.[/i] oug-siuni [i]vultus, species: Icel.[/i] aug-sýn [i]sight:[/i] cf. [i]O. H. Ger.[/i] oug-siuno [i]evidenter, ad liquidum: Icel.[/i] aug-sýniliga [i]evidently, visibly.[/i]\][/m]
eág-þyrl
	[m1][b]eág-þyrl[/b]. [i]Add[/i] :-- Éhðyrl [i]fenestra,[/i] Wrt. Voc. i. 81, 10. Næs duru ontýned, ne eáhþyrl geopened, Shrn. 99, 7. Heofones eáhþerl, Hy. S. 76, 7. Æt ðǽm éhðyrle, Hml. Th. ii. 178, 29: 184, 27. On ánum égðyrle, Hml. S. 31, 1126. Þurh þæt eáhþyrl (égðyrl, [i]v. l.[/i]) ... under þám ylcan eáhþyrle (éh-, [i]v. l.[/i]), Gr. D. 159, 21, 25. Ontýnde se bysceop &thorn-bar; eágþyrl (eágh-, eáh-, eághþyrel, [i]v. ll.[/i]), Bd. 4, 3; Sch. 355, 22: 5, 12; Sch. 623, 11. Ehta eágþyrelu of glæse geworht ... Þá leóhtfatu scínaþ þurh þá eágþyrelo, Bl. H. 127, 33, 36. Swá swá culfran tó heora éhðyrlum ... Úre éhðyrla sind úre eágan, Hml. Th. i. 584, 28, 32. Þurh ðá éghþyrl (-þyrla, eághþyrelu, [i]v. ll.[/i]), Bd. 4, 7; Sch. 388, 5. \[v. [i]N. E. D.[/i] eye-thurl.\][/m]
eág-wræc, -wærc
	[m1][b]eág-wræc, -wærc[/b], es; [i]m.[/i] (not [i]n.[/i]). [i]Add[/i] :-- Eáhsalf wið éhwærce, Lch. i. 374, 1. Eáhsealf wið eáhwyrce, iii. 4, 5. \[Cf. [i]Icel.[/i] augna-verkr [i]pain in the eye.[/i]\][/m]
eág-wund
	[m1][b]eág-wund[/b], e; [i]f. A wound in the eye[/i] :-- Be monnes eáhwunde ... Gif mon men eáge of ásleá, Ll. Th. i. 94, 1. Eáhwunda [i]egilopia[/i] ([i]uulnera oculorum,[/i] lxv, 10), Lch. i. lxi, 10; Hpt. 31, 9, 180.[/m]
eaht
	[m1][b]eaht[/b]. [i]Substitute:[/i] [b]eaht,[/b] aht, æht, eht, es; [i]m.[/i] [b]I.[/b] [i]council, deliberation[/i] :-- Þonne úðweotan æht besǽton ([i]sat deliberating[/i]), on sefan sóhton hú hié sunu Meotudes áhéngon, El. 473. [b]II.[/b] [i]estimation, consideration[/i] :-- Bið ðæt æðeleste híw onhworfen, ðonne se æht ðára gódra weorca ðe hé ǽr beeóde bið gewanod [i]color optimus commutatur, cum quorundam, qui degere religiose credebantur, aestimatio anteacto minuitur,[/i] Past. 133, 23. Hwæt is mannes sunu, þæt hit gemet wǽre, þæt þú him aht (áht?) wið ǽfre hæfdest [i]quid est filius hominis, quoniam reputas eum?,[/i] Ps. Th. 143, 4. Ne gewuna wyrsa(n) ǽngum eahta ([i]gen. pl.[/i] cf. ænige þinga) [i]don't make a companion of an inferior on any consideration,[/i] Fä. 24. [b]III.[/b] [i]reckoning, valuation[/i] :-- Micel ígland, ðǽr synt syx hund hýda æfter Angelcynnes æhte ([i]juxta consuetudinem aestimationis Anglorum[/i]), Bd. i. 25; Sch. 52, 2. v. æht, eht [i]in Dict., and[/i] ymbeaht.[/m]
eahta
	[m1][b]eahta[/b]. [i]Add:[/i] [b]I.[/b] [i]as adjective[/i] :-- Eahta eádignyssa synd ... þá eahta eádignyssa belimpað tó mannum, Hml. Th. i. 554, 9, 13. Eahta (ehta, [i]v. l.[/i]) hund míla lang, Bd. 1, 1; Sch. 8, 2. Ehta (æhto, L., æhtowe, R.) dagas, Lk. 2, 21. Æfter eahta (æhtuo. L., dæge æhtowum, R.) dagum, Jn. 20, 26. Æfter dagum æhtuu, p. 8, 6. Æhtu óra seulfres, p. 188, 9. Eahtu and ðritðeih uintra [i].xxxviii. annos,[/i] p. 4, 8. [b]II.[/b] as [i]substantive[/i] :-- Ðá téno anð ðá aehtou (æhtowe, R.) [i]illi decem et octo,[/i] Lk. 13, 4. Mid feáwum bróþrum, &thorn-bar; is seofonum oððe æhtum (eahtum, [i]v. l.[/i], þæt wǽron seofon oððe eahta, [i]v. l.[/i]), Bd. 4, 3; Sch. 351, 7. Ne wearð má þonne him eahtum, Angl. xi. 2, 39. Cf. seofon.[/m]
eahta-feald
	[m1][b]eahta-feald[/b]; [i]adj. Eightfold[/i] :-- Þurh ðá eádignyssa þæs eahtafealdan geteles, Hml. A. 45, 528. Ehtafealdum [i]octenis,[/i] An. Ox. 3716. Hehtefealde [i]bis quaternos,[/i] 774.[/m]
eahta-hyrnede
	[m1][b]eahta-hyrnede[/b]; [i]adj. Eight-cornered, octagonal[/i] :-- Seó cyrce wæs eahtahyrnede, Hml. Th. ii. 496, 33.[/m]
eáhtan
	[m1][b]eáhtan[/b]. [i]Substitute the two following words:[/i][/m]
eahtan
	[m1][b]eahtan[/b] [i]to estimate, appreciate[/i] :-- Wile fæder eahtan hú gesunde suna sáwle bringen of þám éðle þe hí on lifdon [i]the father will estimate how sound the sons bring their souls from the land where they lived,[/i] Cri. 1074. Þæt wé magon eahtan ([i]this point we can appreciate[/i]) ... þæt se sáwle weard lífes wísdóm forloren hæbbe, sé þe nú ne giémeð hwæðer his gǽst sié earm þe eádig, 1550. v. eahtian.[/m]
eahtan
	[m1][b]eahtan[/b] [i]to persecute, pursue[/i] :-- Brægdwís bona eahteð ánbúendra, Gú. 59. Swá sceal óretta Gode compian and his gǽst beran on ondan þám þe eahtan wile sáwla gehwylcre, 317. v. eahtend, eahtness; éhtan.[/m]
eahta-nihte
	[m1][b]eahta-nihte[/b]; [i]adj. Eight days old[/i] :-- Se eahtanihta móna, Lch. iii. 178, 14.[/m]
eahta-teóða
	[m1][b]eahta-teóða[/b]. [i]Add[/i] :-- Se eahtateóða [i]octavus decimus,[/i] Ælfc. Gr. Z. 283, 5. On þone eahtategþan dæg, Shrn. 71, 5: 92, 7. Eahtateogðan, 85, 23. Eahtategeþan, 105, 22.[/m]
eahta-týne
	[m1][b]eahta-týne[/b], -ti(é)ne. [i]Add[/i] :-- Eahtatýne [i]decem et octo,[/i] Ælfc. Gr. Z. 281, 14. Eahtatiéne [i]sexies terna,[/i] Wrt. Voc. ii. 85, 78. Þreó wǽron ofslagene tó deáðe and eahteteóne gewundade, Chr. 1083; P. 215, 20. Þeós smerenes wæs geworht of ehtaténe cynna wyrtum, Bl. H. 73, 20. Gif þú dést twelf tó þám eahtatýnum epactum, Angl. viii. 301, 21. v. ehta-týne [i]in Dict.[/i][/m]
eahta-wintre
	[m1][b]eahta-wintre[/b]; [i]adj. Eight years old[/i] :-- Sanctus Iustus wæs .viii. wintre þá hé martyrdóm þrowode, Shrn. 139, 17. Ðá ðá hé wæs eahtawintre cild, Hml. Th. ii. 134, 3.[/m]
eahtend
	[m1][b]eahtend[/b], es; [i]m. A persecutor[/i] :-- Mé syndon eahtend ungemete neáh [i]appropiaverunt persequentes me,[/i] Ps. Th. 118, 150. v. eahtan [i]and[/i] cf. éhtend.[/m]
eahtend-lic
	[m1][b]eahtend-lic[/b]. v. ge-eahtendlic.[/m]
eahtere
	[m1][b]eahtere[/b], es; [i]m. A valuer[/i] :-- Echtheri [i]censor, rimator, pretiator,[/i] Txts. 110, 1167. Æhtere [i]aestimator,[/i] Wrt. Voc. i. 61, 6.[/m]
eahtian
	[m1][b]eahtian[/b]. [i]Add:[/i] [b]I.[/b] [i]to deliberate, consider[/i] :-- Aecta\[t\]h, aechtath, aehtað [i]perpendit,[/i] Txts. 88, 836. [b]II.[/b] [i]to estimate, fix the character, quality of[/i] something :-- Hé suíðe ungemetlíce eahtað eall ðæt him ǽr gedón wæs, and hit suíðe unáberendlic talað [i]cuncta, quae sibi illata sunt, vehementer exaggerans intolerabilia ostendit,[/i] Past. 227, 17. Eahtige hé hine selfne on his inngeðonce suelcne suelcne hé ondrǽtt ðæt hé sié [i]servent interius quod de sua aestimatione pertimescunt,[/i] 119, 8. Ðætte hié mægen geteón ðurh ðá eahtunge ðe hié mon eahtige hira niéhstan tó ðǽre sóðfæsðnesse lufan [i]ut suae aestimationis dulcedine proximos in affectum veritatis trahant,[/i] 147, 8. Ðý lǽs hié eahtigen óðerra monna dǽda (cf. that hi ahtóie óðres mannes saka, endi ha&b-bar;ad im sel&b-bar;o mér firinwerkó gefrumid, Hél. 1716), and forgieten hié selfe [i]ne insequentes aliorum facta se deserant,[/i] 371, 3. Wé þæt hýrdon hæleð eahtian, déman dǽdhwate, þætte in dagum gelamp Maximianes, Jul. 1. Þæs biscéopes líf swá swíðe swá mannum riht is tó eahtienne (eht-, æht-, [i]v. ll.[/i]) [i]uitam illius quantum hominibus aestimare fas est,[/i] Bd. 5, 6; Sch. 573, 21. \[[i]O. frs.[/i] achtia: [i]O. Sax.[/i] ahtón: [i]O. H. Ger.[/i] ahtón [i]putare, censere perpendere, deliberare, computare, judicare.[/i]\] v. ge-eahtian; eahtan.[/m]
eáht-ness
	[m1][b]eáht-ness[/b]. [i]l.[/i] eaht-ness, [i]and add[/i] :-- Þæt wé mid geþylde earfeþa and eahtnesse (eht-, [i]v. l.[/i]) þolien, R. Ben. 6, 2. Cf. éht-ness.[/m]
eahtoþa
	[m1][b]eahtoþa[/b]. [i]Add[/i] :-- Se eahteoða (-oþa, -eþa, eht-, [i]v. ll.[/i]) [i]octauus,[/i] Ælfc. Gr. Z. 282, 18. On ðone sextan dæg þæs mónðes bið þára apostola eahtæþa dæg, Shrn. 100, 11. Þæt eahteoðe bebod, Hml. Th. ii. 208, 26. On ðám eahteoðan dæge, 68, 31: i. 554, 11, 17.[/m]
eahtung
	[m1][b]eahtung[/b]. [i]Add[/i] :-- Æhtungc [i]aestimatio,[/i] Wrt. Voc. i. 61, 7. &THORN-bar; bið seó sóðe æhtung þæs mannes lífes in þám mægne his gódra weorca, nalæs in æteównysse þára foretácna [i]vitae vera aestimatio in virtute est operum, non in ostensione signorum,[/i] Gr. D. 90, 29. Ðurh ðá eahtunge ðe hié mon eahtige [i]suae aestimationis dulcedine,[/i] Past. 147, 8. \[[i]O. H. Ger.[/i] ahtunga [i]opinio, existimatio.[/i]\][/m]
eal, eal-
	[m1][b]eal, eal-[/b], v. eall, eall-.[/m]
eálá
	[m1][b]eálá[/b]. [i]Add[/i] :-- Eálá ðú láreów [i]O magister[/i] ... eálá, gif hé gecyrde intó ðǽre byrig [i]pro, si remeasset in urbem,[/i] Ælfc. Gr. Z. 280, 4-8. Eálá reówlic tíd wæs þæs geáres, Chr. 1086; P. 218, 26. Eálá hú leás is þysses middaneardes wela, 219, 6. Eálá men þá leófestan, mycel wæs þes ǽrendwreca, Bl. H. 9, 12. Eáwlá, Ps. Srt. 117, 25.[/m]
eá-land
	[m1][b]eá-land[/b]. [i]Add[/i] :-- [i]Delo(s)[/i] swá hátte þæt eáland, Wrt. Voc. ii. 89, 2. Eálondes [i]insule,[/i] Rtl. 55, 26. Claudius þone mǽstan dǽl þæs eálondes onféng, and eác swelce Orcadus þá eálond Rómána cynedóme underþeódde, Chr. 47; P. 6, 22-25. On Híí þám eálande, 565; P. 18, 11. Hié genámon Wihte eálond, 530; P. 16, 6. v. neáh-eáland.[/m]
eald
	[m1][b]eald[/b], [i]Add:[/i] [b]I.[/b] [i]of great age.[/i] (1) of living creatures :-- Ald [i]senex,[/i] Wrt. Voc. ii. 120, 47. Hú mæg man beón eft ácenned þonne hé bið eald (ald, L. R.)?, Jn. 3, 4. Ic eom eald tó híwigenne [i]I am[/i] ([i]too[/i]) [i]old to pretend,[/i] Hml. S. 25, 94. Þá cyld ... and eác ðá ealdan ceorlas, Bt. 36, 5; F. 180, 7. Wín nys drenc cilda, ac ealdra ([i]senum[/i]), Coll. M. 35, 21. Ealdra cwéna spell [i]anilis fabula,[/i] Wrt. Voc. i. 55, 24. Ic lǽre ge geonge ge ealde, Bl. H. 107, 11. (1 a) used substantively :-- Ongan seó leó fægnian wið þæs ealdan weard, Hml. S. 23 b, 778. (2) of material things :-- @bt_d0166 Sylle hé earmum mannum his ealde hrægl, Bl. H. 53, 13. [b]I a.[/b] where two people of the same name or of the same office are distinguished by difference of age :-- Sidroc eorl se alda and Sidroc eorl se gioncga, Chr. 871; P. 70, 25. Forðférde seó ealde hlǽfdige, Eádwerdes cinges móder, 1051; P. 172, 32. [b]I b.[/b] [i]of long experience[/i] in :-- Presbiter is ealdwita; ná &thorn-bar; ǽlc eald sý, ac &thorn-bar; hé eald sý on wísdóme, Ll. Th. ii. 348, 21. [b]II.[/b] [i]of (a certain) age[/i] :-- Ðæt cild &thorn-bar; ne wæs ánre nihte eald, Shrn. 142, 33. Byð se móna feówertýne nihta eald, Angl. viii. 326, 8: Lch. iii. 182, 10 (and often). On ánre nihte ealdne mónan, 5. [b]III.[/b] [i]that belongs to a time long past[/i] :-- Sume sǽdon eald wítega ([i]propheta unus de antiquis[/i]) árás, Lk. 9, 8. On þá ealdan wísan [i]antiquitus,[/i] An. Ox. 4243. Þára ealdena treówa [i]antiquorum foederum,[/i] Ors. 2, 5; S. 82, 18. Ealdra manna byrgenu, Hml. Th. ii. 258, 26. On ealdum dagum, II. Swá se wudu on ældum tímum ([i]antiquis temporibus[/i]) gelægd wæs, C.D. iv. 202, 13. [b]IV.[/b] [i]that dates from a time long past[/i] :-- Se ealda cwide þe mon gefyrn cwæþ, Bt. 14, 2; F. 44, 11. [b]V.[/b] [i]that has lasted long[/i] :-- Fióndes aldes [i]hostis antiqui,[/i] Rtl. 95, 14. Hé gefylde þone ealdan feónd, Bl. H. 87, 19. [b]VI.[/b] where difference of date is marked, [i]old[/i] as opposed to new, [i]earlier, former[/i] :-- Hlóþwíg wæs þæs aldan Carles sunu, Chr. 885; P. 80, 3: 982; P. 124, 32. Tó ðæs cynges dómerne Heródes; sé wæs þæs ealdan Heródes suna sunu, Hml. Th. ii. 422, 1. Æaldere gesuntfulnessa [i]pristinae incolomitate,[/i] An. Ox. 11, 148. Cýþnesse ealdre [i]testamenti ueteris,[/i] An. Ox. 40, 2. Aldes, Rtl. 113, 22. [b]VI a.[/b] [i]great-, grand-[/i] in terms denoting relationship, v. eald(e)-fæder, -móder :-- Ealda fæder [i]avus,[/i] Wrt. Voc. i. 72, 20. Ealde fæder, 51, 51. Ealde móder [i]avia,[/i] 51, 54. Bearn Ælfríces ... cwæð ... 'Wæs mín ealda fæder Ealhelm háten, By. 218. Ruth wearð geǽwnod Iessan ealdan fæder ([i]Boaz was Jesse's grandfather[/i]), Ælfc. T. Grn. 6, 32. Eádmund is byrged mid his ealdan fæder Eádgár, Chr. 1016; P. 153, 12. Ealdra nefena [i]pronepotum.[/i] An. Ox. 1663. [b]VII.[/b] [i]that has been done[/i] ([i]habitually[/i]) [i]before[/i] :-- Seó gnornung is mé eald for gewunan, Gr. D. 4, 7. Man hine gehádede efter þan ealdan gewunan, Chr. 1070; P. 204, 8. Healdaþ þá tunglu þá ealdan sibbe ðe hí on gesceapene wǽron, Bt. 39, 13; F. 232, 26. &thorn-bar; hé hine ne besió tó his ealdum yfelum, 35, 6; F. 170, 18. Hé teáh forð his ealdan wrenceas [i]He brought out his old tricks,[/i] Chr. 1003; P. 135, 11. [b]VIII.[/b] denoting rank or position, [i]an elder, great[/i] ([i]man[/i]), [i]chief[/i] person :-- Ælda ðæs folces [i]seniores populi,[/i] Mt. L. 21, 23. Ðá aldu (ældo, L.) [i]pharisaei,[/i] Mk. R. 2, 16: 7, 1. Ðá aldo, Mt. L. 16, 1. Ðá aeldo, Lk. L. 7, 30. Ðá alde wearas, Jn. R. 4, 1. Æfter gesetnisse ældra ([i]seniorum[/i]), Mk. L.R. 7, 5. From ældum [i]a senioribus,[/i] 8, 31. v. niht-eald; ildra, ildest, [i]and[/i] eald-[i]cpds.[/i][/m]
eald-a-wered
	[m1][b]eald-a-wered[/b], v. á-werian.[/m]
eald-bacen
	[m1][b]eald-bacen[/b]; [i]adj. Baked long ago[/i] :-- Behealde hé &thorn-bar; his oflétan ne beón ealdbacene, Ll. Th. ii. 360, 27.[/m]
eald-cot
	[m1][b]eald-cot[/b]. v. cot: eald-cwen. [i]Dele.[/i][/m]
eald-cýþþ\[u\]
	[m1][b]eald-cýþþ\[u\][/b]. [i]Add:[/i] [b]I.[/b] [i]old (native) country[/i] :-- Conon gelende tó Ahténa þǽre byrig, his ealdcýþþe, Ors. 3, 1; S. 98, 24. [b]II.[/b] [i]old acquaintance[/i] :-- Þá bǽdon ðá cwelleras for heora ealdcýððe &thorn-bar; hí móston him beran unforboden flǽsc, Hml. S. 25, 90.[/m]
eald-dagas
	[m1][b]eald-dagas[/b]. [i]Add[/i] :-- Be ðám ðe hit of ealddagum witan gerǽddan, Angl. ix. 259, 6. &thorn-bar; hié gemunden þára ealdena treówa ... þe hié hæfdon ... ǽr on ealddagum, Ors. 2, 5; S. 82, 20. On ealddagum wæs án hús árǽred Gode tó lofe binnan þǽre byrig Gerusalem, Wlfst. 277, 13.[/m]
ealde-móder
	[m1][b]ealde-móder[/b] [i]a grandmother.[/i] Cf. eald, VI a :-- For mínes leófan fæder sáwle and for mínre ealdemódor [i]for my dear father's soul and for my grandmother's,[/i] Cht. Th. 562, 27. Þone bule ðe wæs hire ealder-móder, 548, 8. \[[i]O. Frs.[/i] ald-móder (alde móder [i]according to Richthofen is more correct than[/i] alde-móder).\][/m]
eald-fæder
	[m1][b]eald-fæder[/b], ealde-fæder. [i]Substitute the two following:[/i][/m]
ealde-fæder
	[m1][b]ealde-fæder[/b] [i]a grandfather.[/i] Cf. eald, VI a :-- On Arcestrates cyne-ríce his ealdefeder. Ap. Th. 28, 9. Se cing Eádmund ys bebyrged mid his ealdefæder Eádgáre, Chr. 1016; P. 153, 22. \[On Willelmes kinges dege mínes furþur ealdefader, and Henrices ([i]Henry I[/i]) kinges mines ([i]Henry II[/i]) ealdefader, Angl. vii. 220, 8. He wes Mærwales fader, Mildburȝe aldefader, Laym. 31009. Of hir fadir and of hir eldefadir. Chauc. Boeth. 40, 1042. [i]O. Frs.[/i] aide-, ald-fader.\][/m]
eald-fæder
	[m1][b]eald-fæder[/b] [i]an ancestor;[/i] in pl. [i]fathers, forefathers[/i] :-- Ealdfædera cnósle [i]auita stirpe,[/i] An. Ox. 1600. Þú forðfærst tó þínum ealdfæderum [i]tu ibis ad patres tuos.[/i] Gen. 15, 15. Swá hé behét heora ealdfæderum ([i]patribus eorum[/i]), Jos. 21, 41. \[Hir aldfadir cal I Adam, Met. Hml. 122, 17. [i]O. Sax.[/i] ald-fader ([i]Abraham[/i]); [i]O.H. Ger.[/i] alt-fater ([i]Adam[/i]); in pl. [i]the patriarchs.[/i]\][/m]
eald-feónd
	[m1][b]eald-feónd[/b]. [i]Add:[/i] \[[i]O.H. Ger.[/i] alt-fiant [i]the devil.[/i]\][/m]
eald-gefá
	[m1][b]eald-gefá[/b], an; [i]m. An old foe[/i] :-- Métte hiene his ealdgefána sum and hiene ofstang, Ors. 3, 7; S. 118, 34.[/m]
eald-geféra
	[m1][b]eald-geféra[/b], an; [i]m. An old comrade[/i] :-- Hié hæfdon þrítig cyninga ofslagen heora ágenra ealdgeférena, Ors. 3, 11; S. 152, 24.[/m]
eald-geriht
	[m1][b]eald-geriht[/b], es; [i]n. Ancient right[/i] :-- Waldon ðá swángeréfan ðá lǽswe forður gedrífan ... ðonne hit aldgeryhta wéron, Chh. Th. 70, 22. v. eald-riht.[/m]
eald-gestreón
	[m1][b]eald-gestreón[/b]. [i]Add[/i] :-- Þæt wæs án ealdgestreóna, B. 1458. Hié ne úþon &thorn-bar; hiera fiénd tó hiera ealdgestreónum féngon. Ors. 5, 3; S. 222, 11. Brond ǽleð ealdgestreón, Cri. 813.[/m]
eald-gewyrht
	[m1][b]eald-gewyrht[/b]. [i]Substitute:[/i] [b]I.[/b] [i]what has been done of old, a deed of old[/i] :-- Wuldres beám þe God on þrowode for mancynnes manegum synnum and for Adames ealdgewyrhtum, Kr. 1100. [b]II.[/b] [i]what has been deserved of old, desert for deeds of old[/i] :-- Ic wát geare þæt nǽron ealdgewyrht þæt hé ána scyle gnorn þrowian [i]I know well that for past deeds he has not deserved to suffer sorrow alone,[/i] B. 2657.[/m]
eald-hláford
	[m1][b]eald-hláford[/b]. [i]Substitute: An old lord, a lord whose right to rule is of ancient date, a rightful, liege lord[/i] :-- Hiera ealdhláfordes sunu [i]regis filium,[/i] Ors. 3, 11; S. 148, 33. Hwelce hláfordhylda hí þóhton tó gecýþanne on hiora ealdhláfordes bearnum, 6, 37; S. 296, 5. Dauid cearf læppan of Saules mentle his ealdhláfordes, Past. 199, 11. Bill ǽr gescód ealdhláfordes ([i]Beowulfs, who was Wiglaf's liege lord[/i]) þám þára máðma mundbora ([i]the fire-drake.[/i] Cf. weard unhióre goldmáðmas heóld, 2413) wæs, B. 2778. Hé gemunde þára ealdrihta ðe hí under ðám Cáserum hæfdon heora ealdhláfordum, Bt. 1; F. 2, 17: Met. 1, 63.[/m]
ealdhláford-cynn
	[m1][b]ealdhláford-cynn[/b], es; [i]n. The old royal family, the rightful royal line[/i] :-- Se cásere wæs heora ealdhláfordcynnes, Bt. 1; F. 2, 22.[/m]
eald-hríþer
	[m1][b]eald-hríþer (?)[/b] [i]an old ox[/i] :-- Æt .x. hídum tó fóstre ... túi eaid-hríðeru (eald hríðeru? .ii. ealde hrýðeru, twá ealda rýderu, twá ealda rýðeru, [i]v.ll.[/i]) oþþe .x. weðeras, Ll. Th. i. 146, 17, iiii. aldhryðra, Shrn. 159, 9. v. next word.[/m]
eald-hryter-flǽsc
	[m1][b]eald-hryter-flǽsc[/b]. [i]l.[/i] eald hrýþerflǽc (v. Angl. viii. 451) = eald-hrýþer-flǽsc ? [i]or[/i] eald hrýþerflǽsc? v. preceding word.[/m]
ealdian
	[m1][b]ealdian[/b]. [i]Add:[/i] [b]I.[/b] [i]to grow old, be old[/i] :-- Ic wæs geong and nú ic ealdige [i]junior fui, etenim senui,[/i] Ps. Th. 36, 24. Ðonne hé ealdað [i]cum senuerit,[/i] Kent. Gl. 815. Þonne se sunu wyxð, þonne ealdað se fæder, Hml. Th. i. 278, 25. Ic aldade [i]senui,[/i] Ps. Srt. 36, 25. Ðá ðá hé ealdode, and his sunu wífian sceolde, Hml. Th. ii. 234, 24. Siððan hé ealdode ([i]jam persenilis aetatis[/i]), Jos. 23, 1: Hml. S. 25, 246: Shrn. 145, 20. Mon sceal on eorðan geong ealdian, Gn. Ex. 8. Ðæs ealdigendan mannes mægen bið wanigende. Hml. Th. ii. 76, 21. [b]I a.[/b] [i]to grow old[/i] in a pursuit, [i]continue long[/i] :-- On weorce beboda þínra ealda [i]in opere mandatorum tuorum veteresce,[/i] Scint. 90, 9. [b]II.[/b] [i]to grow feeble with age,[/i] or [i]as with age, be worn out with age, decay[/i] :-- Se líchoma ealdaþ and his fægernes gewíteþ, Bl. H. 57, 29: Seef. 89. Fultum heora aldað ([i]veterascet[/i]). Ps. Srt. 48, 15. Seádo ðá ðe ne aldagiað (aldigað, R. [i]ueterescunt[/i]), Lk. L. 12, 33. Ic ealdode ([i]inveteravi[/i]) betweox feóndum mínum, Ps. Spl. 6, 7. Þe lǽs þe hí þurh eorþlice dǽda á ealdodon (áealdodon ?: hí ne ealdodon nǽfre, [i]v.l.[/i]) fram hyra módes níwnysse [i]ne per humanos actus a novitate mentis veterascerent,[/i] Gr. D. 6, 32. Aldadon bán mín [i]inveteraverunt ossa mea,[/i] Ps. Srt. 31, 3. Þá cyricsangas ðe mid langre gýmeleásnesse ealdian (-igan, [i]v.l.[/i]) ongunnon [i]carmina ecclesiastica, quae longo usu vel negligentia inueterare coeperunt,[/i] Bd. 5, 20; Sch. 675, 9. Sele sceal stondan, sylf ealdian, Gn. Ex. 158. \[v. [i]N.E.D.[/i] old; [i]vb. O.H. Ger.[/i] altén [i]senescere, antiquare.[/i]\] v. ge-, on-ealdian; æt-ealdod.[/m]
eald-land
	[m1][b]eald-land[/b], es; [i]n. Old-land, land that has remained long untilled:[/i] (cf. [i]old-land[/i] ground that has lain untilled a long time and is now ploughed up; arable land which has been laid down in grass more than two years. D.D.) :-- Feówer æceras be-westan exan fornágeán Eádferðes ealdlande, C.D. iii. 411, 28.[/m]
eald-letre
	[m1][b]eald-letre[/b]. Wrt. Voc. ii. 2, 57. v. next word.[/m]
eald-lic
	[m1][b]eald-lic[/b]. [i]Add:[/i] [b]I.[/b] [i]proper for mature years, of the character that should belong to age[/i] :-- Cildlic on geárum and ealdlic on móde. Hml. S. 7, 9. Sé of þǽre tíde his cnihthádes wæs berende ealdlice heortan ([i]cor gerens senile[/i]), Gr. D. 95, 1. Biscopum gebirað ealdlice wísan, Ll. Th. ii. 318, 29. [b]II.[/b] [i]belonging to early times, original, authentic[/i] (?) :-- Mid ealdlecre ([i]printed[/i] -letre, [i]but for[/i] -lec = -lic v.ll. l, 12 [i]on same page[/i]) [i]autentica veterum[/i] ([i]the passage glossed is:[/i] Authentica veterum auctoritate, Ald. 35, 26. Cf. An. Ox. 2597 [i]which has: authentica[/i] .i. [i]auctoritate plena[/i] mid heálicum; [i]so perhaps[/i] ealdlic [i]should be rendered[/i] authoritative. Cf. eald, VIII), Wrt. Voc. ii. 2, 57. \[Cf. Oxe aldelike lateþþ [i]behaves with gravity,[/i] Orm. 1229. Full aldeliȝ to fraȝȝnenn [i]with all proper seriousness to ask,[/i] 2553.\][/m]
eald-móder
	[m1][b]eald-móder[/b]. [i]Dele, and see[/i] ealde-móder.[/m]
eald-ness
	[m1][b]eald-ness[/b] [i]old age. Add[/i] :-- Seó endlyfte tíd bið seó forwerode ealdnyss, þám deáðe geneálǽcende. ... Sume beóð gelǽdde tó rihtum lífe on forwerodre ealdnysse, Hml. Th. ii. 76, 21-26. Ealdnesse [i]vetustatem,[/i] R. Ben. I. 91, 16.[/m]
ealdor
	[m1][b]ealdor[/b]. [i]Dele bracket at end, and add:[/i] [b]I.[/b] [i]one occupying a position of superiority.[/i] (1) of human beings, (a) [i]one[/i] (man or woman) [i]having authority over others,[/i] (α) of public authority :-- Manna ealdor [i]tribunus,[/i] þúsendes ealdor [i]ciliarcus,[/i] fíftiga ealdor [i]quinquagenarius,[/i] fíf hund cempena ealdor [i]cohors,[/i] Wrt. Voc. i. 18, 8, 10, 13, 14. Ic eom ealdor and látteów Drihtnes heres [i]sum princeps exercitus Domini,[/i] Jos. 5, 14. Genealǽhte án ealdor ([i]princeps[/i]), Mt. 9, 18. Æþeréd Myrcena ealdor (cf. Æþeréd ealdormon, 894; P. 87, 14), Chr. 910; P. 95, 4. Ðá wæs hyre gecýd þe ðár ealdor wæs, Ap. Th. 23, 11. Ealdre [i]tribuno,[/i] An. Ox. @bt_d0167 2523: [i]chiliarco,[/i] 2, 379. Ealdor [i]monarchum,[/i] i. [i]dominatorem,[/i] 3906. Aldur [i]dictatorem,[/i] Wrt. Voc. ii. 106, 15. On Iuda ealdrum [i]in principibus Iuda,[/i] Mt. 2, 6. (β) of domestic authority, [i]head[/i] of a household (applied to man or woman) :-- Sarai ... is gereht, 'Min ealdor,' ac God hí hét syððan Sarra, þæt is, 'Ealdor,' þæt heó nǽre synderlíce hire hírédes ealdor gecíged, -ac forðrihte 'Ealdor,' þæt is tó understandenne ealra gelýfedra wífa móder, Hml. Th. i. 92, 16-20. (γ) of marital authority :-- Bútan þám wífe, forþon heó sceal hire ealdore (ealdre, hláforde, [i]v.ll.[/i]) hiéran, Ll. Th. i. 138, 18. (δ) of ecclesiastical authority :-- Se ealdor (aldor. L.) þǽra sácerda [i]princeps sacerdotum,[/i] Mt. 26, 62. Hé wæs mænig geár ealdor þæs mynstres [i]annis multis monasterio praefuit,[/i] Gr. D. 96, 9. Geworhtum beácne fram þám ealdre [i]facto signo a priore,[/i] R. Ben. 46, 3. Sýn þá ealdras ([i]decani[/i]) swylce gecorene, þæt se abbod his byrðenna on hý tódǽlan mæge, 12. Gesetton cyricena aldoras &thorn-bar; fæsten, Bl. H. 35, 7. Sume men forhogiað &thorn-bar; hí hýran godcundan ealdran, Ll. Th. i. 332, 34. Ealderas [i]seniores,[/i] R. Ben. 18, 23. (b) [i]an authority, a master[/i] in a subject, [i]one having superior knowledge[/i] :-- Þysse wyrte onfundelnysse manega ealdras geséðað, Lch. i. 140, 10. (2) of superhuman beings :-- On þone aldor deófla. Bl. H. 83, 23. Gehýrstú, úre aldor?, 85, 18, 29. Þæt dǽra ðeóstra ealdras mé ne geméton, Hml. Th. i. 76, 4. (3) of things, [i]the chief, principal of its kind, head[/i] :-- Seó Níl is ealdor fallicra (ful- ?) eá [i]Nilus est capud fluuiorum.[/i] Nar. 35, 19. [b]II.[/b] [i]a parent,[/i] v. ealdor-leás [i]orphan[/i] :-- Cóm ǽrest Cam in síðian, eafora Nóes, þǽr his aldor læg, Gen. 1578. Þín aldor [i]thy father,[/i] Dan. 754. Se ǽresta ealdor þisses menniscan cynnes [i]Adam,[/i] Bl. H. 23, 4. Eardcundes aldores [i]terreni parentis,[/i] Rtl. 33, 36. [b]III.[/b] [i]an author, source[/i] :-- Hé Martinum wurðode, for þan ðe hé wæs ealdor his hǽle, Hml. S. 31, 526. [b]III a.[/b] [i]a primitive, that from which something is derived[/i] :-- [i]Rex[/i] cyning is frumcenned nama, and [i]regalis[/i] cymð of þám and hæfð ealle þá ðing þe his ealdor hæfð, Ælfc. Gr. Z. 245, 4. \[v. N.E.D. alder. [i]O. Frs.[/i] alder [i]parent.[/i]\] v. bisceop-, burg-, camp-, dryht-, heáh-, teóþung-ealdor, [i]and cpds. with[/i] ealdor-.[/m]
ealdor
	[m1][b]ealdor[/b] [i]eternity. Add[/i] :-- In écnisse &l-bar; in aldre [i]in sempiternum,[/i] Mt. L. 21, 19.[/m]
ealdor-bisceop
	[m1][b]ealdor-bisceop[/b]. [i]Add: a chief priest, high priest[/i] of the Jews :-- Cwæð se ealdorbiscop [i]dixit princeps sacerdotum[/i] (Acts, 7, 1), Hml. Th. i. 46, 6: ii. 422, 20. Ðá gýtsigendan ealdorbiscopas, i. 406, 5. Þám weardmannum þe wǽron ásænde fram þám ealdorbisceopum tó Crístes byrgenne, Hml. A. 78, 153. Hé gesamnode ealle þá ealdorbiscopas [i]congregans omnes principes sacerdotum[/i] (Mt. 2, 4), Hml. Th. i. 78, 10.[/m]
ealdor-bold
	[m1][b]ealdor-bold[/b], es; [i]n. A chief residence, court[/i] of a king :-- Be Deorwentan þǽre eá, ðǽr wæs þæs cyninges ealdorbold (aldor-, [i]v.l.[/i]) [i]juxta amnem Deruuentionem, ubi tunc erat uilla regalis,[/i] Bd. 2, 9; Sch. 146, 21. v. ealdor-botl, -burh [i]in Dict.[/i][/m]
ealdor-botl
	[m1][b]ealdor-botl[/b]. v. preceding word.[/m]
ealdor-burh
	[m1][b]ealdor-burh[/b]. [i]Add[/i] :-- Ealdorburh [i]metropolis,[/i] Wrt. Voc. ii. 58, 24: Hpt. 33, 239, 19.[/m]
ealdor-deófol
	[m1][b]ealdor-deófol[/b], es; [i]m. The prince of the devils[/i] :-- Þonne þú gesyxt þone ealdordeófol þe líð on bæc gebunden ... and siððan heó bið gelǽdd tó þám ealdordeófle, Nap. 18.[/m]
ealdor-dóm
	[m1][b]ealdor-dóm[/b]. [i]Add:[/i] [b]I.[/b] [i]greatness, power, authority[/i] :-- Ðá wurdon æteówode fela ðúsend engla, ðý lǽs ðe wǽre geþúht ánes engles ealdordóm tó hwónlic tó swá micelre bodunge, Hml Th. i. 38, 5. Ealdordóme [i]auctoritate,[/i] An. Ox. 2598. Ealderdóm [i]auctoritatem,[/i] i. [i]praerogativam,[/i] 2873. Þurh láreówa ealdordóm, Wlfst. 285, 28. [b]II.[/b] [i]state of superiority, pre-eminence, primacy.[/i] (1) of persons :-- Claudius him wæs on teónde ealdordóm ofer þá óþere [i]primus ex decemviris solus Appius Claudius sibi continuavit imperium,[/i] Ors. 2, 6; S. 88, 20. Hé lǽreð aldordóm ne sié tó soecanne [i]docet primatum non esse quaerendum.[/i] Mk. p. 4, 8. (2) of things :-- Swylce eác be ðám heán muntum and dúnum, þá þe heáh standað ofer ealne middaneard, þá hwæðere wíte habbað þæs ealdordómes, þæt heó beóð genehhe mid heofonfýre geþreáde, Wlfst. 262, 14. Hwilce þé geþúht betwux worold-cræftas healdan ealdordóm [i]quales tibi videtur inter seculares artes retinere primatum?,[/i] Coll. M. 30, 25. [b]III.[/b] [i]rule, government, any official position involving command of others[/i] :-- His ealdordóm ys on eaxle [i]factus est principatus super humerum ejus[/i] (Is. 9, 6), Ælfc. T. Grn. 9, 14. Licge se ealdordóm on unfriðe, Ll. Th. i. 286, 34. Ealdordó\[me\] [i]municipatu,[/i] i. [i]principatu,[/i] An. Ox. 3030. Ðǽm aldordóme ðæs undercyniges [i]principatui praesidis,[/i] Lk. R. 20, 20. Hé him æfter fyligde on ðæs mynstres ealdordóme ([i]regimine[/i]), Gr. D. 96, 7. Israhéla folc geceás Ionatham, biddende þæt hé wǽre heora heáfod and heretoga; and hé féng ðá tó ealdordóme swá swá hí bǽdon, Hml. S. 25, 718. Hér forðférde Ælfere ealdorman, and féng Ælfríc tó þám ilcan ealdordóme, 983; P. 125, 6. Óslác féng tó ealdordóme ([i]was made earl of Deira[/i]), Ch. 966; P. 119, 2. Óslác eorl and eal here þe on his ealdordóme wunað. Ll. Th. i. 278, 6. Willelm cyngc geaf Ródbearde eorle þone ealdordóm ofer Norðhymbra land, 1067; P. 203, 20. Ealdordóm [i]tribunatum,[/i] i. [i]principatum,[/i] Hpt. Gl. 427, 22. Ealderdóm [i]monarchiam,[/i] i. [i]principatum,[/i] An. Ox. 1994. Geðence hé ðone ealdordóm his onwealdes; and ... forsió hé his ealdordóm ... [i]potestatem sui prioratus agnoscat; et honore suppresso ...,[/i] Past. 107, 13. [i]Fasces,[/i] i. [i]honores[/i] cynedómas [i]vel[/i] aldor\[dómas\], Wrt. Voc. ii. 146, 51. Þá gecorenan ðe ... þá lǽssan gebróðru oferstígað mid ealdorscipe, þá habbað heora dǽl betwux ðám heofenlícum ealderdómum ([i]principalities,[/i] Col. 1, 16), Hml. Th. i. 344, 33. [b]IV.[/b] [i]a beginning[/i] :-- Þis is ealdordóm uncres gewinnes on fruman gefongen (cf. þis is a beginnunge of þe sar &thorn-bar; tu schalt ... drehen, Jul. 27, 8), Jul. 190. \[He ([i]Christ[/i]) ræfeþþ þe ([i]John[/i]) þín alderrdom, Orm. 18278.\][/m]
ealdor-dóm-scipe
	[m1][b]ealdor-dóm-scipe[/b] (?), es; [i]m. Aldermanship[/i] :-- Hér forðférde Ælfhere ealdorman, and féng Ælfríc tó þám ilcan ealdordómscipe (ealdormanscipe ?: ealdordóme, MS. E.), Chr. 983; P. 124, 35.[/m]
ealdor-geard
	[m1][b]ealdor-geard[/b] (?) [i]the house of life, the body[/i] :-- Lǽtað íren ecgheard eadorgeard (ealdor-? cf. feorh-bold, -hús) sceoran, An. 1183.[/m]
ealdor-lang
	[m1][b]ealdor-lang[/b]. [i]Add: eternal.[/i] \[[i]O. Sax.[/i] aldar-lang: [i]O. Frs.[/i] alder-lang [i]eternal.[/i]\] v. ealdor [i]life,[/i] II.[/m]
ealdor-leás
	[m1][b]ealdor-leás[/b]. [i]Substitute:[/i] [b]I.[/b] [i]without a lord.[/i] v. ealdor, I :-- God fyrenþearfe ongeat, þæt hí ǽr drugon aldorleáse, B. 15. [b]II.[/b] [i]without parents, orphan,[/i] v. ealdor, II :-- Ne forlǽte ic eów aldorleáse ( = aldorleása [i]orfanos,[/i] Jn. L. 14, 18), Bl. H. 131, 21. \[[i]O. Frs.[/i] alder-lás [i]orphan[/i].\][/m]
ealdor-leg
	[m1][b]ealdor-leg[/b], es; [i]n. Substitute:[/i] ealdor-legu, e; [i]f. Course of life, life[/i] :-- Gé mé sægdon þæt gé cúðon míne aldorlege, swá mé ǽfre wearð oððe ic furðor findan sceolde [i]you told me that you knew the course of my life, whatever has befallen me, or what I was yet to experience,[/i] Dan. 139. Nelle ic lǽtan þé ǽfre unrótne æfter ealdorlege mínre ([i]after my life's course is ended[/i]) geweorðan, Gú, 1234. \[Cf. [i]O. Sax.[/i] aldar-lagu; [i]pl. life.[/i]\][/m]
ealdor-lic
	[m1][b]ealdor-lic[/b]. [i]Add:[/i] [b]I.[/b] [i]of an[/i] ealdor. v. ealdor, I :-- Ealdorlicere mihte [i]tribunice potestatis,[/i] An. Ox. 4544. Ealdorlicere [i]tribunica,[/i] 4010. [b]II.[/b] [i]chief, principal, princely[/i] :-- Seó ceaster wæs héh and aldorlic, Bl. H. 77, 25. Swá ealdorlices hádes [i]principalis tanti sexus,[/i] An. Ox. 3890. Ic hálsige þá Crístes þegnas for hiora ealdorlican setle (cf. þæt gé sitton ofer þrymsetl. Lk. 22, 30), Angl. xii. 503, 17. Mid gáste alderlice [i]spiritu principali,[/i] Ps. Srt. 50, 14. Twá and hundseofontig þeóda ealdorlicra mǽgða ... xv mǽgða ealdorlicera (-e, MS) and mycele, Angl. xi. 2, 46, 48. [b]III.[/b] [i]authentic,[/i] v. ealdor, III :-- Ealderlicum [i]authentico,[/i] An. Ox. 5151.[/m]
ealdor-líce
	[m1][b]ealdor-líce[/b]. [i]Add[/i] :-- Ealdorlíce ([i]principaliter[/i]) syndon tú cyn þǽre inbryrdnesse, Gr. D. 244, 26. Aldorlíce, Rtl. 9, 15.[/m]
ealdorlicness
	[m1][b]ealdorlicness[/b]. [i]Add[/i] :-- Ic þé þá wísan secge mid bysene þǽre hálgan ealdorlicnysse [i]ea narro sacrae auctoritatis exemplo,[/i] Gr. D. 8, 30. Ealdorlicnesse [i]auctoritate,[/i] An. Ox. 216: 40, 3. Æalderlicnessa, 11, 8. Ðæt on his ealdorlicnesse hié ongieten ðæt hié him mægen ondrǽdan, Past. 119, 12. Gefultumiende mid his cynelicre ealdorlicnesse (aldor-, [i]v.l.[/i]), Bd. 5, 10; Sch. 598, 13. Hé hafað him sylfum genumen þá ealdorlicnysse þǽre hálgan láre ([i]auctoritatem praedicationis[/i]), Gr. D. 35, 3.[/m]
ealdor-mann
	[m1][b]ealdor-mann[/b]. [i]Add:[/i] I. in a general sense. (1) used of a person of high position, [i]a prince, ruler, leader, magistrate[/i] :-- Ealdorman [i]princeps[/i] vel [i]comes,[/i] Wrt. Voc. i. 42, 12. Eoldorman [i]princeps,[/i] 72, 59. Se ealdormonn ([i]rector[/i]) sceal lǽtan hine selfne gelícne his hiéremonnum. Past. 107, 8. Sié ðú aldormon tó gehaeld [i]sis praesul ad custodiam,[/i] Rtl. 180, 12. In aldormonnum (aldur-, R) ... aldormon &l-bar; látua ðe rícses [i]in principibus ... dux, qui reget,[/i] Mt. L. 2, 6. Ðú haldormon [i]praeceptor,[/i] Lk. L. 5, 5. Achilles se ealdorman, Lch. i. 308, 8. Geonduearde Nicodimus se aldormonn (cf. Nicodemus aldormonn ([i]princeps[/i]) Judéana, 1) [i]respondit Nicodemus,[/i] Jn. L. 3, 9. Tó ealdormenn ðú eart gesett [i]ducem te constituerunt,[/i] Past. 119, 22. Mið ðý ðú gást mið wiðerworde ðínum tó aldormen ([i]principem[/i]), Lk. L. 12, 58. Se cyning sende him tógeánes ánne ealdormann ([i]principem[/i]), Jud. 4, 7. Eorðcyningcas and ealdormenn ([i]principes[/i]), Ps. Th. 2, 2: 23, 7. Yfelra ealdormanna géþeaht [i]consilia principum,[/i] 32, 9, Ealdormanna riht [i]jus publicum,[/i] Wrt. Voc. i. 20, 63: ii. 49, 10. Ealdermanna duguð [i]senatus,[/i] i. 18, 38. Ealdormanna [i]procerum,[/i] An. Ox. 4546: [i]magestratibus,[/i] Wrt. Voc. ii. 55, 17. Cyningum and yfelum rícum ealdormannum wiþstandan, Bl. H. 161, 17. Hié eft hwirfdon tó hiora ealdormannum, 239, 26. Gegaderode Pharao his ealdormen and ealne his here, Ex. 14, 6. Twégen ealdormen [i]duos viros,[/i] Jud. 7, 25. .xii. Wilisce aldormenn, Chr. 465; P. 12, 27. (2) [i]a master, overseer[/i] of workmen :-- Cóm hé tó þám túngeréfan, sé þe his ealdormon wæs [i]veniens ad uilicum, qui sibi praeerat,[/i] Bd. 4, 24; Sch. 484, 22. Berebryttan gebyreð corngebrot ... gif him his ealdorman ann, Ll. Th. i. 440, 3. [b]I a.[/b] with gen., [i]chief[/i] of a class or profession :-- Micahel se heáhengel wæs ealra engla ealderman, Bl. H. 147, 2. Aldormon beorswinigra [i]princeps publicanorum,[/i] Lk. R. 19, 2. Sum heora cræftes ealdorman [i]quidam artis eorum primus,[/i] Gr. D. 342, 5. Sce UNCERTAIN Petres apostola ealdormannes, Bl. H. 171, 4. Aldormonnes sácerda [i]principis sacerdotum.[/i] Lk. L. R. 22, 50. Þá ealdormen þára sácerda, Bl. H. 77, 7. [b]II.[/b] used of the holder of a particular office. (1) referring to other than English officials; or in glossaries, (a) of secular office :-- Ealdorman [i]judex[/i] vel [i]consul,[/i] Wrt. Voc. i. 50, 4: [i]pretor,[/i] ii. 95, 26: [i]comes,[/i] An. Ox. 4712. Déma &l-bar; ealdorman [i]preses,[/i] 45, 1. Cempena ealdormon [i]tribunus scutariorum,[/i] Ors. 6, 33; S. 288, 5. Ðe aldormon [i]tribunus,[/i] Jn. L. 18, 12: [i]archetriclinus,[/i] 2, 9. @bt_d0168 Ealdermen [i]preside,[/i] i. [i]judice,[/i] An. Ox. 3453. Ðám haldormenn [i]centurioni,[/i] Mt. L. 8, 13. Be þám ealdormen þǽre burge [i]de urbis comite,[/i] Gr. D. 301, 16. Cwǽdon þá Judéiscan tó heora ealdormenn Pilate (cf. procurante Pontio Pilato, Lk. 3, 1), Hml. Th. i. 220, 5. Ðǽm aldormen [i]Pilato,[/i] Mk. L. R. 15, 1. Ealdormanna [i]pretorum,[/i] Wrt. Voc. ii. 85, 70. Ealdormen [i]quinquagenarios,[/i] 66, 5. (b) of ecclesiastical office:--Ðæs folces aldormon [i]archesynagogus,[/i] Lk. L. 13, 14. Ðæs aldormonnes [i]archesynagogi,[/i] Mk. L. R. 5, 38. From ðǽm folces aldormenn, 35. Cúð ðǽm aldormenn ([i]pontifici[/i]) . . . on worðe ðæs aldormonnes [i]pontificis,[/i] Jn. L. R. 18, 15. Caifa ðæs aldormonnes [i]Caiaphae,[/i] 13. (2) of English officials:--Æðelstán ealderman [i]ego Æðelstan senator,[/i] C. D. v. 253, 26. Beorhtríc cyning forðférde and Worr aldormon, Chr. 800; P. 58, 3. Hér Cúþréd cyning gefeaht uuiþ Æþelhún þone ofermédan aldormonn, 750; P. 46, 11. Hé ofslóg þone aldormonn þe him longest wunode, 755; P. 46, 21. ¶ used of Saxons coming from or living on the continent:--Hér cuómon twégen aldormen on Bretene, Cerdic and Cynríc his sunu, Chr. 495; P. 14, 18. Þá hí on Ealdseaxe cómon, þá eódon hí on sumes túngeréfan gestærn, and hine bǽdon &thorn-bar; hé hí onsende tó þám ealdormen ([i]ad satrapam[/i]) þe ofer hine wæs . . . þá Ealdseaxan næfdon ágenne cyning; ac manige ealdormen ([i]satrapae plurimi[/i]) wǽron heora þeóde foresette, and þonne seó tíd gewinnes cóm, þonne hluton hí mid tánum tó þám ealdormannum, and swá hwylcne heora swá him se tán ætýwde, þonne gecuron hi þone him tó heretogan, and him hýrdon. Þonne &thorn-bar; gewin geendad wæs, þonne wǽron hí eft efenríce, wǽron ealle ealdormen ([i]satrapae[/i]), Bd. 5, 10; Sch. 600, 4-601, 3. v. dryht-, þúsend-ealdormann.[/m]
ealdor-ner
	[m1][b]ealdor-ner[/b]. [i]l.[/i] ealdor-neru, e; [i]f., and add:[/i] \[cf. Icel. aldr-nari [i]fire[/i] (poet.)\] cf. feorh-neru.[/m]
ealdor-sacerd
	[m1][b]ealdor-sacerd[/b]. [i]l.[/i] -sácerd, [i]and add:--[/i]Aldursácerd [i]princeps sacerdotum,[/i] Mt. R. 26, 62. Esne ðæs aldorsácerdas (-os, R) [i]servum principis sacerdotum,[/i] Mt. L. 26, 51. Gesomnad wéron aldorsácerdas in cæfertún ðæs aldorsácerdas, 3. Æteáw þé ðǽm aldorsácerd, Mk. R. 1, 44. Aldorsácerdas [i]principes sacerdotum,[/i] Mt. R. 21, 23: Mt. L. 27, 62. Tó aldorsácerdum, 26, 14, 47.[/m]
ealdor-scipe
	[m1][b]ealdor-scipe[/b]. [i]Add:--[/i]Abbod sceal á gemunan hwæt hé gecweden is, and þæs ealdorscipes noman mid dǽdum gefyllan ([i]nomen majoris factis implere[/i]), R. Ben. 10, 10. Teóðingealdras sýn hýdege embe heora ealdorscypas ([i]decanias[/i]) . . . Gif heora hwylc þurh þæne trúwan his ealdorscipes tóðint . . . hé sý of ðám ealdorscype áworpen, 46, 10-19. Se biscop is geset tó máran bletsunge ðonne se mæssepreóst . . . Preóstum gedafenað for ðám ealdorscípe &thorn-bar; hí heora biscope beón underþeódde, Ll. Th. ii. 378, 25: Hml. Th. i. 344, 32. Petre þæne ealdorscipe hé ǽrest betǽhte, Wlfst. 176, 14. Sóð lufu on eallum bebodum Godes ealdorscype ([i]principatum[/i]) healt, Scint. 4, 5. [i]Principatus[/i] sind ealdorscipas, Hml. Th. i. 342, 30.[/m]
ealdoþ
	[m1][b]ealdoþ[/b] (?) [i]a trough[/i] (?), [i]a channel[/i] (?):--Aldaht, aldot [i]alviolum,[/i] Txts. 39, 124. \[Cf. [i]Bavarian[/i] alden [i]a furrow.[/i] v. Beib. 15, 71.\][/m]
eald-riht
	[m1][b]eald-riht[/b]. [i]Add:[/i] cf. eald-geriht.[/m]
Eald-Seaxe
	[m1][b]Eald-Seaxe[/b]. [i]Add:--[/i]Þára cynna monig hé wiste on Germanie wesan, þanon Engle and Seaxan cumene wǽron þe nú on Breotone eardiað. Wǽron Frysan, Dene, Ealdseaxan (Ald-, [i]v. l.[/i]), Bd. 5, 9; Sch. 590, 9.[/m]
eald-spræc
	[m1][b]eald-spræc[/b]. [i]Substitute:[/i] [b]eald-sprǽc,[/b] e; [i]f. An old form of words, a proverb, byword:--[/i]þú hæfst ús gedón tó ealdsprǽce, þæt óðre þeóda nyton hwæt hý elles sprecon búton úre bysmer [i]posuisti nos in similitudinem gentibus,[/i] Ps. Th. 43, 16. v. eald, [b]IV[/b].[/m]
ealdung
	[m1][b]ealdung[/b]. [i]For translation of passage substitute: Nostri causantur, si Romanae reipublicae moles imbecillitate propriae senectutis contremiscant, and add:--[/i]Þá getimbru þissere burge wé geseóð mid langre ealdunge gewácode [i]hujus urbis aedificia longo senio lassata videmus,[/i] Gr. D. 134, 10. Se gegyrla þe ic hæfde . . . , mid swíðlicre ealdunge tótorene, for-wurdon, Hml. S. 23 b, 571. \[Wyþoute zyknesse and wyþoute ealdinge, Ayenb. 95, 17.\][/m]
eald-wita
	[m1][b]eald-wita[/b]. [i]Substitute: An elder, senior, principal person.[/i] v. wita, [b]III[/b]:--Presbiter is mæssepreóst oððe ealdwita; ná ðæt ǽlc eald sý [i]presbiter is priest or senior; not that each is old in years,[/i] Ll. Th. ii. 348, 20. Mé sǽde sum árwyrðe mæssepreóst, þæt him sǽde sum ealdwita, &thorn-bar; hé wǽre gefullad fram Paulino [i]narravit mihi presbyter quidam retulisse sibi quendam seniorem, baptizatum se fuisse a Paulino,[/i] Bd. 2, 16; Sch. 178, 19. Manige úre ealdwitan wǽron clǽnsiende &thorn-bar; eáge heora módes [i]multi nostrorum mentis oculum mundantes,[/i] Gr. D. 272, 1.[/m]
eald-wrítere
	[m1][b]eald-wrítere[/b]. [i]Add:--[/i]Ealdwríterum [i]antiquariis,[/i] i. [i]scribis[/i] ([i]scriptoribus,[/i] Hpt. Gl. 528, 73), An. Ox. 5449.[/m]
ealgian
	[m1][b]ealgian[/b]. [i]Add:--[/i]Ðonne hé wel þénað and úres Drihtnes heorde ealgað, R. Ben. 123, 2. Hí ealle on andwyrdnysse stódon, ðá ðá se án ðé týnde, and noldon ðé ealgian wið heora bréðer, Hml. Th. ii. 30, 13: B. 796.[/m]
eall
	[m1][b]eall[/b]. [i]Add:[/i] [b]I.[/b] with another word in agreement. (1) noun, adj., numeral. (a) [i]all:--[/i]Forðférde Decius and ǽfre ǽlc dǽl eall his cynnes ([i]one and all of his race[/i]), Hml. S. 23, 349. Hwí wæs Adame án treów forboden, þá þá hé wæs ealles óðres hláford ([i]lord of all else[/i]) ?, Angl. vii. 6, 42. Þæt þú ðé mid ealre hande be þínum cynne nime, Tech. ii. 129, 16. Hí cunnon eall mennisc gereord [i]nationum linguis loquentes,[/i] Nar. 37, 3. Hí þá ealle feówertig ætforan him stódon, Hml. S. 11, 55. Yfel monn ealra þeáwa, Ors. 6, 14; S. 268, 27. Sum wydewe næfde ealra ǽhta búton ǽnne feórðling, Hml. Th. ii. 106, 9. Ealra geára hé stód on ðǽm wéstenne seofon and feówertig, Shrn. 109, 12. Wyl ealle feówer on buteran, Lch. ii. 128, 8. Hé wǽs on sumre fóre ealle þrý dagas, Bl. H. 217, 17. (b) [i]quite:--[/i]Hí cómon unwær on heom on ealne ǽrnemergen, Chr. 1050; P. 170, 14. (2) pronoun:--Hé wæs eall biernende, and ðeáh ðá tungan suíðust mǽnde and him ðǽre kélnesse bæd [i]qui tolus ardens refrigerari se praecipue in lingua requirebat,[/i] Past. 309, 10. Sé wæs reád and eall rúh [i]rufus erat et totus in morem pellis hirsutus,[/i] Gen. 25, 25. Hé bið eal ([i]or adv.?[/i]) unwrenca full, Wlfst. 97, 15. Hé sámcucu læg and fleów eall blóde, Hml. S. 6, 165. Þæt is ungeliéfedlic tó gesecganne hwæt þæs ealles wæs ([i]how much there was of it all[/i]), Ors. 5, 12; S. 240, 17. Ealle wé witon, Past. 63, 11. Fram eallum ús, Bd. 4, 5; Sch. 375, 2. [b]II.[/b] alone:--Syððan hine forléton ealle bútan .ii., Chr. 1049; P. 171, 21. ¶ oblique cases or prepositional phrases with adverbial force. (1) genitive (a) with superlative adj. or adv.:--Hié wǽron micle swíþor gebrocede mid ceápes cwilde and monna, ealles swíþost mid þǽm þæt . . ., Chr. 897; P. 90, 1. [i]Justus[/i] rihtwis, [i]justior[/i] rihtwísre, [i]justissimus[/i] ealra rihtwísost, Ælfc. Gr. Z. 16, 1 (and [i]often[/i]). (b) with a numeral, [i]in all, altogether:--[/i]&THORN-bar; ðǽr sýn ealles fíftig æcera, Cht. Th 563, 25. Hí wunedon on fulre sibbe ealles feówertig geára, Jud. 3, 11: 4, 3: Hml. S. 3, 23: 19, 10. Feówor and twéntig tída, ðæt is ealles án dæg and án niht, Hex. 8, 32. Férde Jacób mid his twelf sunum and his suna sunum ealles hund-seofontig manna, Hml. Th. ii. 190, 30. Þá hæftlingas ealles sixtýne, Hml. S. 5, 134. Hundteóntig muneca and feówertig ealles, 6, 264. Ealles fíftýne lǽcedómas [i]fifteen recipes in all,[/i] Lch. ii. 8, 5: 6, 15: 10, 26. Gif þǽr beóþ seofon ealra, Angl. viii. 326, 26. (c) [i]entirely, quite:--[/i]Þeáh þú nú fier sié þonne þú wǽre, ne eart þú þeáh ealles of þám earde ádrifen Bt. 5, 1; F. 8, 35. Mé nǽfre wæs ealles swá ic wolde, 26, 1; F. 90, 28. Sé þe on ðá wítu ealles behreóseð, Wlfst. 26, 12. &THORN-bar; man crístene men for ealles tó lytlum tó deáðe ne fordéme, Ll. Th. i. 304, 19. Wurdon hig ealles tó oft on yfel áwende, Jud. pref. 8. (2) dat. inst. [i]entirely, altogether:--[/i]Ealle hé wæs swelce Rómáne þá wyrþe wǽron [i]qui vere dignus Romanis punitor adhibitus videretur,[/i] Ors. 6, 3; S. 256, 23. Ne bæd hé nó ðæt hé hine elle (mid ealle, [i]v. l.[/i]) fortýnde, Past. 275, 22. (2 a) mid eallum, mid ealle. (α) [i]quite, altogether:--[/i]Ðá ðá ic myd eallum untrum wæs, Nic. 13, 15. Þæt gé forwurðað mid ealle [i]quod omnino dispereas,[/i] Deut. 8, 19. (β) along with noun governed by [i]mid, and all:--[/i]Forwearð nó lǽs þonne .xx. scipa mid monnum mid ealle, Chr. 897; P. 90, 20. Áwurpan út þæt fæt mid ele mid ealle, Hml. Th. ii. 178, 27: 304, 29. Dríg hí and mid wyrttruman mid ealle gewyrc tó dúste, Lch. i. 70, 11. (3) acc. (α) alone, [i]all, quite:--[/i]Bétende eall be bisceopes dóme [i]emendans omnino juxta sententiam episcopi,[/i] Ll. Th. ii. 188, 28. Wálá þǽre yrmðe and wálá þǽre woruldscame þe nú habbað Engle eal þurh (eall for, [i]v. l.[/i]) Godes yrre, Wlfst. 163, 4. Hit biþ eall óþer, Bt. 27, 3; F. 98, 33. Þá líchaman geborene wǽron þurh eall feówertig míla ([i]per xxxx fere milia passuum[/i]), Bd. 5, 10; Sch. 603, 19. xxx. þúsenda eal farena and oxna, Nar. 9, 10 (v. faru, [b]IV[/b]). Ne mihte se pápa þæt geþafian, þeáh ðe hé eall wolde ([i]though he was quite willing[/i]), Hml. Th. ii. 122, 12: Wlfst. 165, 10. Þeáh ic eal mæge, B. 680. (β) with prepositions:--Crístendóm næs þágyt geond eall cúð ([i]known everywhere[/i]), Hml. S. 2, 13. Man árǽrde cyrcan on his ríce geond eall, 26, 85. Ofer eal gewídmǽrsude [i]late crebresceret,[/i] An. Ox. 2584. Ofer eall, Gen. 45, 16. Hé hét geáxian ofer eall sumne drý, Hml. S. 14, 49: 23, 266. Hé sende ofer eall intó ǽlcan lande, Chr. 1086; P. 221, 1: 1067; P. 203, 11. [i]See the compounds with[/i] eall.[/m]
eallencten
	[m1][b]eallencten[/b]. v. eall-lencten: [b]eallenga.[/b] v. eallinga: [b]ealles;[/b] [i]adv.[/i] v. eall: [b]eall-fela,[/b] -felo. v. eal-fela, -felo [i]in Dict.[/i][/m]
eall-gód
	[m1][b]eall-gód[/b]; [i]adj. All-good, infinitely good:--[/i]God sylf ys eallgód, and ǽlc gód cimð of him, Ælfc. T. Grn. 2, 29. \[v. [i]N. E. D.[/i] all-good. [i]Icel.[/i] all-góðr.\][/m]
eall-godwebb
	[m1][b]eall-godwebb[/b]; [i]adj.[/i] (or [i]noun?[/i]) [i]All of silk[/i] (or [i]a garment made all of silk?[/i] Cf. oloserica .i. vestis tota ex serico, Hpt. Gl. 480, 64):--Ealgodwebbum [i]elosericis[/i] ([i]l. olo-[/i]), Wrt. Voc. ii. 31, 17.[/m]
eall-godwebben
	[m1][b]eall-godwebben[/b]; [i]adj. All of silk:--[/i]Ealgodwebnum [i]elosericis[/i] ([i]l. olo-[/i]), Wrt. Voc. ii. 81, 70.[/m]
eall-gylden
	[m1][b]eall-gylden[/b]. [i]Add:--[/i]Wyrc feówer hringas ælgyldene [i]facies quatuor circulos aureos,[/i] Past. 169, 21.[/m]
eall-hálig
	[m1][b]eall-hálig[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] all-holy.\][/m]
eall-hwít
	[m1][b]eall-hwít[/b]. [i]Add:--[/i]Eallhwíte wýsan [i]gesce,[/i] Wrt. Voc. ii. 42, 18. \[[i]O. Sax.[/i] ala-hwít.\][/m]
eal-lic
	[m1][b]eal-lic[/b]. v. eall-líc.[/m]
ealling
	[m1][b]ealling[/b]. [i]Add:--[/i]Ne inlíhteð ná ealling (alning, simle [i]v. l.[/i]) se wítedómes gást þá mód þǽra wítegæna [i]prophetiae spiritus prophetarum mentes non semper irradiat,[/i] Gr. D. 146, 8: 280, 10. Hé wolde ealling (alning, [i]v. l.[/i]) beón betweoh earfeðum, and hé symble lufode þá geþyldu; hé wæs fleónde ealling woruldlicra manna gemétinge and symble gyrnde &thorn-bar; hé wǽre geǽmtigod tó his gebede [i]inter adversa semper patientiam[/i] @bt_d0169[i]amplectens, conventus secularium fugiens, vacare semper orationi concupiscens,[/i] 290, 14-17: 324, 11. Eallincg [i]jugiter,[/i] Hpt. 31, 13, 307.[/m]
eall-lencten
	[m1][b]eall-lencten[/b], es; [i]m. The season of Lent:--[/i]Fram idus Septembris oð lenctenes anginne hý on án mǽl tó nónes gereorden; ofer ealllencten (eal-, [i]v. l.[/i]) oþ Eástran hý oð ǽfen fæsten [i]ab idibus Septembris usque ad capud quadragesime ad nonam semper reficiant; in quadragesima usque in pasca ad vesperam reficiant,[/i] R. Ben. 66, 5.[/m]
eall-lic, eallic
	[m1][b]eall-lic, eallic[/b]; [i]adj.[/i] [b]I.[/b] [i]of all, universal:--[/i]Regol þæs eallican déman [i]the rule of the judge of all[/i] ([i]the Deity[/i]), Gr. D. 336, 27. [b]II.[/b] [i]Catholic:--[/i]Þá dómas þæs allican geleáfan [i]catholicae fidei decreta,[/i] Bd. 4, 18; Sch. 435, 15. Weras þǽre æallæcan cyrican [i]catholicae ecclesiae viros,[/i] Gr. D. 162, 25. Tó þám eallican (allican, [i]v. l.[/i]) geleáfan [i]ad fidem catholicam,[/i] 237, 20: 239, 7.[/m]
eall-mǽst
	[m1][b]eall-mǽst[/b]. v. mǽst; [i]adv.[/i] [b]II[/b].[/m]
eall-meaht, -miht
	[m1][b]eall-meaht, -miht[/b], e; [i]f. Omnipotence:--[/i]On mihtigre handa and on eallmihte earmes [i]in manu forti et brachio excelso,[/i] Ps. Th. 135, 12. \[[i]O. H. Ger.[/i] ala-maht: [i]Ger.[/i] all-macht.\][/m]
eall-mihtig
	[m1][b]eall-mihtig[/b]. [i]Add:[/i] \[[i]O. Sax.[/i] ala-, alo-mahtig: [i]O. H. Ger.[/i] al-, ala-mahtig.\] v. æl-mihtig [i]in Dict.[/i][/m]
eall-niwe
	[m1][b]eall-niwe[/b]. [i]l.[/i] -níwe, [i]and add:--[/i]Seó burhwaru bebyrigde hire líc on eallníwere þrýh, Hml. S. 8, 198. Eallníwne croccan, Lch. iii. 292, 3.[/m]
eallnunge
	[m1][b]eallnunge[/b]. v. ealnunga.[/m]
eall-offrung
	[m1][b]eall-offrung[/b], e; [i]f. A holocaust:--[/i]Ealoffrung [i]holocaustum,[/i] Wrt. Voc. i. 28, 51.[/m]
eall-rihte
	[m1][b]eall-rihte[/b]; [i]adv. Quite directly, exactly:--[/i]Ealswá yfel anda lǽt tó helle, ealrihte swá gód anda lǽt tó Gode, R. Ben. 131, 13.[/m]
eall-rúh
	[m1][b]eall-rúh[/b]. [i]Dele, and see[/i] eall, I. 2.[/m]
eall-seolcen
	[m1][b]eall-seolcen[/b]; [i]adj. Made all of silk:--[/i]Mid eallseolcenum [i]olosericis,[/i] Wrt. Voc. ii. 62, 71. Of eallseolcenum, An. Ox. 2, 164. Of ealseolcenum (eall-, eal-, Hpt. Gl. 480, 62-3), 3161. v. eal-seolcen [i]in Dict.[/i][/m]
eall-swá
	[m1][b]eall-swá[/b]. [i]Add:[/i] [b]I.[/b] [i]adv.[/i] (1) with adj. or adv., [i]just as[/i] or [i]so:--[/i]Ealswá feala mǽrþa ic geríme [i]tot ego glorias numerabo,[/i] An. Ox. 4762. Ic wylle þysum ýtemestan syllan eallswá mycel swá þé [i]volo huic novissimo dare sicut et tibi,[/i] Mt. 20, 14. Eallswá mihtig swá hé nú is, Swt. A. S. Rdr. 57, 39. (2) with verb, [i]likewise, in just the same way:--[/i]Hí geféngon ðone feórþan and eallswá getintregedon, Hml. S. 25, 143. Se wítega wæs ealswá genumen tó ðám óðrum lífe, Swt. A. S. Rdr. 61, 140. [b]II.[/b] adverbial conjunction. (1) [i]as:--[/i]Ealswá [i]ut,[/i] An. Ox. 316. Hí dydon eallswá hí bewuna wǽron, Chr. 1001; P. 133, 20. Tó dónne be him eallswá Judas dyde be úre Drihtene, 1087; P. 222, 34. Stande hé eallswá (eal-, [i]v. l.[/i]) wé ǽr cwǽdon, R. Ben. 69, 4. Hé sý on swége gelencged eallswá (eal-, [i]v. l.[/i]) on Sunnandæge, 37, 8. (2) [i]as[/i] ([i]if[/i]):--Hí ridon tó Bosanhám eallswá hí sceoldon tó Sandwíc, Chr. 1049; P. 168, 35. (3) correlative forms:--Eallswá bealdlíce mót se ðeówa clypigan God him tó Fæder ealswá se cyning, Hml. Th. i. 260, 23-24. Eallswá (eal-, [i]v. l.[/i]) yfel anda lǽt tó helle, ealrihte swá gód anda lǽt tó Gode, R. Ben. 131, 12. v. swá.[/m]
eall-swilc
	[m1][b]eall-swilc[/b]; [i]adj. Just such:--[/i]Eallswylc ([i]or[/i] eall swylc) is Basilius swylce þes fýrena swer, Hml. S. 3, 502. Tó eallswilcre gehýrsumnesse swá hé ǽr his fæder dyde, Chr. 1091; P. 227, 3.[/m]
eallunga
	[m1][b]eallunga[/b]. [i]Add:[/i] [b]I.[/b] [i]entirely, altogether, completely:--[/i]Ne fulgá hé eallunga ðæs líchoman wilnunga, ðý lǽs hé eallunga áfealle [i]nec totum se ad hoc, quod agit, conferat, ne funditus cadat,[/i] Past. 395, 10. Ne sculon gé nó eallunga tó swíðe lufian ðisne middangeard [i]nolite constanter mundum diligere,[/i] 28. Eallunga [i]penitus,[/i] Kent. Gl. 1094. Swá emnes módes þæt ic eallunga wǽre orsorg, &thorn-bar; ic swá orsorg wǽre &thorn-bar; ic náne gedréfednesse næfde, Bt. 26, 1; F. 90, 26: 10; F. 28, 8. Hé þá bernesse eallinga ([i]funditus[/i]) ádwǽscte, Bd. 4, 21; Sch. 453, 19. Ne ligeð hé eallinga on ðǽre eorðan, ac bið hwæthwugu úp áhæfen, Past. 155, 2S. Templ eallinga Gode weorþe, Bl. H. 163, 14. [b]II.[/b] with a less definite sense, [i]certainly, indeed, now:--[/i]Slápað eallunga [i]dormite jam,[/i] Mt. 26, 45: Gr. D. 167, 9: 168, 4: An. Ox. 40, 13, 15: Angl. xiii. 410, 639: [i]forte,[/i] 396, 437. Swá eallunga [i]ita prorsus,[/i] i. [i]omnino,[/i] An. Ox. 4081. Eallunge, 2901. Eallenga, Wrt. Voc. ii. 43, 59. Eallunga [i]profecto,[/i] An. Ox. 27, 4. Ne wilt þú þé ondrǽdan; þín bén is eallunga fram Gode gehýred. . . . Hé biþ eallinga swíþe mycel beforan Gode [i]ne timeas, quoniam exaudita est depraecatio tua . . . Erit autem magnus,[/i] Bl. H. 165, 7-11. Ðá wearþ se drý eallunga áweht [i]then the sorcerer did indeed get roused,[/i] 173, 19. Hwæt þonne húru eallunga . . . [i]why then indeed at least . . .,[/i] 123, 3. Witodlíce ðæs mónan trendel is symle gehál, þeáh ðe eall endemes eallunga ne scíne [i]certainly the disc of the moon is always complete, though to be sure the whole of it does not continuously shine,[/i] Lch. iii. 242, 5. Ðætte ðá untruman mód mon ne scyle ellenga tó heálíce lǽran [i]quod infirmis mentibus omnino nan debent alta praedicari,[/i] Past. 459, 4.[/m]
eall-wealda
	[m1][b]eall-wealda[/b]. [i]Add:--[/i]Hæfð se alwealda ealle gesceafta gebǽt, Met. 11, 22. \[[i]O. Sax.[/i] ala-, alo-walda; [i]adj, and subst.[/i]\] v. al-wealda [i]in Dict.[/i][/m]
eall-wealdend
	[m1][b]eall-wealdend[/b], es; [i]m. The omnipotent, the Deity:--[/i]God ðe ána gewylt ealra gesceafta . . . swá swá ealwealdend (eall-, [i]v. l.[/i]) God, Hml. S. 17, 142. Swá swá se eallwealdend heom úðe, 26, 26. Gif hé gewilnaþ þæs eallwealdendes miltsunge, 19, 187. \[[i]O. Sax.[/i] alo-waldand.\][/m]
eall-wealdende
	[m1][b]eall-wealdende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Omnipotent:--[/i]Se eallwealdenda God, Hml. Th. i. 344, 1. Se eallwealdenda Hǽlend, Hml. S. 19, 181. Se eallwealdenda Drihten, Wlfst. 144, 30: 146, 7. Se ealwealdenda Déma, Hml. S. 16, 343. \[[i]Goth.[/i] all-waldands.\][/m]
eall-writen
	[m1][b]eall-writen[/b]; [i]adj. All written with one's own hand:--[/i]Eallwritene yrfebéc [i]olographum testamentum,[/i] Wrt. Voc. ii. 65, 39.[/m]
ealneg
	[m1][b]ealneg[/b]. [i]Add:--[/i]Hé nǽfre ne besyhð tó ðǽre úplican áre, ac ealneg (ealne weg, [i]v. l.[/i]) fundað tó ðisum eorðlicum, Past. 66, 15: 395, 29. Gé ymb þæt án gefeoht alneg ceoriað, Ors. 3, 11; S. 142, 7. Ealneg (-ig, Bos. 88, 2), 4, 7; S. 182, 16: 5, 1; S. 214, 4. Hit God wræc on him swá hé ǽr ealneg dyde, swá oft swá hié mid monnum ofredan, 4, 7; S. 184, 8. Alneg (ealling, [i]v. l.[/i]), Gr. D. 280, 10. Beóð his wegas ealneh unclǽne [i]polluuntur viae ejus in omni tempore,[/i] Ps. Th. 9, 24. v. eallneg [i]in Dict.,[/i] weg; [b]V[/b].[/m]
ealning
	[m1][b]ealning[/b]. [i]Add:--[/i]Ðú wuldres God ealning ábidde &thorn-bar; hé þé ne forlǽte láðum tó handum, Dóm. L. 30, 28. Alning (ealling, [i]v. l.[/i]), Gr. D. 146, 8: 290, 14: 324, 11. v. ealling.[/m]
eal-nósu
	[m1][b]eal-nósu[/b]. [i]Dele, and see[/i] nosu: [b]ealoþ.[/b] v. ealu.[/m]
ealnunga
	[m1][b]ealnunga[/b]; [i]adv. Altogether, entirely:--[/i]Hé gange in, þæt him se tídsancg ealnuncge (-nunga, eallunge, [i]v. ll.[/i]) ne losige [i]ingrediatur intro, ut nec totum perdat,[/i] R. Ben. 68, 23.[/m]
ealu (-o,-a)
	[m1][b]ealu (-o,-a)[/b]. For [i]'generally indecl. in sing.' substitute: gen.[/i] ealoþ (-aþ, -eþ), alþes (Rtl.); [i]dat. inst.[/i] ealoþ (-aþ, -eþ); [i]acc.[/i] ealu (-o, -a); [i]gen. pl.[/i] ealeþa, [i]and add:[/i] [b]I.[/b] [i]ale:--[/i]Ealo [i]coelia,[/i] Wrt. Voc. ii. 17, 24: i. 290, 61. Ealu [i]celeum, cervise,[/i] ii. 130, 47. Æþele alu [i]carenum,[/i] 23, 1. Gif ealo áwerd sié, Lch. ii. 142, 10. Twégen fǽtels full ealað oððe wæteres, Ors. 1, 1; S. 21, 16. Lytel níwes ealoð, Lch. i. 388, 8. Healde hé hine wiþ geswét eala, drince hlúttor eala, and on þæs hlúttran ealað wyrte wylle ácrinde, ii. 292, 21. Dó healfae bollan ealoð tó . . . and gehǽte &thorn-bar; ealu, 268, 24. Aefne alðes [i]materiam cervise,[/i] Rtl. 116, 42. Twá flaxan mid ælað gefylde, Guth. 64, 16. Wyl on ealoþ oððe on beóre, Lch. ii. 102, 27. Ealað, 104, 2. On áwyldum ealað, 114, 12. On súrum ealað, 34, 15. On twybrównum ealað, 120, 10. On ealdum ealað, 292, 12. Mid strangum ealað, 314, 14. Mid hlúttre ealoþ, 116, 5. Gníd on eala, 100, 22: 114, 23. Dó on eala, 102, 18, 21, 22. On &thorn-bar; eala, 142, 13. Hé náne þinga beór ne drince, and gemetlíce wín and eala, 88, 11. Hlúttor ealu, 104, 17. On strang hlúttor eala, 314, 23. On wylisc ealo, 118, 4. Hwæt drincst þú? Ealu ([i]cerevisiam[/i]), gif ic hæbbe, oþþe wæter, gif ic næbbe ealu, Coll. M. 35, 11: Bl. H. 165, 11. [b]II.[/b] [i]an intoxicating drink:--[/i]Ne oferdrincað gé eów wínes ne óðera ealeða, Ll. Th. ii. 438, 20. v. æfter-, brýd-, mealt-ealu.[/m]
ealu-benc
	[m1][b]ealu-benc[/b]. [i]Add:[/i] \[[i]Icel.[/i] öl-bekkr.\][/m]
ealu-clýfe
	[m1][b]ealu-clýfe[/b]. [i]Substitute:[/i] [b]ealu-cleofa,[/b] -clyfa, an; [i]m. A place for storing ale:--[/i]Ealuclyfum [i]apothecis[/i] ([i]coelestibus defruta recondenda,[/i] Ald. 36, 9), An. Ox. 36, 9.[/m]
ealu-gafol
	[m1][b]ealu-gafol[/b]. [i]Substitute: A tribute paid in ale, and add:--[/i]Cf. Hér synd gewriten ðá gerihta ðæ ðá ceorlas sculan dón tó Hysseburnan. Ǽrest æt hilcan híwisce feówerti penega tó herfestes emnihte, and vi ciricmittan ealað, C. D. vi. 147, 15. Sylle se gebúr .vi. penegas ofer Éstre, healfne sester hunies tó Hláfmæssan, .vi. systres mealtes tó Martines mæsse, iii. 451, 6. See also Seebohm, Vill. Comm. p. 157.[/m]
ealu-gálness
	[m1][b]ealu-gálness[/b], e; [i]f. Drunkenness:--[/i]Forlǽtan . . . ǽrǽtas and ealu-gálnessa (ealo-), Nap. 5.[/m]
ealu-geweorc
	[m1][b]ealu-geweorc[/b], es; [i]n. Brewing:--[/i]Hié hié selfe mid ealoð ofer-drencton . . . On þǽre byrig wæs ǽrest ealogeweorc ongunnen, for þon þe hié wín næfdon [i]larga prius potione usi, non vini, cujus ferax is locus non est, sed succo tritici per artem confecto,[/i] Ors. 5, 3; S. 222, 7. \[[i]Icel.[/i] öl-verk [i]brewing.[/i]\][/m]
ealu-hús
	[m1][b]ealu-hús[/b] [i]an alehouse.[/i] \[Ðe werc of þesternesse . . . ben oueretes and untimeliche eten alehuse, O. E. Hml. ii. 11, 30. [i]Icel.[/i] öl-hús.\] v. eala-hús [i]in Dict.[/i][/m]
ealu-sceop
	[m1][b]ealu-sceop[/b]. [i]Dele:[/i] [b]ealu-scerwen.[/b] v. scerwen.[/m]
ealu-scóp
	[m1][b]ealu-scóp[/b]. [i]Substitute:[/i] [b]ealu-scop,[/b] es; [i]m. One who recites poetry where there is drinking:--[/i]Wé lǽrað &thorn-bar; ǽnig preóst ne beó ealuscop ne on ǽnige wísan glíwige mid him sylfum oþ\[þe mid\] óðrum mannum, Ll. Th. ii. 256, 15. Gif preóst oferdruncem lufige, oþþe glíman oþþe ealascop wurðe, 296, 12. Cf. [i]the section,[/i] 'Ut sacerdos ebrietatem et tabernas fugiat, et inordinata etiam convivia,' 410, 13.[/m]
eám
	[m1][b]eám[/b]. [i]Add:--[/i]Wæs sum æðele cyning Óswold . . . wearð ofslagen Eádwine his eám ([i]cf.[/i] erat Osuald nepos Aeduini regis ex sorore Acha, Bd. 3, 6), Hml. S. 26, 7. Ródbert þæs cynges sunu Willelmes hleóp fram his fæder tó his eáme Rótbryhte ([i]this Robert was brother of Matilda, William's wife[/i]) on Flandron, Chr. 213, 33.[/m]
eánian
	[m1][b]eánian[/b]. [i]Add:--[/i]Wolde seó cú cealfian; ac heó eánode lamb ongeán hire gecynde, Hml. Th. ii. 302, 1. \[v. [i]N. E. D.[/i] ean.\][/m]
eá-ófer
	[m1][b]eá-ófer[/b]. [i]Add:--[/i]Be æáófrum, Bt. 32, 3; F. 118, 17.[/m]
ear
	[m1][b]ear[/b] [i]ocean. l.[/i] eár [i]and add:--[/i]In eáre (me are, MS.), Dan. 324. Cf. eá [i]water.[/i] @bt_d0170[/m]
ear
	[m1][b]ear[/b] [i]an ear of corn. l.[/i] eár, [i]and add:--[/i]Eár [i]spica,[/i] Wrt. Voc. i. 38, 47: 287, 20. In eher (æhher, R.) [i]in spica,[/i] Mk. L. 4, 28. Geberen eár, Lch. ii. 124, 17. Þá hié heora corn ripon ealle þá eár ([i]spicae[/i]) wǽron blódge, Ors. 4, 8; S. 188, 28. Ðára ehera [i]spicarum,[/i] Mk. p. 2, 16. Eára, An. Ox. 1411. Cornbǽrum eárum [i]granigeris spicis,[/i] 2361. Eár [i]spicas,[/i] Wrt. Voc. ii. 120, 84. Ehera, Mt. p. 16, 13. Þá ehera (æchir, R.), Mt. L. 12, 1. Ehras, Lk. L. 6, 1. v. æhrige.[/m]
ear
	[m1][b]ear[/b] [i]a harrow:--[/i]Ear [i]occa,[/i] An. Ox. 2359: 2735.[/m]
eár
	[m1][b]eár[/b] [i]an ear.[/i] v. eáre: [b]eá-racu.[/b] v. racu.[/m]
earan
	[m1][b]earan[/b], Bl. H. 227, 10. [i]l.[/i] hǽran. v. hǽre.[/m]
earbe
	[m1][b]earbe[/b]. [i]Add:--[/i]Earbe [i]rolon[/i] (? a corruption of [i]orobus[/i] ( = GREEK)), Wrt. Voc. i. 68, 22.[/m]
eár-blæd
	[m1][b]eár-blæd[/b] [i]the blade of an ear of corn.[/i] v. er-bleadd [i]in Dict.[/i][/m]
earc
	[m1][b]earc[/b], e; [i]f. Add;[/i] arc, es; [i]m.[/i] [b]I.[/b] [i]a chest:--[/i]Hú seó earc ([i]arca[/i]) wæs áworpen of Æquities byrigene . . . Sum ceorl ásette his earce mid hwǽte gefyllede ofer his byrgenne . . . þoden feorr áwearp þá earce, Gr. D. 41, 23-42, 6. [b]II.[/b] [i]the ark[/i] of Noah. v. arc [i]in Dict.:--[/i] Hú wæs Nóes arc (earc, [i]v. l.[/i]) gesceapen? Se arc (earc, [i]v. l.[/i]) wæs fyðerscýte, Angl. vii. 34, 322. Se swymmenda arc, Hml. Th. ii. 60, 2, 9. God beleác hí bynnan þám arce. . . . Ðæt flód ábær úp þone arc, i. 22, 1-5: 20, 31. Sé wæs geboren in þǽre earce, Chr. 855; P. 66, 28. In ðá arkǽ (ærce, L.) [i]in arcam,[/i] Mt. R. 24, 38. In ærce (erce, R.), Lk. L. 17, 27. [b]III.[/b] [i]the ark[/i] of the covenant:--Dryhten bebeád Móyse hú hé scolde beran ðá earce . . . 'Áhóh hringas on ðá hyrnan ðǽre earce . . . and sting stengas út þurh ðá hringas bí ðǽre earce sídan . . .' Hwæt mæg seó earc tácnian?, Past. 169, 19-171, 2. Ðerh aerca cýðnisse [i]per arcam testamenti,[/i] Mt. p. 8, 6. Ðá aerce, Rtl. 194, 15.[/m]
earce
	[m1][b]earce[/b]. [i]Add:[/i] [b]I.[/b] [i]a chest:--[/i]Sum ceorl ásette his earcan ([i]arcam[/i]) mid hwǽte gefylde ofer þæs hálgan mannes byrgene . . . Þá semninga wæs geworden þoden, &thorn-bar; hé áhóf upp þá earcan and hí forð áwearp, Gr. D. 41, 32-42, 8. [b]II.[/b] [i]the ark[/i] of the covenant:--Ðá hyrnan ðǽre earcan . . . bí ðǽre earcan sídan, Past. 168, 22, 24 (v. p. 506).[/m]
eár-clǽnsend
	[m1][b]eár-clǽnsend[/b]. [i]Add: cf.[/i] eár-finger: [b]eár-cóðu.[/b] [i]l.[/i] -coþu.[/m]
eard
	[m1][b]eard[/b]. [i]Add:[/i] [b]I.[/b] [i]a land, country, region:--[/i]Óðres eardes landseta [i]colonus,[/i] Wrt. Voc. i. 18, 49. Eall gærs and wyrta ealles eardes [i]omnem herbam regionis,[/i] Gen. 2, 5. Ne þú ne ætstande on þisum earde [i]nec stes in omni circa regione,[/i] 19, 17. Ealne þone eard Asiam, Hml. Th. i. 68, 34. Þone eard Chanaan landes [i]terram Chanaan,[/i] Num. 13, 3. Þone Judéiscan eard, Hml. S. 25, 734. Se cyning wolde þone eard ([i]Northumbria[/i]) mid ealle fordón, Chr. 948; P. 112, 32. Eord, Shrn. 156, 1. Hé ([i]St. Clement[/i]) gehwilce eardas namcúðlíce on gemynde hæfde, and þá wanspédigan crístenan ðǽra earda ne geðafode þæt hí openre wǽdlunge underðeódde wurdon, Hml. Th. i. 558, 24. [b]II.[/b] (1) in connexion with persons. (a) [i]the country where a person lives[/i] or [i]is going to live:--[/i]Eardes álýsednys [i]patrie liberatio,[/i] Hml. S. 8, 204. For hiora eardes lufan, Bt. 38, 1; F. 194, 38. Ic gewende tó mínum earde, þǽr ic geboren wæs [i]revertar in terram, in qua natus sum,[/i] Num. 10, 30. Se kyning ðe hine ([i]David[/i]) on suá heardum wræce gebróhte, and of his earde ádrǽfde, Past. 37, 4. &THORN-bar; hié on wræcsíþas fóran and on ellþiéde . . . þæt hié mon tó hiora earde forléte, Ors. 4, 4; S. 167, 27: 6, 30; S. 282, 20: 6, 34; S. 290, 19: Wlfst. 120, 13, 14. Férde Godes folc fram ðeówte tó ðám behátenan earde, Hml. Th. ii. 282, 17. Seó sunne scínð on Hierusalem and on Rómebyrig and on þisum earde and on eallum eardum, i. 286, 35. Tó þysan earde, Chr. 959; P. 115, 13. Hú man þisne eard werian sceolde, 1010; P. 140, 29. On þá gerád &thorn-bar; hý nǽfre eft on eard ne cuman. And gif heó man ǽfre eft on earde geméte, Ll. Th. i. 220, 8-10. Beó hé útlah, búton him se cyng eard álýfe ([i]allow him to remain in the country[/i]), 258, 20. Siþþan Engle and Seaxe Brytene sóhtan, eard begeátan, Chr. 937; P. 110, 7. Oð hié him þǽr eard genámon, Ors. 1, 10; S. 44, 27. Eard gesécan [i]to return to their country,[/i] 2, 4; S. 70, 15. (b) of a more limited area, [i]the place where a person lives, habitation, dwelling, home:--[/i]Hé leng on þám lande gewunian ne mihte, ac of his cýððe gewát and of his earde, Bl. H. 113, 12. Þú, Drihten, forgeáfe þám sáwlum eard on hiofonum, Bt. 33, 4; F. 132, 19. Úre ealra bliss eard hæbbendra on ánum þé éce standeð [i]the joy of us all having habitation in thee alone stands for ever;[/i] laetantium omnium nostrum habitatio est in te, Ps. Th. 86, 6. (2) in connexion with things, [i]natural place, native soil[/i] (of plants):--Ǽlc þing biþ fullest on his ágenum earda, Bt. 34, 1; F. 134, 24. \[v. [i]N. E. D.[/i] erd.\] v. úp-eard.[/m]
eard-éðel-riht
	[m1][b]eard-éðel-riht[/b]. [i]Dele:[/i] [b]eard-éðel-wyn.[/b] [i]Dele.[/i][/m]
eard-fæst
	[m1][b]eard-fæst[/b]. [i]Dele 'earth-fast,' and add: domiciled:[/i] [b]I.[/b] of human beings:--On ðǽre dene Drihten selfa þára eádmétta eardfæst wunigað (cf. Crist eardað on þǽre dene eádmódnesse, Bt. 12; F. 36, 22), Met. 7, 38. Þá Seaxan wǽron eardfæste néh þǽm gársecge [i]Saxones, gens in Oceani litoribus sita,[/i] Ors. 6, 33; S. 288, 22. [b]II.[/b] of things:--Fýr fiólan ne mæg eft æt his éðle, þǽr &thorn-bar; óðer fýr úp ofer eall þis eardfæst wunað, Met. 20, 156.[/m]
eard-gyf
	[m1][b]eard-gyf[/b], es; [i]n. l.[/i] (?) [b]eard-gifu,[/b] e; [i]f.[/i] v. gif, An. 575: [b]eard-hæbbendra.[/b] [i]Dele, and see[/i] eard, [b]II.[/b] 1 b.[/m]
eardian
	[m1][b]eardian[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans.[/i] (1) of human beings. (a) [i]to live, dwell, be inhabitant[/i] of a country, city, &c.:--Seó mégð þe nú eardaþ on Wiht, Chr. 449; P. 13, 18. On þǽm mórum eardiað Finnas (cf. the word used for less permanent dwelling:--On feáwum stówum styccemǽlum wíciað Finnas, 17, 5), Ors. 1, 1; S. 18, 28. On þǽm landum eardodon Engle ǽr hí hider on land cóman, 19, 29. Ælle and Cissa ymbsǽton Andredes cester, and ofslógon ealle þá þe þǽr inne eardedon, Chr. 491; P. 14, 16. Wé witon óþer égland, þér gé magon eardian, pref.; P. 3, 12. (b) [i]to live, pass one's life:--[/i]Seó cyrice sceal fédan þá þe æt hire eardiaþ, Bl. H. 41, 28. Hú good is &thorn-bar; mon eardige on ðára gebróðra ánnesse [i]quam bonum habitare fratres in unum,[/i] 139, 30. (c) of the unborn child in the womb:--On þám hálgan breóstum hé eardode nigon mónaþ, Bl. H. 105, 16. (2) of an in-dwelling spirit:--Geleáffulle menn gearwiaþ clǽne wununga on heora heortum Críste. Hé cwæþ: 'Ic eardige on him' . . . God sécþ þá clǽnan heortan him on tó eardienne, Bl. H. 73, 13. On his hálgum God eardaþ ([i]habitat[/i]), An. Ox. 40, 38: Bl. H. 11, 28. (3) of beasts:--Stréd þǽr nǽdran eardien, Lch. i. 366, 9. (4) of things:--&THORN-bar; þǽr mæge yfelu uncyst eardian, Bl. H. 37, 10. [b]II.[/b] [i]trans. To inhabit, occupy[/i] a country:--Þæt is seó þeód þe Wihtland eardað [i]gens quae Vectam tenet insulam,[/i] Bd. 1, 15; Sch. 41, 18. \[v. [i]N. E. D.[/i] erde. [i]O. Sax.[/i] ardón [i]to inhabit: O. H. Ger.[/i] artón [i]habitare.[/i]\] v. efen-eardigende.[/m]
eardiend
	[m1][b]eardiend[/b], es; [i]m. A dweller, an inhabitant:--[/i]Se unclǽna eardiend ([i]habitator[/i]) eóde of þǽre ilcan stówe, Gr. D. 236, 8. Þá eardiend þǽre ceastre [i]inhabitatores civitatis illius,[/i] 192, 3. v. in-, on-eardiend,[/m]
eard-lufiende
	[m1][b]eard-lufiende[/b], Lch. i. lxi, 4. v. sceand-lufiende.[/m]
eardung
	[m1][b]eardung[/b]. [i]Add:[/i] [b]I.[/b] abstract, [i]living, dwelling.[/i] (1) of men (or spirits):--Eardung wæs [i]municipatus fuerat,[/i] An. Ox. 2, 395: 4853. Ne biþ Crístes eardung ([i]or[/i] [b]II[/b]?) on þǽre heortan, Bl. H. 13, 23. Nú se áwyrgda gást tó þon férde in &thorn-bar; hús &thorn-bar; hé manna eardunge of þám húse ádrife [i]si hanc domum spiritus malignus invasit, et ab ea hominum inhabitationem repulit,[/i] Gr. D. 184, 26. (2) of beasts, v. eardian, [b]I.[/b] 3:--Úre fór wæs þurh þá lond and stówe þe missenlicra cynna eardung in wæs nǽdrena and wildeóra [i]per bestiosa serpentiosaque loca nobis iter erat,[/i] Nar. 10, 5. Wið nǽddrena eardunge and áflygennysse [i]to prevent snakes living in a place, and to drive them away,[/i] Lch. i. 366, 8. [b]II.[/b] concrete, [i]a dwelling-place, an abode.[/i] (1) of men (or spirits):--Þú, mínes wuldres eardung, Bl. H. 157, 12. Hié gearwiaþ deóflum eardunga, 77, 6: 151, 11. (2) [i]a lair[/i] of beasts:--Under ðǽm stáne wæs niccra eardung, Bl. H. 209, 34.[/m]
eardung-hús
	[m1][b]eardung-hús[/b]. [i]Add:--[/i]&THORN-bar; hús wæs geworden geleáffullra manna eardunghús ([i]habitaculum[/i]), Gr. D. 185, 16. Of ðǽm eardunghúse his [i]de habitaculo suo,[/i] Ps. Srt. 32, 14: ii. p. 188, 29. Hé funde áne wéste stówe, in þǽre hé him sylfum geworhte tela unmycel eardunghús, Gr. D. 201, 5. Eádig þú eart, Maria, for ðan on þínum móde þú gearwodest Drihtnes eardunghús, Hml. A. 133, 574.[/m]
eardung-stów
	[m1][b]eardung-stów[/b]. [i]Add:--[/i]Háligum werum on þisum middanearde eardungstów ([i]tabernaculum[/i]) nys, Scint. 62, 9. Betwix deádum mannum bið þín eardingstów, Nar. 50, 28. Uton gebeorgan ús wið swilce eardungstówe ([i]hell[/i]), Wlfst. 141, 27: 147, 10. Eardungstówe [i]tabernaculum,[/i] Ps. L. 18, 6. Hé him sylfum þár ([i]Canterbury[/i]) eardungstówe sette and his æfterfiligendum eallan, Chr. 995; P. 128, 39. Hié sceolden habban éce eardungstówe on ðæs Fæder húse furðor ðonne his ǽgnu bearn [i]in domo Patris aeterna mansione etiam filiis praeferuntur,[/i] Past. 409, 4. Symbelnessa eardungstówa [i]sollemnitates tabernaculorum,[/i] An. Ox. 40, 37.[/m]
eard-wunung
	[m1][b]eard-wunung[/b], e; [i]f. Living in one's native land:--[/i]Þolige sé ðe hit on gelang sý ǽlcere eardwununge and wræcnige of earde, oððon on earde swíðe deópe gebéte, Wlfst. 120, 13: 300, 24.[/m]
eáre
	[m1][b]eáre[/b]. [i]Add:[/i] eár, es: [b]I.[/b] [i]an ear[/i] (part of the head):--Inneweard eáre [i]auris,[/i] útweard eáre [i]auricula,[/i] Wrt. Voc. ii. 10, 22, 23. [i]Parotides[/i] eár-coðu, [i]ota, g.[/i] ( = GREEK, [i]graece[/i]) eár, i. 20, 1. Hé cearf of heora handa and eáran and nosa, Chr. 1014; P. 145, note 9. Égo, eára [i]oculos, aures,[/i] Rtl. 125, 39. [b]II.[/b] with reference to its function, [i]the organ of hearing:--[/i]Of eáres hlyste hé hýrsumode mé, R. Ben. 19, 20. &THORN-bar; gé on eáre (in eáre, L. R.) gehýrað [i]quod in aure auditis,[/i] Mt. 10, 27. Ic secge þé on þín eáre, Angl. viii. 300, 14. &THORN-bar;te in eáre sprecend gié woeron [i]quod in aurem locuti estis,[/i] Lk. L. 12, 3. Eówer þonne eádige ége þe hiǽ geseóð and eáran (eáro, L.) eówre þe hiǽ gehérað, Mt. R. 13, 16. Sé ðe hæfes eáro (eára, R.) tó hérranne, Mt. L. 13, 9. Heáro, 43. Eóro, Lk. p. 8, 15. [b]III.[/b] as channel of information, as in to come to the [i]ears[/i] of a person:--Þá becóm &thorn-bar; tó eáran þæs ealdormannes [i]peruenit ad aures principis,[/i] Bd. 1, 7; Sch. 20, 16. Þá cóm him tó eáran be Agathes drohtnunge, Hml. S. 8, 7. Þis cóm þá tó eáran þám cnihte, 9, 57. [b]IV.[/b] [i]ear,[/i] as in favourable [i]ear, attention[/i] to what is heard:--Sé is fram Gode þe Godes beboda mid gehýrsumum eáre gehýrð, Hml. Th. ii. 228, 23. Hié forgytaþ &thorn-bar; hié hwéne ǽr ymbhygdigum eárum gehýrdon reccean, Bl. H. 55, 27. Hé him mildheortnesse eáron ontýnde, 107, 1. [b]V.[/b] [i]a handle[/i] on a pot. Cf. [i]Icel.[/i] eyra a [i]handle[/i] on a pot, [i]see N. E. D.[/i] ear, ll. 8, [i]and next word.[/i][/m]
eárede
	[m1][b]eárede[/b]; [i]adj. Having a handle:--[/i]Eárede ([i]printed[/i] earde, but see Angl. viii. 450) fæt [i]cratera,[/i] Wrt. Voc. i. 24, 25. v. eáre, [b]V.[/b][/m]
eáre-finger
	[m1][b]eáre-finger[/b]. v. eár-finger: [b]eáre-lippric.[/b] v. eár-liprica(-e). @bt_d0171[/m]
earendel
	[m1][b]earendel[/b]. [i]Add:[/i] eorendel:--Leóma [i]vel[/i] earendil (oerendil, Erf., earendel, Corp.) [i]jubar,[/i] Txts. 72, 554. Eorendel [i]aurora,[/i] Hy. S. 16, 35: 30, 2. Se níwa eorendel Sanctus Jóhannes, Bl. H. 163, 30. \[Cf. [i]Icel.[/i] Örvandill, [i]and[/i] v. Grmm. D. M. (trans.), 374 sqq.\][/m]
earfe
	[m1][b]earfe[/b]. v. earbe: [b]earfed-nyme.[/b] [i]Dele:[/i] [b]earfeðe.[/b] v. earfoþe.[/m]
eár-finger
	[m1][b]eár-finger[/b], es; [i]m. The little finger.[/i] Cf. Quas tua fert auris sordes trahit auricularis ([i]lytil finger[/i]), Wrt. Voc. i. 179, 25:--Eárfinger [i]auricularis,[/i] Ælfc. Gr. Z. 298, 15: Wrt. Voc. ii. 10, 25. \[[i]O. H. Ger.[/i] ór-finger.\] v. eár-clǽnsend.[/m]
earfoþ-cirre
	[m1][b]earfoþ-cirre[/b]; [i]adj. Hard to turn, difficult to convert:--[/i]Hé wæs swíðe earfaðcierre tó Godes geleáfan, Shrn. 100, 17.[/m]
earfoþ-dǽde
	[m1][b]earfoþ-dǽde[/b]; [i]adj. Hard to do, difficult:--[/i]Hit is ðeáh swíðe earfeð-dǽde (earfoð-, [i]v. l.[/i]) ðæt mon lustlíce ðone láreów gehiéran wille ðe mon ne lufað [i]difficile est, ut quamlibet recta denuntians praedicator, qui non diligitur, libenter audiatur,[/i] Past. 147, 12. Cf. íþ-dǽde.[/m]
earfoðe
	[m1][b]earfoðe[/b], es; [i]pl. nom. acc.[/i] a, u, o, e; [i]n.[/i] \[[i]A feminine[/i] earfoþu; [i]gen.[/i] e, a, [i]or indecl. seems to occur in the following:--[/i]Hú ne witon wé &thorn-bar; nán nearewnes, ne nán earfoþu, ne nán unrótnes, ne nán sár, ne nán hefignes nis nán gesǽlð, Bt. 24, 4; F. 86, 21. Is him óðer earfeðu . . ., &thorn-bar; hí scoma mǽste dreógað, Cri. 1273. Þæt his earfeðu eal gelumpe, módcearu mǽgum, Gú. 165. Orsorg ðises andweardan lífes earfoþe (-a, [i]v. l.[/i]), Bt. 39, 7; F. 222, 31. Þæt him Dryhten tó hyra earfeða ende gerýme, Gú. 196. Ic merestrengo máran áhte, earfeðo on ýþum, B. 534. Nele hé þá earfeþu ([i]or pl.?[/i]) habban, þæt hé on þysne síð fare, Gen. 513.\] [b]I.[/b] [i]tribulation, affliction, trouble:--[/i]Him ne wæs nǽnig earfoþe &thorn-bar; líchomlice gedál, Bl. H. 135, 30. &THORN-bar; þú mid earefoþe sum eofel ne geféldest, Bt. 7, 3; F. 22, 19. Manifeald earfoþe (-u. [i]v. l.[/i]) þrowian, 39, 10; F. 228, 15. Monige earfoþa ús becuman sceoldan, Bl. H. 85, 35. Mistlice wíta (-u, [i]v. l.[/i]) and manigfealde earfoþa (manigfeald earfoþu, [i]v. l.[/i]) cumaþ, Bt. 39, 2; F. 212, 28. Þæt synt þás andweardan earfoþa, Ps. Th. 31, 7. Mé synt earfoðu swýðe néh [i]tribulatio proxima est,[/i] 21, 9. Mé on dæge deorc earfoðe cnyssedan [i]in die tribulationis,[/i] 85, 6. Orsorg ðises lífes earfoþa, Bt. 39, 7; F. 222, 31. Wépan míne wræcsíðas, earfoða fela, Kl. 39. Þæt sý endeleás earfoða dǽl, Deór. 30. Sumum eádwelan, sumum earfeða dǽl, Vy. 67: Wand. 6: Jul. 626: Gú. 178. On hwylcum earfoþum þǽr wé úres feóres ne wénaþ, Bl. H. 51, 28. Efen-þrowgende óþres earfoþum, 75, 19. Of earfoðum eallum [i]ex omni tribulatione,[/i] Ps. Th. 53, 7: 59, 10. Of ðám earfoðum eallum [i]de necessitatibus,[/i] 106, 12. Earfeðum, Men. 224. &THORN-bar; hé him tó earfeðum cwóme [i]that he came to trouble them,[/i] Gú. 403. Wið earfeðum gescildan, 428. Sume him ondrǽdaþ earfoþu . . ., ðeáh hí hí eáþe ádreógan mægen, Bt. 39, 11; F. 228, 26: Sal. 374. Earfoða, Deór. 2. Earfeðu, Cri. 1172. Tó þé ástígan þurh ðás earfoþu þisse worulde, Bt. 33, 4; F. 132, 28: Met. 20, 254. Gemunan eal þá earfeðu, Cri. 1202. Eall þá earfeðo, An. 1488. His earfoðo ealle, Sat. 127. Hí ne magon nán earfoþa (-u, [i]v. l.[/i]) áberan, Bt. 39, 10; F. 228, 2. Ðe ðú him earfoðu ǽnig geáfe [i]quem percussisti,[/i] Ps. Th. 68, 27. Ic wíte þolade, yfel earfeðu, Cri. 1453. Gearfoðu, Bt. 31, 1; F. 110, 26. [b]II.[/b] [i]labour, pains, trouble[/i] of laborious work:--Naenge earbeðe [i]nullo negotio,[/i] Wrt. Voc. ii. 115, 7. Þæt hí ágon on ágenan hwílan mid earfeðan gewunnen, Wlfst. 159, 19. Bútan earfeðum [i]easily,[/i] Jul. 359: Gú. 216: El. 1292. [b]III.[/b] [i]bodily pain, labour[/i] of childbirth, [i]disease, hardship:--[/i]Sió áheardung is on twá wísan gerád. Óþer biþ on fruman ǽr þon þe ǽnig óþer earfeþe on lifre becume; óþeru æfter óþrum earfeþum þǽre lifre cymð, Lch. ii. 204, 5-8. Hé ([i]Adam[/i]) sár ne wiste, earfoða dǽl, ne cóm blód of benne, Gen. 180. Weorc þrowade, earfoða dǽl, Rä. 71, 13. Þirst and hungor . . . ǽghwylc þissa earfoða éce standeð, Sal. 474. Hé cleopigan ongan, méðe and meteleás: 'Ic eów hálsie þæt gé mé of þyssum earfeðum úp forlǽten,' El. 700. Sceal mon blód lǽtan; þá þe &thorn-bar; ne dóþ on micel\[um\] earfeþum becumað, Lch. ii. 210, 12. Wíf ácenþ bearn and þrowaþ micel earfoþu æfter þám ðe heó ǽr micelne lust þurhteáh, Bt. 31, 1; F. 112, 2. [b]IV.[/b] [i]work, labour:--[/i]Geseón on him selfum synne genóge, atol earfoða ǽrgedénra, Cri. 1266. [b]V.[/b] [i]what is difficult, the difficult[/i] v. next word:--Þám synfullum þinceð þæt nán wiht ne sý þæs hátes ne þæs cealdes . . ., ne þæs eáðes ne þæs ear-foðes, ne þæs leófes ne þæs láðes, þæt hig mihte fram úres Drihtnes lufan ásceáden, Wlfst. 185, 1.[/m]
earfoþe
	[m1][b]earfoþe[/b]; [i]adj. Dele[/i] 'Bt. proœm: Fox viii. 7,' [i]and add:[/i] [b]I.[/b] [i]difficult:--[/i]Earfoðe [i]difficilis,[/i] earfoðre [i]difficilior,[/i] ealra earfoðust (-ost, [i]v. l.[/i]) [i]difficillimus,[/i] Ælfc. Gr. Z. 16, 6. Hé nǽre ná ælmihtig, gyf him ǽnig gefadung earfoðe wǽre, Lch. iii. 278, 15. Drihten, nis ðé nán ðing earfoðe, Hml. Th. i. 62, 11. Se gewuna gedéþ eáþe þæt ðe ǽr earfoðe þúhte, R. Ben. 5, 19. Tó earfoðe þyncan, Wlfst. 284, 10. For ðǽm ðe hit swá earfoðe is ǽnegum menn tó witanne hwonne hé geclǽnsod sié [i]quia valde difficile est purgatum se quemlibet posse cognoscere,[/i] Past. 51, 5. Hú hefig and hú earfoþe (gearfoþe, [i]v. l.[/i]) þis is tó gereccanne, Bt. 39, 4; F. 216, 33. Hit is earfoð tó witane, Chr. 1050; P. 170, 25. Þæt gástlice angyt is earfoþe tó understandende, R. Ben. 66, 19. Ðú mé áhsast micles and earfoþes tó ongitanne, Bt. 42; F. 256, 11. Ðis fers is swíðe deóplic eów tó understandenne . . . Seó Godcundnys gefylde þysne earfoðan cwyde ðurh ðá ánnysse Crístes hádes, Hml. Th. ii. 386, 20. Earfoðu [i]difficilia,[/i] Kent. Gl. 1093. Wæter and eorþe sint swíþe earfoþe tó geseónne on fýre, Bt. 33, 4; F. 130, 27: 34, 11; F. 150, 24. Manige óðre þe earfoðe sindon tó áteallene. Chr. 1086; P. 222, 18. Earfeþe, P. 218, 21. On þá earfoþestan sprǽce tó gereccenne, Bt. 39, 4; F. 216, 15. [b]II.[/b] [i]laborious, toilsome:--[/i]Hit bið swíðe geswincful ðæt mon ǽlcne mon scyle onsundrum lǽran, hit is ðeáh earfoðre ealle ætsomne tó lǽranne [i]valde laboriosum est unumquemque . . . instruere; longe tamen laboriosius est auditores innumeros uno eodemque tempore instruere,[/i] Past. 453, 11: 455, 6. Earfeðran [i]difficiliore,[/i] i. [i]graviore,[/i] Wrt. Voc. ii. 140, 19. Uton niman þone earfoðran weg, þæt wé hér sume hwíle swincon, tó ðý þæt wé écelíce beón bútan geswince, Hml. Th. i. 164, 12. [b]III.[/b] [i]grievous:--[/i]Micel éhtnys wæs þá þá hí wǽron gemartyrode, ac git cymð earfoðre éhtnys on Anticrístes tó-cyme, Hml. S. 35, 347. \[v. [i]N. E. D.[/i] arveth. [i]Icel.[/i] erfiðr.\][/m]
earfoþ-fere
	[m1][b]earfoþ-fere[/b]. [i]l.[/i] -fére [i]hard to travel, and for[/i] 'Scint. 10' [i]substitute:--[/i]Sume cumað swíðe feorran and habbað swíðe yfelne weig and swíðe earfoðférne, Shrn. 187, 12. Cf. eáþ-fére.[/m]
earfoð-fynde
	[m1][b]earfoð-fynde[/b]; [i]adj. Hard to find:--[/i]Earfoðfynde wæs ðár se man þe swilc ne mihte hreówan, Hml. S. 23, 82.[/m]
earfoþ-hylde
	[m1][b]earfoþ-hylde[/b]. [i]Substitute:[/i] [b]earfoþ-hilde;[/b] [i]adj. Hard to incline, that does not readily relinquish old habits:--[/i]Sé ðe on muneclicere drohtnunge earfoðhylde bið, and gyrnð ðǽra ðinga ðe hé on woruldlicere drohtnunge næfde, him geneálǽhð se hreófla Giezi, Hml. Th. i. 400, 1.[/m]
earfoþian
	[m1][b]earfoþian[/b]. v. eærfoþian [i]in Dict. and[/i] ge-earfoþian.[/m]
earfoþ-lǽre
	[m1][b]earfoþ-lǽre[/b]. [i]Substitute: Hard to teach, indocile:--[/i]Benedictus forlét þá earfoðlǽran bróðro [i]Benedictus indociles deseruit,[/i] Gr. D. 110, 19.[/m]
earfoþ-lic
	[m1][b]earfoþ-lic[/b]. [i]Take[/i] Deut. 1, 17 [i]under next word, and add:[/i] [b]I.[/b] [i]difficult:--[/i]Ðæt is wundorlic &thorn-bar; ðú segst, and swíþe earfoþlic dysegum monnum tó ongitanne [i]mira et concessu difficilis illatio,[/i] Bt. 38, 2; F. 198, 17. Earfoðlic ([i]or under[/i] [b]II[/b]?) is tó átellanne seó gedrecednes . . . and &thorn-bar; geswinc and manna fyll, Chr. 1056; P. 186, 31. [b]II.[/b] [i]grievous:--[/i]Earbetlicust (earbed-) [i]molestissimum,[/i] Txts. 79, 1320. Earfoðlicost, Wrt. Voc. ii. 56, 13. \[Þe erueðliche (arueð-, 127, 11) herbiwist [i]the hard life[/i] (of John the Baptist), O. E. Hml. ii. 125, 11. [i]Icel.[/i] erfið-ligr.\][/m]
earfoþ-líce
	[m1][b]earfoþ-líce[/b]. [i]Add:[/i] [b]I.[/b] [i]with difficulty, hardly:--[/i]Earfedlíce (erabed-lícae, Erf.) [i]egre,[/i] Txts. 59, 729. Earfoðlíce, Wrt. Voc. ii. 29, 15: 142, 71: [i]difficulter,[/i] Wülck. Gl. 251, 42. Earfoþlí\[ce\] [i]quoquomodo,[/i] An. Ox. 56, 151. Ðone þurst wé earfoðlíce ([i]vix[/i]) ábǽron, Nar. 7, 30: Homl. Th. i. 86, 8, 14. Se eorl earfoðlíce gestylde &thorn-bar; folc, Chr. 1052; P. 180, 10: 1075; P. 209, 38. ¶ used instead of a complementary adjective:--Gif eów ǽnig þing þince earfoðlíce [i]si difficile vobis visum aliquid fuerit,[/i] Deut. 1, 17. Earfoþlíce [i]difficile[/i] ([i]est[/i]), Scint. 33, 4. [b]II.[/b] [i]grievously, painfully:--[/i]Earfoþlíce [i]graviter, dolenter,[/i] Wrt. Voc. ii. 142, 71. Þá gelomp ús þæt wé wurdon earfoðlíce mid þurste geswencte [i]accidit nobis siti laborare,[/i] Nar. 7, 29. \[v. [i]N. E. D.[/i] arvethliche. [i]Icel.[/i] erfið-liga.\][/m]
earfoþnes
	[m1][b]earfoþnes[/b]. [i]Add:--[/i]Sýn him gebodod eal seó stíðnes and seó earfoðnes þe tó Gode lǽt [i]predicentur ei omnia dura et aspera per que itur ad Deum,[/i] R. Ben. 97, 19. Se bisceop and se eorl gebidan mycele earfoðnysse þá hí hámward fóran [i]the bishop and the earl underwent much hardship on the journey home,[/i] Chr. 1061; P. 191, 2. Áfyrseþ hé þás earfoðnesse ([i]a flood[/i]) fram ús, Bl. H. 247, 4: ([i]St. Andrew's imprisonment[/i]), 243, 18. For þissum earfoðnessum þe wé þissum mannan dydon [i]for the hardships we have inflicted on the man,[/i] 247, 18. Be þisse worlde earfoþnessum [i]about the troubles of this world,[/i] 109, 6. Manega earfoðnessa hié þé magon on gebringan, ah áræfne þú þá ealle, 237, 7. \[Þu scealt mid ærfeðnesse þe metes tylian ([i]in laboribus comedes ex terra,[/i] Gen. 3, 17), O. E. Hml. i. 223, 34.\][/m]
earfoþ-recce
	[m1][b]earfoþ-recce[/b]. [i]For[/i] 'Lupi . . . Lye' [i]substitute:--[/i]Hit is on rǽdinge earfoþrecce hwæt hé gesewenlicra wundra geworhte, Wlfst. 22, 14.[/m]
earfoþ-rihte
	[m1][b]earfoþ-rihte[/b]; [i]adj. Hard to correct, incorrigible:--[/i]Gif hé þwur sý . . . oððe earfoðrihte, Nap. 19.[/m]
earfoþ-sǽlig
	[m1][b]earfoþ-sǽlig[/b]. [i]Add:, having hard fortune. After[/i] moldan [i]add:[/i] þæt hine se árgifa ealles bescyrge módes cræfta. Cf. heard-sǽlig.[/m]
earfoþ-þrag
	[m1][b]earfoþ-þrag[/b]. [i]l.[/i] -þrág.[/m]
earfoþ-wilde
	[m1][b]earfoþ-wilde[/b]; [i]adj. Hard to subdue:--[/i]His foregengan þe wǽron . . . on ǽnegum gewinne earfoþwylde nǽfre þisne andweald on swá micelre sibbe smyltnesse gehealdan ne mihton, Lch. iii. 436, 12.[/m]
earg
	[m1][b]earg[/b]. [i]Add:[/i] [b]I.[/b] [i]cowardly, timid, spiritless:--[/i]Earh [i]tremibundus,[/i] i. [i]pavidus,[/i] An. Ox. 1865: 4896. Þone ungemetlíce eargan þe him ondrǽt máre þonne hé þurfe [i]pavidus ac fugax non metuenda formidat,[/i] Bt. 37, 4; F. 192, 21. Earge [i]ignavi,[/i] Wrt. Voc. ii. 46, 13: [i]inertes,[/i] 92, 36. Eálá gé eargan and ídelgeornan, hwý gé swá unnytte sión and swá áswundene, Bt. 40, 4; F. 238, 30. Eargra [i]timidorum,[/i] i. [i]timentium,[/i] An. Ox. 739. Mid eargum [i]formidilosis,[/i] 4894: [i]meticulosis,[/i] i. [i]tremebundis,[/i] 5271. Þá consulas noldon hié selfe swá earge geþencan swá hié þá wífmen forcwǽdon, Ors. 4, 10; S. 194, 15. Þá eargan mengo [i]fugaces turmas,[/i] Wrt. Voc. ii. 151, 48. Þonan ðe hí teohhiaþ &thorn-bar; hí scylan eádigran weorþan, &thorn-bar; hí weorþan ðonan earmran and eargran, Bt. 26, 2; F. 92, 27. [b]II.[/b] [i]vicious, profligate, prodigal.[/i] v. earg-ness, -scipe:-- @bt_d0172 Geddung from ðǽm argæ sune [i]parabola de luxurioso filio,[/i] Lk. p. 8, 18. v. arg, earh [i]in Dict.[/i][/m]
ear-geát
	[m1][b]ear-geát[/b]. v. earn-geát: [b]ear-gebland.[/b] [i]l.[/i] eár-gebland.[/m]
eár-gespreca
	[m1][b]eár-gespreca[/b]. [i]Substitute: A confidential speaker, a counsellor:--[/i]Eárgespeca [i]auricularius[/i] (cf. auricularium, consiliarium, Corp. Gl. H. 23, 945, a gloss on a Sam. 23, 23 (?):--Fecit eum sibi David auricularium a secreto), Wrt. Voc. ii. 7, 46.[/m]
eargian
	[m1][b]eargian[/b]. [i]Substitute: To grow timid, turn coward, lose heart:--[/i]Dumbe beóð þá bydelas þe for ege oððe ǽnigre worldscame eargiað and wandiað Godes riht tó sprecanne, Wlfst. 191, 5. Þá eargode heora án for þám ormǽtum cyle, Hml. S. 11, 156. His geféran eargodon bútan eahta hund mannum þe him mid fuhton, 25, 654. Ne déð hé náht, eargie hé oðþon hine forsceamige riht tó sprecanne, Ll. Th. ii. 326, 21. Eargian for woruldege, 310, 20. Sculon eówre heortan eargian swíðe ([i]animam uestram tabescentem faciam[/i]), and eówra feónda mægen strangian þearle, Wlfst. 133, 4. \[v. [i]N. E. D.[/i] argh; [i]vb.[/i] Cf. [i]O. H. Ger.[/i] ir-argén [i]obstupescere.[/i]\] Cf. ge-irgan.[/m]
earg-lic
	[m1][b]earg-lic[/b]; [i]adj. Cowardly, craven, timid:--[/i]Ne gewurðe hit ná on lífe &thorn-bar; wé álecgan úre wuldor mid earhlicum fleáme, Hml. S. 25, 661. Ful earhlice laga ([i]laws that only cowards would submit to[/i]) and scandlice nýdgyld ús synt gemǽne, Wlfst. 162, 10. Cwæð hé earhlicon wordum [i]he said with timid words,[/i] Hml. S. 23, 580.[/m]
earglíce
	[m1][b]earglíce[/b] [i]in a cowardly manner. Add to[/i] earhlíce:--Earhlíce &l-bar; níðlíce [i]muliebriter[/i] (i. [i]enerviter,[/i] An. Ox. 744), Hpt. Gl. 424, 1. Gé tófesede swíðe áfirhte oft litel werod earhlíce forbúgað [i]fugistis nullo persequente,[/i] Wlfst. 133, 6. Hé eóde in earhlíce ([i]fearfully[/i]), Jud. 4, 18: Hml. S. 3, 160: 23, 493. Se smið eóde tó his byrgene and genam áne hringan, earhlíce swáþeáh, 21, 63. Hí hí sylfe earhlíce betealdon, 23, 307. Þú earhlíce ([i]with fear and trembling[/i]) scealt gyltas þíne bemurnan, Dóm. L. 30, 54. v. arhlíce [i]in Dict.[/i][/m]
earg-ness
	[m1][b]earg-ness[/b], e; [i]f. Profligacy:--[/i]Dernegiligru and arognisse [i]adultera et peccatrice,[/i] Mk. R. 8, 38. \[v. [i]N. E. D.[/i] arghness.\] v. earg, [b]II[/b], [i]and next word.[/i][/m]
earg-scipe
	[m1][b]earg-scipe[/b]. [i]Substitute:[/i] [b]I.[/b] [i]cowardice, pusillanimity.[/i] v. earg, [b]I[/b]:--Ongeán módstaðolnysse and módes strencðe se mánfulla deófol sendeð wácmódnesse and lyðerne earhscype ([i]base cowardice[/i]), Wlfst. 53, 12. [b]II.[/b] [i]profligacy.[/i] v. earg, [b]II[/b]:--&THORN-bar; wíf in argscipe begrippene [i]mulierem in adulterio reprehensam,[/i] Jn. p. 5, 8. \[Heo mid ærhscape arnden to heolde and letten slæn heore folc, Laym. 12411. [i]Icel.[/i] arg-skapr [i]cowardice.[/i]\][/m]
earh
	[m1][b]earh[/b]. [i]Add:[/i] v. arewe: [b]earhlíce.[/b] v. earglíce.[/m]
eár-hring
	[m1][b]eár-hring[/b]. [i]Add:--[/i]Eárhring [i]inauris,[/i] Wrt. Voc. ii. 48, 26. Wǽron þá eáran him þurhþyrelode and eárhringas on hongedon of mænigfealdan gimcynne geworhte [i]perforatis auribus, ex quibus uniones dependebant,[/i] Nar. 26, 31. \[[i]O. L. Ger.[/i] ór-hring.\] v. eár-preón.[/m]
eá-risc
	[m1][b]eá-risc[/b]. [i]For[/i] 'Cot. . . . Lye' [i]substitute:--[/i]Eórisc [i]papirum,[/i] Txts. 85, 1503: [i]scirpea,[/i] 98, 960. Eórisc, leber, 95, 1823. Eárisc [i]bremium,[/i] Wrt. Voc. ii. 12, 67: i. 31, 32 ([i]printed[/i] eáric). v. eá-rixe [i]in Dict.[/i][/m]
eá-riþ
	[m1][b]eá-riþ[/b]. [i]l.[/i] eá-ríþ: [b]eár-læppa.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] ear-lap.\][/m]
eár-lip\[p\]rica (-e)
	[m1][b]eár-lip\[p\]rica (-e)[/b]. \[The gender is uncertain, the word occurring with masc. fem. and neut. pronouns.\] [i]The flap of the ear[/i] (used only in the Northern specimens):--Ðió eárliprece [i]auricula,[/i] Lk. p. 11, 6. Eárlipprico his ðió suíðro (eárliprica his ðæt swíðra, R.) [i]auriculam ejus dextram,[/i] Lk. L. 22, 50. Eárliprico (-a, R.), 51. Ðone æárliprica (ðá eárelipprica, L.) [i]auriculam,[/i] Mk. R. 14, 47. Eárlipprica &thorn-bar; ([i]altered from[/i] ðió) sníðra (eárliprica ðæt swíðra, R.), Jn. L. 18, 10. Eórlippric (eárliprica, R.), 26, Eároliprice, Mt. L. 26, 51. In eárliprico (-a, R.) [i]in auriculas,[/i] Mk. L. 7, 33. \[Cf. (?) [i]O. L. Ger.[/i] lepor [i]a lip, and[/i] -ic- [i]diminutive suffix[/i] \][/m]
eár-loccas
	[m1][b]eár-loccas[/b]. [i]Substitute:[/i] [b]eár-locc[/b], es; [i]m. An ear-lock[/i] (v. [i]N. E. D.[/i]), [i]a lock of hair over[/i] or [i]above the ear:--[/i]Eárloccas [i]antiae,[/i] Wrt. Voc. i. 40, 49.[/m]
earm
	[m1][b]earm[/b]. [i]Add:[/i] [b]I.[/b] [i]an arm:--[/i]Se earm betweónan elnbogan and hand-wyrste [i]cubitus,[/i] Wrt. Voc. ii. 22, 61. Sum man feóll on íse &thorn-bar; his earm tóbærst, Hml. S. 26, 34. Wearð Pirrus wund on óþran earme [i]Pyrrhus transfixo brachio saucius,[/i] Ors. 4, 1; S. 158, 2. Earma [i]lacertorum,[/i] An. Ox. 5458. Hé áþenedum earmum ongan fleógan, Bl. H. 187, 27. [b]II.[/b] [i]a foreleg of an animal:--[/i]Seó leó mid hire earmum scræf geworhte, Hml. S. 236, 787.[/m]
earm
	[m1][b]earm[/b]. [b]I.[/b] [i]wretched, unhappy.[/i] (1) of persons:--Earm [i]calamitosum[/i] ([i]vulgus[/i]), An. Ox. 4868. Ne meht þú cweðan &thorn-bar; þú earm sé and ungesǽlig ([i]te existimari miserum[/i]), Bt. 8; F. 24, 23. Ic earm tó þé cleopie; for þon on sáre míne geár syndon fornumene, Bl. H. 89, 13. Hí ácwealdon eall þæt hí fundon þæs earman folces, Jos. 10, 37. Help nú þínum earmum moncynne, Bt. 4; F. 8, 11. Þé þincþ sé earmra sé &thorn-bar; yfel déþ ðonne sé þe hit þafaþ [i]miserior tibi injuriae illator, quam acceptor esse videretur,[/i] Bt. 38, 6; F. 208, 1. Hí sint earmran and dysigran and ungesǽligran, 32, 3; F. 118, 28. (1 a) in a moral sense:--Hit is scondlic ymb swelc tó sprecanne hwelc hit þá wæs, þá swá earme wíf and swá elðeódge ([i]mulieres patria profugae[/i]) hæfdon gegán þone cræftgestan dǽl ealles þises middangeardes, Ors. 1, 10; S. 48, 5. (2) of things:--Of earmre [i]calamitosa[/i] ([i]atrocitate[/i]), An. Ox. 3853. [b]II.[/b] [i]poor, destitute:--[/i]Swá earm &thorn-bar; hé næfþ furþon þá neódþearfe áne, &thorn-bar; is, wist and wǽda, Bt. 33, 2; F. 124, 16. &THORN-bar; hé blíþe þæs earman líchoman gefylle . . . God him worldspéda syleþ, &thorn-bar; hí þæs earman helpan sceolan, Bl. H. 37, 29, 36. Earman wífe [i]pauperculae mulierculae,[/i] An. Ox. 3646. Winnan on swá earm folc swá hí wǽron [i]adversus inopes sumsisse bellum,[/i] Ors. 1, 10; S. 44, 12. Hié for feós lufan earmne fordémaþ, Bl. H. 63, 11. Úre teóþan sceattas sýn earmra manna gafol. Ágifaþ teóþan dǽl ealles þæs ceápes þe gé habban earmum mannum, and tó Godes cyrican, þǽm earmestan Godes þeówum þe þá cyrican mid godcundum dreámum weorþiað . . . Gé seóþ hú blíþe þá earman beóþ, þonne hí mon mid mete and mid hrægle réteþ, 41, 24-29. Swá feala earmra manna swá on þæs rícan neáweste and þæs welegan sweltaþ, 53, 5. Sýn wé earmum ælmesgeorne, 109, 14. Eallum gemǽne, earmum and eádigum, Hml. Th. i. 64, 32. Þǽm earmestum mannum, Bl. H. 53, 19. [b]II a.[/b] [i]poor[/i] in something, [i]destitute[/i] of ([i]with gen.[/i]):--Hú earme wé bióð ðára écena ðinga [i]ab aeternis nos miseros cernimus,[/i] Past. 389, 8.[/m]
earm-beág
	[m1][b]earm-beág[/b]. [i]Add:--Dextrocerium, armillum,[/i] vel [i]torium,[/i] i. [i]brachiale[/i] earmbeág, Wrt. Voc. ii. 139, 86. Armbáges \[ = earmbeágas\] [i]dextralia,[/i] Hpt. 33, 250, 4. \[[i]O. L. Ger.[/i] arm-bóg: [i]O. H. Ger.[/i] arm-pouc [i]armilla, brachiale.[/i]\][/m]
earm-boga
	[m1][b]earm-boga[/b]. [i]Dele.[/i][/m]
earme
	[m1][b]earme[/b]. [i]Add:--[/i]Judas wæs on ðǽra twelf apostola rím geteald ǽr hé hine sylfne swíðe earme and unlǽdlíce of ðǽre gemánan ealra Godes gecorenra ádwǽscte and ádílgode, Hml. A. 153, 48.[/m]
earmella
	[m1][b]earmella[/b], an; [i]m. A sleeve:--[/i]Wege þú þínne earmellan, Tech. ii. 127, 16. Hý habbaþ síde earmellan ([i]fluxas manicas[/i]), R. Ben. 136, 23. \[[i]O. H. Ger.[/i] armilo; [i]m. manica.[/i]\][/m]
earm-full
	[m1][b]earm-full[/b]; [i]adj. Wretched, miserable:--[/i]Hí for hellewítes ógan and for Crístes lufan þis earmfulle líf forlǽtaþ, Lch. iii. 440, 34.[/m]
earm-gegirela
	[m1][b]earm-gegirela[/b]. [i]For[/i] Cot. 63 [i]substitute[/i] Wrt. Voc. ii. 26, 9.[/m]
earm-heort
	[m1][b]earm-heort[/b]. [i]Substitute:[/i] [b]I.[/b] [i]poor-spirited, faint-hearted:--[/i]On óðre wísan sint tó monianne ðá ofermódan and ðá úpáhæfenan on hira móde, on óðre wísan ðá earmheortan and ðá wácmódan ([i]pusillanimes[/i]), Past. 209, 2. [b]II.[/b] [i]pitiful, tender-hearted:--[/i]Hé wæs tó þám earmheort (swá mildheort, [i]v. l.[/i]) &thorn-bar; him ofhreów &thorn-bar; ástépede wíf, gif hé ne gehulpe hire dreórinysse, Gr. D. 18, 13. \[Cf. Mildhertnesse is nemned ec arm-hertnesse. Armheorted is þe man þe reoweð his sinne and milce bit, O E. Hml. ii. 95, 29. [i]Goth.[/i] arma-hairts [i]misericors: O. H. Ger.[/i] arm-herz [i]misericors.[/i]\][/m]
earmian
	[m1][b]earmian[/b]. [i]Substitute: To cause pity[/i] in a person ([i]dat.[/i]). \[[i]For constructions[/i] cf. of-hreówan.\] (1) used impersonally with gen. of cause:--Hwám ne maeg earmian swylcere tíde [i]to whom will there not be pity for such a time?,[/i] Chr. 1086; P. 218, 4. (2) with cause of pity as subject:--Him earmode þǽr\[e\] ungesǽligan angin [i]the unhappy woman's enterprise was. a cause of pity to him,[/i] Hml. A. 196, 29. \[Cf. [i]Goth.[/i] arman [i]to pity: O. H. Ger.[/i] parmén [i]miserari.[/i]\] v. of-earmian; earmung; [i]and[/i] cf. irman.[/m]
earming
	[m1][b]earming[/b]. [i]Add:[/i] (1) with the idea of suffering:--Nú is seó tíd, earmincg Zosimus, &thorn-bar; þú gefremme &thorn-bar; þé beboden is, ac . . . ic nát mid hwí ic delfe, Hml. S. 23 b, 763. Earming, ne geýc ðú swýðor þíne yrmða, Hml. Th. i. 594, 27. Wé sprecað ymbe God, earmingas be mildheortum, 286, 9. (2) with idea of reprobation:--Ic, earming, míne lima áwende tó deóflicum weorcum, Angl. xi. 112, 18. Hwæt ðú ([i]the impenitent thief[/i]) lá, earming, ne ondrǽtst ðú ðé God?, Hml. Th. ii. 256, 12. Ðá áwrát se earming mid his ágenra hande swá swá se deófol him gedihte þone pistol, Hml. S. 3, 382. (3) with idea of contempt, [i]a poor thing:--[/i]Gé sind earmingas gewordene, gé ðe wǽron mǽre and strange, Hml. Th. i. 64, 24. ¶ The word seems to occur in local names:--Þrý hámas . . . þus gehátene . . . Earmingaford, C. D. iii. 60, 34. Earmingtún, iv. 292, 11. \[v. [i]N. E. D.[/i] arming. [i]O. H. Ger.[/i] arming [i]pauper.[/i]\] v. irming.[/m]
earm-lic
	[m1][b]earm-lic[/b]. [i]Add:[/i] [b]I.[/b] [i]miserable.[/i] (1) [i]attended with misery:--[/i]Ne wénaþ hí nó &thorn-bar; &thorn-bar; gód wyrd sié, ac wénaþ &thorn-bar; hió sié swíþe earmlico ([i]populus judicat esse miserrimam[/i]), Bt. 40, 2; F. 236, 27. Bið earmlic gedál líces and sáwle, Wlfst. 187, 15. Æfter þǽre earmlycan eówre geendunge, 295, 20. On þǽre earmlican tíde [i]ea tempestate,[/i] An. Ox. 3938. Ðý earmlican [i]calamitosa[/i] ([i]atrocitate[/i]), Wrt. Voc. ii. 83, 61. Earmlicne deáþ geðolian, Wlfst. 97, 5. (2) [i]expressing misery, piteous:--[/i]Wépendre stefne and earmlicre, Bl. H. 87, 27. (3) [i]pitiable, deplorable:--[/i]Sárlic tó cweþene, earmlic tó se\[cganne\] [i]dolendum dictu,[/i] i. [i]gemendum,[/i] An. Ox. 1730. Hit is swíþe earmlic ðing &thorn-bar; ðá dysegan men sint ǽlces dómes swá blinde, Bt. 32, 3; F. 118, 21: An. 1137. Ic eom myd earmlire ofergiotolnesse ofseten, Solil. H. 63, 4. &THORN-bar; þǽr wǽre sum man earmlice deáþe áswolten, swá &thorn-bar; hé hine sylfne áwyrde, Bl. H. 219, 11. [b]II.[/b] [i]poor, mean, sorry:--[/i]Mid earmlicum [i]cum paupertinis,[/i] An. Ox. 46, 15. Gemildsa mé nacodum forlidenum, næs ná of earmlicum birdum geborenum, Ap. Th. 11, 20. \[v. [i]N. E. D.[/i] armlich. [i]O. Sax.[/i] arm-lik [i]pitiable: O. H. Ger.[/i] arma-líh [i]miser.[/i]\][/m]
earmlíce
	[m1][b]earmlíce[/b]. [i]Add:[/i] [b]I.[/b] [i]miserably.[/i] (1) cf. earm-lic, [b]I.[/b] 1:--Réðe fore- @bt_d0173 bécna &thorn-bar; folc earmlíce brégdon (drehtan, [i]v. l.[/i]), Chr. 793; P. 55, 33. Hú earmlíce hit gefaren is gynd þás ðeóde, Wlfst. 166, 11. Hí earmlíce férdon swá &thorn-bar; se hálga wer hí wundorlíce geband, Hml. S. 32, 206. (2) [i]piteously,[/i] cf. earm-lic, [b]I.[/b] 2:--Þéh þe heó earmlíce hiere feores tó him wilnade [i]quamvis miserabiliter pro vita precantem,[/i] Ors. 3, 11; S. 150, 33. (3) [i]pitiably.[/i] Cf. earm-lic, [b]I.[/b] 3:--Sume hreówlíce on fótan gangende, sume earmlíce rídende, Chr. 1075; P. 210, 17. Þá ealdan sculan earmlíce licgan heápmǽlum æt hám hungre ácwolene, Wlfst. 295, 15. [b]II.[/b] [i]meanly.[/i] Cf. earm-lic, [b]II[/b]:--Ðú woldest beón foremǽre on weorþscipe . . . þonne scealt þú óleccan swíþe earmlíce and swíþe eádmódlíce þám þe þé tó þám gefultumian mæge [i]dignitatibus fulgere velis? danti supplicabis; et poscendi humilitate vilesces,[/i] Bt. 32, 1; F. 114, 11. Hú mæg mon earmlícor gebǽron, þonne mon hine underþeóde his weregan flǽsce [i]quis non spernat atque abjiciat vilissimae fragilissimae-que rei, corporis, servum?,[/i] F. 114, 23. \[v. [i]N. E. D.[/i] armliche. [i]O. H. Ger.[/i] armelícho.\][/m]
earm-sceape
	[m1][b]earm-sceape[/b], Dóm. L. 196. v. next word.[/m]
earm-sceapen
	[m1][b]earm-sceapen[/b]. [i]Substitute: Miserable, wretched.[/i] (1) [i]suffering misfortune, hardship,[/i] &c.:--Gewát þá earmsceapen ([i]Nebuchadnezzar[/i]) eft síðian, nacod nýdgenga, wundorlic wræcca tó mancynne, Dan. 632. Ne mihte earmsceapen ([i]the youth about to be eaten by the cannibals[/i]) áre findan æt þám folce, An. 1131. (2) in a moral sense:--Saga, earmsceapen unclǽne gǽst, Jul. 418: An. 1347. Earmsceapen on weres wæstmum ([i]Grendel[/i]), B. 1351. Se earmsceapena man, Antecríst, Wlfst. 54, 16. Se sylfa deófol . . . wyrð on þám earmsceapenan men, Antecríste, ICI, 7. Þis atule gewrixl earmsceape (-sceapene? cf. [i]the same passage in[/i] Wlfst. 138, 30: Þá earmsceapenan men) men on worulda woruld wendað [i]his miseris vicibus miseri volvuntur in aevum,[/i] Dóm. L. 196. Mǽrðe þára háligra, earmsceapenra wítu [i]gaudia sanctorum, poenas malorum,[/i] 23. Ðá micelan wíta þe þǽr beóð þám earmsceapenan for heora ǽrdǽdum gegearwode, Wlfst. 137, 1. \[[i]O. Sax.[/i] arm-skapan [i]unhappy, unfortunate.[/i] Cf. [i]Icel.[/i] arm-skapaðr [i]miserable.[/i]\][/m]
earm-slífe
	[m1][b]earm-slífe[/b]. [i]Add:[/i] R. Ben. I. 93, 9.[/m]
earm-stoc
	[m1][b]earm-stoc[/b], es; [i]m[/i](?). [i]A sleeve:--[/i]Feald þú mid þínre swíðran hande þane hem þínes wynstran earmstoces ofer þínne wynstran scytefinger, Tech. ii. 128, 2. \[Cf. [i]O. H. Ger.[/i] stúcha [i]manica: Icel.[/i] stuka [i]a sleeve.[/i]\][/m]
earm-swíþ
	[m1][b]earm-swíþ[/b]. [i]For[/i] Cot. 133: 200 [i]substitute:--[/i]Ðǽm earmswíðum [i]lacertosis[/i] ([i]viiribus[/i]), Wrt. Voc. ii. 76, 41: 52, 27.[/m]
earm-þenning
	[m1][b]earm-þenning[/b]. v. þenning: [b]earmþu.[/b] v. irmþ.[/m]
earmung
	[m1][b]earmung[/b]. [i]Substitute: Pity, compassion:--[/i]On mildheortnyssa and earminga ([i]printed[/i] earnunga) [i]in misericordia et miserationibus,[/i] Ps. Spl. 102, 4. v. of-earmung.[/m]
earn
	[m1][b]earn[/b]. [i]Add:--[/i]Fleáh sum earn ætforan him ([i]Cuthbert[/i]) on síðe . . . Hé cwæð: 'God mæg unc þurh þisne earn ǽt foresceáwian' . . . Se earn on ðam ófre gesæt mid fisce geflogen, þone hé ðǽrrihte geféng, þá cwæð hé . . . 'Yrn tó ðám earne and him of ánim þæs fisces dǽl . . . Syle swáðeáh sumne dǽl ðám earne tó edleáne his geswinces, Hml. Th. ii. 138, 30-140, 8. Þonne him þynce &thorn-bar; his earn éhte, þæt bið deáð, Lch. iii. 168, 20. Se earn úp gewít bufan þá wolcnu styrmendum wederum, &thorn-bar; him þá stormas derian ne mahan, Bt. 7, 3; F. 22, 4. Þæs earnes gelícnys belimpð tó Jóhanne, for ðan þe se earn flýhð ealra fugela ufemest, and mæg starian on þǽre sunnan leóman, Hml. S. 15, 198: Jn. 1, heading. Tó earnes beáme, C. D. ii. 73, 25. On earnes beorh, iii. 427, 18. (Earn [i]occurs in many local names,[/i] v. C. D. vi. 282, col. 2.) Þæt feórðe nýten wæs fágum earne gelíc, Hml. S. 15, 184. Gif þú gesihst earn fleón wíf þín gegrípan, deáð getácnað, Lch. iii. 214, 11.[/m]
earn-geáp, earn-geát
	[m1][b]earn-geáp, earn-geát[/b]. [i]Substitute:[/i] [b]earn-geáp,[/b] -geát, -geúp, -geót [i]a vulture:--[/i]Earngeát, -geót, aerngeúp, arngeús [i]arpa,[/i] Txts. 38, 40. Earngeát [i]arapa,[/i] 43, 232. Earngeáp [i]vultur,[/i] Wrt. Voc. i. 29, 51. Earngeáp (-geát, Wülck. Gl. 284, 2) [i]arpa,[/i] 62, 2. Ear\[n\]geát, 280, 2: ii. 7, 58. Arngeát, Hpt. 33, 239, 8.[/m]
earnian
	[m1][b]earnian[/b]. [i]Add:[/i] [b]I.[/b] [i]to labour[/i] for, [i]strive[/i] after ([i]with gen., or prep, or clause[/i]):--Eádig eorl écan dreámes, heofona hámes earnað on elne, oð þæt ende cymeð dógorrímes, Ph. 484. Ǽlc hæfð be þám andefnum þe hé hǽr æfter æarnað, Solil. H. 65, 27. Gé earnigaþ (-iaþ, [i]v. l.[/i]) þæs and forseóþ þá cræftas eówres ingeþonces, Bt. 18, 4; F. 66, 23. Þá þe ræfnaþ hér wordum and weorcum wuldorcyninges láre, earniaþ on eorþan écan lífes, Gú. 767. Hwæs þú earnodest oððe hwæt þú habban woldest [i]quid scire vis?,[/i] Solil. H. 14, 13. &THORN-bar;te ǽlces monnes ingeþanc wilnaþ tó þǽre sóþan gesǽlþe tó cumenne, ðeáh hé ungelíce hiora earnige (-ien, [i]v. l.[/i]) [i]intentionem omnem voluntatis humanae, quae diversis studiis agitur, ad beatitudinem festinare,[/i] Bt. 36, 3; F. 176, 21. Þæt wé geornlíce earnian þæt wé Godes miltse habban móton, Wlfst. 180, 20. [b]II.[/b] [i]to deserve[/i] as the reward of labour:--\[Ear\]naþ [i]merebitur,[/i] An. Ox. 1338. Sumum monnum God selleþ ǽgþer ge gód ge yfel gemenged, for þǽm hí ǽgþres earniaþ [i]aliis mista quaedam, pro animorum qualitate, distribuit,[/i] Bt. 39, 11; F. 228, 21. Ic lyt earnode árna, Hy. 4, 48. Earna þé ára, Gen. 2281. Gyf wé ǽnige bóte gebídan sculan, þonne móte wé þæs tó Gode earnian bet þonne wé ǽr ðison dydon, Wlfst. 157, 3. Wiþ þám þe hé mé healde swá ic earnian wille, Ll. Th. i. 178, 8. [b]III.[/b] [i]to obtain[/i] as the reward of labour, [i]to earn[/i] wages ([i]with acc. or clause[/i]):--Ðú miht ongitan be þám þe nánne mon ne lyst þæs þinges þe hine lyst, ne þæs þe hé déþ, ac þæs þe hé mid þám earnaþ . . . Hú ne wást ðú &thorn-bar; nán mon for þý ne rít ðe hine rídan lyste, ac rít for þý þe hé mid þǽre ráde earnaþ sume earnunga. Sume mid þǽre ráde earniaþ &thorn-bar; hié sién ðý hálran; sume earniaþ &thorn-bar; hié sién þý cáfran [i]si salutis causa quispiam velit equitare, non tam equitandi motum desiderat, quam salutis effectum,[/i] Bt. 34, 7; F. 144, 1-8. Ne suá wére losad &thorn-bar;te ǽrest earnade [i]ut nec sic perderet quod prius meruerat,[/i] Mk. p. 2, 1. Oxan hyrde mót earnian mid ðám scós and glófa him sylfum, Ll. Th. i. 438, 15.[/m]
earning-land
	[m1][b]earning-land[/b]. [i]The passage is:[/i] Ðá nam Ealdulf hit and sealde ðám ðe hé wolde tó earningclaude. Cf. [i]the expression in the same charter:[/i] Wé wrítað him ðone croft . . . ðæt hé hæbbe hit swá rúm tó bóclonde, swá hé ǽr hæfde tó lǽnlonde, C. D. iii. 258, 27.[/m]
earnung
	[m1][b]earnung[/b]. [i]Dele last passage, and add:[/i] [b]I.[/b] [i]labour[/i] to obtain something:--Ǽlc deáþlic man swencþ hine selfne mid mistlicum and manigfealdum ymbhogum, and þeáh willniað ealle þurh mistlice paþas cuman tó ánum ende &thorn-bar; is &thorn-bar; hí wilniaþ þurh ungelíce earnunga cuman tó ánre eádignesse [i]omnis mortalium cura, quam multiplicium studiorum labor exercet, diverso quidem calle procedit, sed ad unum tamen beatitudinis finem nititur pervenire,[/i] Bt. 24, 1; F. 80, 9. [b]II.[/b] [i]merit, desert:--[/i]Earnunga [i]merito,[/i] Rtl. 42, 27. Hearnunge, Jn. p. 7, 10. For his hálgena earnunge, Hml. S. 23, 314: Solil. H. 1, 21. Earnunga [i]meritorum,[/i] Rtl. 39, 32. Edleán heora geearnunga (earnunga, [i]v. i.[/i]), Bt. 31, 1; F. 112, 1. Mid miclan earnungan wé geearnodon þá yrmða . . ., and mid swýðe miclan earnungan wé þá bóte mótan æt Gode gerǽcan, Wlfst. 157, 3-6. Ðerh Sancti Cúðberhtes earnunga, Jn. p. 188, 12. [b]III.[/b] [i]recompense:--[/i]Hé rít for þý þe hé mid þǽre ráde earnaþ sume earnunga, Bt. 34, 7; F. 144, 7. \[[i]O. H. Ger.[/i] arnunga [i]meritum.[/i]\][/m]
eár-plætt
	[m1][b]eár-plætt[/b] [i]a blow on the ear:--[/i]Eár \[plættum\] [i]colaphis,[/i] An. Ox. 61, 58. v. plætt [i]in Dict., and next word.[/i][/m]
eár-plǽttan
	[m1][b]eár-plǽttan[/b]. [i]l.[/i] -plættan, [i]see[/i] plættan [i]in Dict., and[/i] ge-eárplættan.[/m]
eár-preón
	[m1][b]eár-preón[/b]. [i]Add:--[/i]Eárpreónas [i]discriminalia,[/i] An. Ox. 4821.[/m]
ears
	[m1][b]ears[/b]. [i]Add:--[/i]Þæs earses [i]ani,[/i] Wrt. Voc. ii. 92, 30.[/m]
eár-scrypel
	[m1][b]eár-scrypel[/b]. [i]l.[/i] -scripel [i]and add:--[/i]Eórscripel [i]applare,[/i] Wrt. Voc. ii. 100, 50.[/m]
eár-sealf
	[m1][b]eár-sealf[/b]. [i]Add:[/i] Lch. ii. 2, 14.[/m]
ears-ende
	[m1][b]ears-ende[/b]; [i]m. Substitute:[/i] [b]ears-endu;[/b] [i]pl. n. The buttocks:--[/i]Ears-endu [i]nates,[/i] Wrt. Voc. i. 65, 36: Lch. i. lxxi, 9. Earsenda, lxxiv, 19: Wrt. Voc. i. 283, 61: ii. 60, 38.[/m]
ears-gang
	[m1][b]ears-gang[/b], es; [i]m.[/i] [b]I.[/b] [i]a privy.[/i] v. gang, [b]II[/b]:--Hwílum þurh þá nosa hym yrnþ &thorn-bar; blód, hwílum þanne on arsganga sitt hyt hym fram yrnþ, Lch. iii. 138, 5. Þanne hé tó arsganga gǽþ, þanne &thorn-bar; hym from gǽþ byþ swýþe wyþ blóde gemenged, 140, 18. Ar\[s\]ganga [i]latrinarum,[/i] An. Ox. 3917. [b]II.[/b] [i]faecal discharge:--[/i]Wið þon þe man þurh hys argang (arsgange, [i]v. l.[/i]) blóde út yrne, Lch. i. 82, 3: 4, 19. Gif hyt byð of þan þerman, þanne myht þú þurh þane arsgang hyt gecnáwan, iii. 138, 16.[/m]
eár-slege
	[m1][b]eár-slege[/b], es; [i]m. A blow that strikes off an ear:--[/i]Be eárslege. Gif him mon ásleá óðer eáre of, geselle .xxx. sci&l-bar;&l-bar;. tó bóte, Ll. Th. i. 92, 21. \[[i]O. L. Ger.[/i] ór-slegi: [i]O. H. Ger.[/i] ór-slac [i]alapa.[/i]\][/m]
eár-spinl
	[m1][b]eár-spinl[/b]. [i]For[/i] Prov. 25 [i]substitute:--[/i]Gylden eárspinl [i]inauris aurea,[/i] Kent. Gl. 963.[/m]
earþ
	[m1][b]earþ[/b], earþ-land. v. irþ, irþ-land.[/m]
eár-þyrel
	[m1][b]eár-þyrel[/b], es; [i]n. The ear-passage:--[/i]Eárþyrel (ears-? v. ears-þerl [i]in Dict.[/i]) [i]fistulas,[/i] i. [i]arterias,[/i] Wrt. Voc. ii. 148, 54.[/m]
earu
	[m1][b]earu[/b]. [i]In the passage for[/i] earne [i]might be read[/i] earmne ? [i]or[/i] earhne, eargne? [i]timid:[/i] [b]earwian[/b] = gearwian. v. ge-gearwian.[/m]
eár-wicga
	[m1][b]eár-wicga[/b]. [i]Add:--[/i]Eárwicga [i]auriculum,[/i] Wrt. Voc. ii. 7, 40. Eárwicga ([i]printed[/i] eor-, [i]but see[/i] Angl. viii. 450) [i]blatta,[/i] i. 24, 24.[/m]
earwunga
	[m1][b]earwunga[/b]. [i]Dele references to[/i] earnung.[/m]
eáse
	[m1][b]eáse[/b] (?) [i]wild carrot[/i](?):--Eáse [i]vel[/i] næster [i]caucale,[/i] Wrt. Voc. ii. 129, 74. v. næster.[/m]
eá-spring
	[m1][b]eá-spring[/b]. [i]Add:--[/i]Sió eorþe rínde of hire eásprencgum, Wlfst. 217, 2.[/m]
Eást
	[m1][b]Eást[/b], es; [i]m. Substitute:[/i] [b]eást;[/b] [i]adv. East, to the east; dele first passage, and add:[/i] [b]I.[/b] marking direction, (1) of movement:--Hér fór se here eást, Chr. 891; P. 82, 16. Swegen gewende eást tó Baldewines lande, 1046; P. 171, 2. Hé is eást irnende ([i]orientem versus[/i]), Ors. 1, 1; S. 12, 26, 22: Lch. iii. 74, 13. (2) of measurement (of a road, boundary, &c.):--Þæs hagan gemǽre líð eást on þone ealdan welig . . . eást and-langes þǽre ceápstrǽte, C. D. B. ii. 305, 22-26. (3) of looking:--Wend þín heáfod eást, Lch. iii. 154, 25. Þæt hé ymbsáwe súð, eást, and west, Met. 10, 5. [b]II.[/b] of relative position, [i]east, to the east, in the east:--[/i]Þá beorgas onginnað westane . . . and endiað eft eást in Dalmatia, Ors. 1, 1; S. 22, 21. Rufinus wolde habban þone anwold þǽr eást, and Stileca wolde sellan his suna þisne hér west, 6, 37; S. 296, 6. Eást mid Crécum, Met. 30, 1. Secga sitlu súð, eást, and west, 9, 42: 14, 7. v. norþ-, súþ-eást; cf. west; [i]adv.[/i][/m]
eást
	[m1][b]eást[/b]; [i]adj. Substitute:[/i] \[[i]the positive is uncertain[/i]\]; [i]cpve.[/i] eástra; [i]spve.[/i] eást(e)mest:--Þǽre eástan [i]Eoae[/i] (the passage is: Eoae tripertitas Indiae @bt_d0174 provincias illustravit, Ald. 25, 31, the glosses to which in Hpt. Gl. 451, 13, 16 are, [i]Eoae[/i] i. [i]orientis[/i] þára eástan (in margin) . . . [i]Indiae[/i] þǽre eástan: in Wrt. Voc. ii. 31, 73 [i]Eoae[/i] is glossed by eástdǽlas), An. Ox. 1894. Andlanges þæs eástran mylengeares, C. D. B. ii. 305, 240. On þonæ eásteran weg, C. D. v. 319, 19: Cht. Crw. 4, 36. Is sió eáste-meste þeód háten Libia, Ors. 1, 1; S. 24, 33. On þǽm eástemestan onwalde, 6, 1; S. 252, 5. Cf. west; [i]adj.[/i][/m]
eásta
	[m1][b]eásta[/b]. [i]Dele, and see[/i] be-eástan: [b]eá-stæþ.[/b] v. eá-steþ [i]in Dict. for passage.[/i][/m]
eá-stán
	[m1][b]eá-stán[/b], [i]es; m. A stone taken from a river[/i] (?):--Eác hylpð gif mon mid eástánum onbærnedum þá meoluc gewyrð, Lch. ii. 218, 23.[/m]
eástan
	[m1][b]eástan[/b]; [i]adj. Dele.[/i][/m]
eástan
	[m1][b]eástan[/b]; [i]adv. Add:[/i] [b]I.[/b] marking direction of movement:--Forð oferfóran folcmǽro land eástan ǽfæste men, Gen. 1802. Eástan hider Engle and Seaxe úp becómon, Chr. 973; P. 110, 3. Gotan eástan of Sciðþia sceldas lǽddon, Met. 1, 1: Víd. 8. [b]I a.[/b] of wind:--Þone stearcan wind norþan and eástan, Bt. 4; F. 8, 6: Met. 12, 15. [b]I b.[/b] of light:--Syððan God eástan sende leóhtne leóman, Jud. 190. Þis ne dagað eástan, Fin 3. [b]II.[/b] marking direction of measurement, giving quarter from which measurement is made:--Affrica onginð eástan westwerd fram Egyptum æt þǽre ee þe man Nilus hǽt [i]measured from the east westwards Africa starts from Egypt at the river Nile,[/i] Ors. 1, 1; S. 24, 32. Se morgensteorra cymþ eástan úp, Bt. 39, 13; F. 234, 4: Met. 29, 20, 26. \[[i]O. Sax.[/i] óstan: [i]Icel.[/i] austan.\] v. be-, norþan-, súþan-, wiþ-eástan; cf. westan.[/m]
eástane
	[m1][b]eástane[/b] (-ene); [i]adv.[/i] [b]I.[/b] marking direction of movement, [i]from the east:--[/i]Gif hé eástane of Asiam Italiam gesóhte, Ors. 3, 8; S. 122, 28. Þonne hé eft wǽre eástane (-ene, [i]v. l.[/i]) hámweard, 6, 31; S. 286, 10. [b]II.[/b] marking direction of measurement, v. eástan, [b]II[/b]:--Þá beorgas onginnað ǽrest eástane of þǽm gársecge and þonne licgað west-ryhte, 1, 1; S. 14, 8. Dioclitianus and Maximianus bebudon éhtnesse, Dioclitianus eástane (-ene, [i]v. l.[/i]) ([i]in oriente[/i]), 6, 30; S. 280, 18. \[[i]O. Sax. O. H. Ger.[/i] óstana.\][/m]
eástan-norþan
	[m1][b]eástan-norþan[/b]; [i]adv. From the north-east:--[/i]Eástannorþan [i]ab borea,[/i] Wrt. Voc. ii. 98, 30. Eástannorðan, 4, 16. v. be-eástannorþan.[/m]
eástannorþan-wind
	[m1][b]eástannorþan-wind[/b], es; [i]m. A north-east wind:--[/i]Eástannorðan-windes [i]chori,[/i] Wrt. Voc. ii. 14, 25.[/m]
eástan-súþan
	[m1][b]eástan-súþan[/b]. [i]Substitute: adv. From the south-east:--[/i]Eástansúdan [i]ab euro,[/i] Wrt. Voc. ii. 98, 20. Eástansúðan, 4, 18. \[[i]O. H. Ger.[/i] óstan-sundan.\][/m]
eástansúþan-wind
	[m1][b]eástansúþan-wind[/b], es; [i]m. A south-east wind:--[/i]Eástansúþanwind [i]vulturnus,[/i] Wrt. Voc. i. 36, 12.[/m]
eástan-wind
	[m1][b]eástan-wind[/b], es; [i]m. An east wind:--[/i]Eástenwind [i]subsolanus,[/i] Wrt. Voc. i. 36, 12. \[[i]O. H. Ger.[/i] óstan-wint: [i]Icel.[/i] austan-vindr.\][/m]
eást-cyning
	[m1][b]eást-cyning[/b], es; [i]m. An eastern king:--[/i]Wið Seleucus þone eást-cyning (cf. Seleucus begeat ealle þá eástlond, S. 144, 1), Ors. 3, 11; S. 148, 35.[/m]
eást-dǽl
	[m1][b]eást-dǽl[/b]. [i]Add:--[/i]Dioclitianus in eástdǽle middangeardes [i]in oriente,[/i] Bd. 1, 6; Sch. 18, 14. Cómon fram eástdǽle middangeardes þrý tungelwítegan . . . 'Wé gesáwon his steorran on eástdǽle,' Hml. Th. i. 78, 4-7. Of eástdǽle, Chr. 2; P. 4, 28. Heofon biþ open on þǽm eástdǽle, Bl. H. 93, 1. Mathéum hé gedyde gangan tó þám eástdǽle, 239, 16. Hé is eást irnende from eástdǽle þurh Æthiopica wéstenne ([i]orientem versus per Aethiopica deserta prolabi[/i]), and þǽr mon hǽt þá eá Ion oþ þone eástdǽl, Ors. 1, 1; S. 12, 27. Eástdǽlas [i]Eoae,[/i] Wrt. Voc. ii. 31, 73. v. west-dǽl.[/m]
Eást-Dene
	[m1][b]Eást-Dene[/b]; [i]pl. The East-Danes:--[/i]Aldor Eást-Dena, B. 392: 616. Eást-Denum, 828: Rún. 22.[/m]
eáste
	[m1][b]eáste[/b], an; [i]f.[/i] (?) [i]The east. See first passage under[/i] eást; [i]adj.[/i][/m]
eást-ende
	[m1][b]eást-ende[/b]. [i]Add:, the east part[/i] of a country, of the earth, [i]the east:--[/i]On eástende þǽre heofonan, Angl. viii. 310, 10. Seó eorþe on þǽm norþende and on þám eástende sprecaþ him betweónum, Bl. H. 93, 11. Asia ongén ðǽm middeldǽle on þám eástende [i]Asia ad mediam frontem orientis,[/i] Ors. 1, 1; S. 10, 6. On ðǽm eástende þisses middangeardes [i]orientem,[/i] 3, 9; S. 128, 33. Hé nom Ilirice, and begeondan þǽm þone eástende and þone mǽstan dǽl þisses middangeardes [i]Illyricum, Asiam et Orientem,[/i] 6, 30; S. 280, 26. Hé gespeón him tó ealle Kentingas, and ealle þá butsecarlas of Hæstingan and ðǽr ǽghwár be þǽre sǽ riman, and eallne þæne eástende and Súð-Sexan, Chr. 1052; P 178, 26.[/m]
Eást-Engle
	[m1][b]Eást-Engle[/b]. [i]Add:[/i] (the word may often be translated by) [i]East Anglia:--[/i]Norþhymbre and Eást-Engle hæfdon Ælfréde cyninge áþa geseald, and Eást-Engle foregíslas .vi., Chr. 894; P. 84, 20. Eást-Engla cyning and seó þeód gesóhte Ecgbryht . . . and Eást-Engle slógon Beornwulf, 823; P. 60, 17-19. Eást-Engla (-e MS.) landes is þrittig þúsend hýda, C. D. B. i. 414, 29. Ofer Norðhymbra lond and Eást-Engla, Chr. 895; P. 88, 20. Ðǽr wærð Eást-Engla folces seó yld ofslagen, 1004; P. 135, 36. Hé búde on Eást-Englum, and þæt lond ǽrest gesæt, 890; P. 82, 10. Hí wintersetl námon on Eást-Englum, and hié him friþ wiþ námon. Hér fór se here of Eást-Englum, 866-7; P. 68, 14-16. On Lindesse and on Eást-Englum and on Cantwarum wurdon monige men ofslægene, 838; P. 64, 1. Felix bodade Eást-Englum (-Eanglum, [i]v. l.[/i]), 636; P. 26, 5. Se here on Eást-Englum (Ést-, [i]v. l.[/i]), 885; P. 80, 8. Rád se here ofer Mierce innan Eást-Engle, 870; P. 70, 5. Fór se here on Eást-Engle and gesæt þæt lond and gedǽlde, 870; P. 76, 26. Sende Ælfréd cyng sciphere of Cænt on Eást-Engle, 885; P. 79, 18. Eást-Englan, 1017; P. 154, 4.[/m]
eáster
	[m1][b]eáster[/b]. [i]Substitute:[/i] [b]Eástre,[/b] an (es [i]in North[/i]); [i]pl.[/i] an, on, un. \[[i]In W. S. the[/i] ([i]wk.[/i]) [i]pl. is almost always used, in the North sing. and pl., strong and wk. forms occur.[/i]\] [b]I.[/b] of the Jewish festival, [i]the pass-over:--[/i]Freólsdæg azimorum is gecweden Eástre (-on, [i]v. l.:[/i] Eóstro, L., Eóstru, R. [i]pascha[/i]), Lk. 22, 1. &THORN-bar;te wére geslægen Eóstro (Eóstrn, R.), Lk. L. 22, 7. Eástran on ǽfen [i]Paschae vespere,[/i] Hy. S. 82, 19. Þone Eástres dæg [i]pascha diem,[/i] Bd. 5, 22; Sch. 685, 4. Eástres (Eástra, R.), Lk. L. 2, 41: Mk. p. 5, 11: Jn. p. 6, 11. Eástres (Eóstro, R.), Jn. L. 13, 1. Eóstres, Mk. p. 5, 18: Lk. p. 11, 16: Jn. 12, 1. Þínne Eástran geseón [i]tuum Pascha videre,[/i] Hy. S. 56, 25. Æfter twám dagum beóð Eástro (-on, [i]v. l.,[/i] Eástran, R. Eástro bið [i]Pascha fiet,[/i] L.), Mt. 26, 2. Wǽron Eástron (wæs Eástro (Eóstru, R.)), Mk. 14, 1. Judéa Eástron (néh wæs Eástro (Eóstrum, R.)) wǽron gehende, and manega fóron ǽr þám Eástron (Eástræ, L., Eóstrum, R.) [i]proximum erat Pascha Iudaeorum, et ascenderunt multi ante Pascha,[/i] Jn. 11, 55. Eástrun, An. Ox. 40, 30, 29. Eástran úre Críst is [i]pascha nostrum Christus est,[/i] Hy. S. 82, 27. Eástro úsra, Rtl. 25, 15. Ðæra eóstruna [i]azymorum,[/i] Mk. R. 14, 12. Ǽr Judéa Eástrum, Bl. H. 67, 24: 71, 24. Tó Eástron, Mt. 26, 17. Neáh Eástron (Eóstrum, R.), Jn. 2, 13. On Eástron, 23. Ǽr þám Eástron (Eóstrum, R.), Jn. 12, 1. Þonne ytst ðú þíne Eástru mid grénum lactucum, Angl. viii. 323, 21. Þæt ic wyrce míne Eástro (Eástron, [i]v. l.,[/i] Eástra, R.), Mt. 26, 18. Hiǽ gearwadun Eástran (Eástro, L.) [i]paraverunt Pascha,[/i] 19. Þá hí Eástron (Eóstro, L., Eóstru, R.) offrodon, . . . &thorn-bar; ðú Eástron (Eástro, L., Eóstru, R.) ete, Mk. 14, 12. [b]II.[/b] of he Christian festival, [i]Easter:--[/i]In swá hálgum dæge þǽre Eástron (þára Eástrena, [i]v. l.[/i]), Gr. D. 308, 24. 'Arís . . . nú tó dæg wǽron Eástran' . . . 'Ic wát &thorn-bar; hit Eástron wǽron,' 99, 27-29. Hé wæs gefullod on Eástrum . . . þá wæron Éstran on .ii. idus Ap&r-tilde;., Chr. 626; P. 25, 16. Þá wǽron Eástron on .iii. N&o-super; Ap&r-tilde;., 1042; P. 163, 19. Tó þám Eástran þe wǽron æfter þám middanwintre þe se cyng forðférde, and wǽron þá Eástran on þone dæg .xvi. k&l-bar;. Mai, 1066; P. 195, 29. On þisan Eástron cóm se kyng tó Wincestre, and þá wǽron Eástra on .x. k&l-bar;. Ap&r-tilde;l., 1067; P. 202, 28. Eástron, Angl. viii. 330, 14, 15, 16. Þǽre ylcan nihte þára hálgan (þǽre hálegan) Eástrena [i]eadem nocte sacrosancta dominici paschae,[/i] Bd. 2, 9; Sch. 147, 18. Eástran [i]phase,[/i] Wrt. Voc. ii. 68, 80. Ǽr Eástrum, Ll. Th. ii. 438, 25. Ǽr þám hálgan Eástron [i]ante sanctum Pascha,[/i] 190, 18. Néhst Eástron (-um, [i]v. l.[/i]), Gr. D. 308, 15. Tó rihtum Eástrum, Chr. 716; P. 43, 15: 627; P. 25, 29. Æfter Eástron, 875; P. 73, 6. Ofer Eástron, 878; P. 76, 6. Þæt hié Eástron onryht heóldon, 716; P. 42, 15. Fram þǽre hálgan Eástertíde oð eft Eástron [i]from the holy Eastertide until Easter again,[/i] Lch. iii. 248, 23. [b]III.[/b] of a season of the year, [i]spring:--[/i]Hwæþer þú fægerra blóstmæna fægnige on eástran swelce þú hié gescópe . . . hwæþer hit ðínes gewealdes sié &thorn-bar; se hærfest sié swá welig on wæstmum [i]an vernis floribus ipse distingueris? aut tua in aestivos fructus intumescit ubertas?,[/i] Bt. 14, 1; F. 40, 24-28.[/m]
eáster
	[m1][b]eáster[/b]; [i]adj. Dele.[/i][/m]
eáster-ǽfen
	[m1][b]eáster-ǽfen[/b]. [i]Add:--[/i]On Sæternesdæge on þám hálgan Eásterǽfenne [i]ipso sacratissimo vesperascente Sabbato Paschali,[/i] Gr. D. 83, 31. On Eásterǽfen [i]Sancto Sabbato,[/i] Chr. 1047; P. 171, 12: Wlfst. 117, 2. On Ðunresdæg ǽr Eástrum and on Frigedæg and on Eástorǽfen, Ll. Th. ii. 438, 25. Oð ðet Eástreǽfen, Chr. 1097; P. 233, 13.[/m]
eáster-dæg
	[m1][b]eáster-dæg[/b]. [i]Add:[/i] [b]I.[/b] [i]the day of the Passover:--[/i]Eásterdæg wæs se forman dæg on þǽre ealdan ǽ, þonne se móna wæs .xiiii., and þá seofon dagas þe þǽr æfter wǽron wǽron gecíged dies azimorum, Angl. viii. 330, 19. On Eásterdæges freólstíde [i]in die solemni Paschae,[/i] Lk. 2, 41. Hí woldon habban þone hálgan Eásterdæg geblódegodne mid þæs Hǽlendes blóde, Hml. A. 67, 61. [b]II.[/b] of the Christian festival. (1) [i]a day in Easter-week:--[/i]Se forma Eásterdæg [i]Easter Sunday,[/i] Guth. 82, 12. Ǽr þám drihtenlican Eásterdæge [i]before Easter Sunday,[/i] Hml. S. 23 b, 622. Þám forman Eástordæge, Chr. 685; P. 39, 18. On óðran Eásterdæge [i]on Easter Monday,[/i] 1053; P. 182, 20. On forman Eásterdæg (on Ǽsterdæg, [i]v. l.[/i]), 1043; P. 163, 31. On ðone forman Eásterdæg, Bd. 5, 23; Sch. 685, 16. Þá Eásterlican dagas tácniaþ þá éccan eádignesse . . . swá magon wé þe máran blisse habban þá Eásterdagas, Bl. H. 35, 34. (2) [i]Easter Sunday:--[/i]On Martius ofer .xii. k&l-bar;. Apr&l-bar; lóca hwǽr þú finde .xiiii. nihta ealdne mónan, ofer &thorn-bar; se niésta Sunnandæg bið Eástordæg, Lch. iii. 226, 20. Nǽfre ne sý se hálga Eásterdæg gemǽrsod ǽr þám þe seó lenctenlice emniht sý ágán, 256, 11: Angl. viii. 309, 37. Wæs Ǽsterdæg þá on ðám datarum Idus Ap&r-tilde;., Chr. 1012; P. 142, 14. Þý hálegan Eásterdæge (Eástor-, [i]v. l.[/i]) [i]die sancto Paschae,[/i] Bd. 3, 6; Sch. 209, 10: Hml. S. 26, 88. On Eástorǽfen and on Eástordæg, Ll. Th. ii. 438, 26. Þone Eástordæg, Bd. 5, 22; Sch. 685, 5. \[[i]O. H. Ger.[/i] óstor-tag [i]pascha.[/i]\][/m]
eáster-fæsten
	[m1][b]eáster-fæsten[/b] [i]Lent. Add:--[/i]Ercenbriht . . . ǽrost Engliscra cininga @bt_d0175 gesette Eástorfeasten (Eásterfæsten, [i]v. l.[/i]) (cf. hé bebeád þæt feówertiglice fæsten ǽr Eástrum, Bd. 3, 8; Sch. 219, 20), Chr. 639; P. 27, 19.[/m]
Eáster-freólsdæg
	[m1][b]Eáster-freólsdæg[/b], es; [i]m. The feast day of the Passover:--[/i]Ǽr þám Eásterfreólsdæge [i]ante diem festum Paschae,[/i] Jn. 13, 1.[/m]
Eáster-gewuna
	[m1][b]Eáster-gewuna[/b], an; [i]m. An Easter custom:--[/i]Hé tó þám mynstre férde on þǽre ylcan tíde þe heora Eástergewuna wǽron (wæs ?) tógædere becuman, Hml. S. 23 b, 643.[/m]
Eáster-lic
	[m1][b]Eáster-lic[/b]. [i]Add:[/i] [b]I.[/b] v. Eáster, [b]I[/b]:--Ymbe þæne eásterlican dæg wé eów wyllað gecýðan &thorn-bar; hé wæs on þǽre ealdan ǽ [i]tribus argumentorum indiciis preceptum,[/i] Angl. viii. 330, 4. [b]II.[/b] v. Eáster, [b]II[/b]:--Þis eástorlice gerýno, Bl. H. 83, 7. Þæs eásterlican mónðes angin [i]the beginning of the lunar month in which Easter falls,[/i] Angl. viii. 330, 1. On beorhtre eásterlicre gefeán [i]claro paschali gaudio,[/i] Hy. S. 86, 13. Þá eásterlican mǽrsunge Crístes ǽristes, Angl. xii. 514, 4. Þá eásterlican tíd, Lch. iii. 238, 29. On þá hálgan eásterlicon tíd, Ll. i. 244, 3. Þá eásterlican dagas, Bl. H. 35, 31. [b]III.[/b] v. Eáster, [b]III[/b]:--Æfter þǽre eásterlican emnihte, Angl. viii. 330, 6.[/m]
Eáster-mónaþ
	[m1][b]Eáster-mónaþ[/b]. [i]Add:--[/i]Þone mónaþ man nemneð on Læden Aprelis, and on úre geþeóde Eastermónaþ, Shrn. 69, 16. \[[i]O. H. Ger.[/i] óstar-mánot.\][/m]
eást-ern
	[m1][b]eást-ern[/b]. [i]Substitute:[/i] [b]eásterne;[/b] [i]adj.[/i] [b]I.[/b] marking position. (1) [i]in the east:--[/i]Leóht eásternes tungles [i]lux eoi sideris,[/i] Hy. S. 22, 9. (2) [i]of the east part of the world, eastern:--[/i]Of Asian lande þæs eásternan ríces, Hml. S. 25, 752. Eásterne tungelwítegan [i]eoi magi,[/i] Wrt. Voc. ii. 143, 58. Þá eásternan tungelwítegan, Hml. Th. i. 106, 24. Þá eásternan and Gréciscean munecas, Hex. 32, 6. Of eásternum leódum, Hml. S. 28, 9: Hml. Th. i. 486, 10. (2 a) used substantively, [i]an Eastern, an oriental:--[/i]Ealle þá Eásternan and þá Egiptiscan, Lch. iii. 256, 6. Þone regol ðá Eásternan and eác swylce Grécas healdað, Hml. S. 3, 146. Se wer ([i]Job[/i]) wæs swíðe mǽre betwux eallum Eásternum, Hml. Th. ii. 446, 15. [b]II.[/b] marking direction of the wind, [i]east, from the east:--[/i]Feówer heáfodwindas synd: se fyrmesta is eásterne wind, Lch. iii. 274, 13: Gen. 315. \[[i]O. Sax.[/i] óstroni: [i]O. H. Ger.[/i] óstróni: [i]Icel.[/i] austrænn.\] v. súþ-, súþan-eásterne.[/m]
Eáster-sunnandæg
	[m1][b]Eáster-sunnandæg[/b], es; [i]m. Easter Sunday:--[/i]Ic an heofonas ástáh an þone hálgan Eástorsunnandæg, Wlfst. 222, 21.[/m]
Eáster-symbel
	[m1][b]Eáster-symbel[/b], es; [i]n. The Passover:--[/i]On ðǽm dæge gearuadon hiora mett tó Eástrosymble, Jn. 19, 42 margin.[/m]
Eáster-tíd
	[m1][b]Eáster-tíd[/b]. [i]Add:[/i] [b]I.[/b] v. Eáster, [b]I[/b]:--Wæs seó tíd þám folce geset tó Eástertíde . . . Nú is his ðrowung and his ǽrist úre Eástertíd, Hml. Th. i. 312, 8, 19. Hyt wæs gehende heora ([i]the Jews[/i]) Eástertíde, Hml. A. 67, 60. [b]II.[/b] v. Eáster, [b]II[/b]:--On sumum geáre byð se móna twelf síðon geníwod fram þǽre hálgan Eástertíde oð eft Eástron, Lch. iii. 248, 22. Is beboden on ðám regole þe ús gewissað be þǽre Eástertíde &thorn-bar; nǽfre ne sý se hálga Eásterdæg gemǽrsod ǽr þan þe seó lenctenlice emniht sý ágán, 256, 11. On Eástertíd, Chr. 774; P. 51, 28. Ðám mannum ðe ic nú on Eástertídum feoh sealde, C. D. ii. 115, 21.[/m]
Eáster-wucu
	[m1][b]Eáster-wucu[/b]. [i]Add:--[/i]Gestód hine seó ádl þon Wódnesdæg néhst Eástron and þá eft þan ylcan dæge on þǽre Eástorwucan hé þæt líf of þám líchaman sende, Guth. 80, 7. Innon þǽre Eásterwucan on .xiiii. &k-bar;. Mai, Chr. 1061; P. 190, 2. Ǽr þám hálgan Eástron and ealle þá Eásterwucan [i]ante sanctum Pascha et per totam hebdomadam paschalem,[/i] Ll. Th. ii. 190, 18.[/m]
eáste-weard
	[m1][b]eáste-weard[/b]. [i]Substitute:[/i] [b]eáste-weard;[/b] [i]adj. Eastward, east, eastern part of[/i] the noun to which the word is applied:--Þæt býne land is eásteweard brádost. Eásteweard hit mæg bión syxtig míla brád, Ors. 1, 1; S. 18, 29, 30. Búton gewaldenum dǽle eásteweardes þæs folces, Chr. 894; P. 86, 13. From eástewearde middangearde [i]ab oriente,[/i] Nar. 25, 24. On eásteweardre (eástwarde, [i]v. l.[/i]) Cent [i]ad orientalem Cantiae plagam,[/i] 893; P. 84, 5; Bd. 1, 25; Sch. 51, 18. On ðá foryrðe eástewerde, C. D. iii. 449, 32. Se here oferhergeade alle Cent eástewearde, Chr. 865; P. 68, 11. Hié cómon on Eást-seaxna lond eásteweard, 895; P. 88, 21. Eást on ðá ealdan díc oð ídel híwisce eásteweard, C. D. v. 319, 22. Oð Indéas eástewearde, Met. 16, 18. ¶ used substantively:--Þæt Babylonicum (ríce) wæs þæt forme and on eáste weardum [i]Babylonium regnum ab oriente,[/i] Ors. 2, l; S. 60, 2. v. weste-weard.[/m]
Eást-folc
	[m1][b]Eást-folc[/b]. [i]For[/i] Som. Ben. Lye [i]substitute:--[/i]Eástfolcum [i]eeois,[/i] Wrt. Voc. ii. 31, 75.[/m]
eást-gársecg
	[m1][b]eást-gársecg[/b], es; [i]m. The eastern ocean:--[/i]&THORN-bar; hé his ríce gebrǽdde oþ þone eástgársecg [i]ut oceano ultimoque oriente finiret imperium,[/i] Ors. 3, 9; S. 132, 5.[/m]
eást-gemǽre
	[m1][b]eást-gemǽre[/b], es; [i]n. An eastern boundary:--[/i]Hé cóm on India eást-gemǽra, Ors. 3, 9; S. 132, 29.[/m]
eást-healf
	[m1][b]eást-healf[/b]. [i]Add:--[/i]Seó Asia on ǽlce healfe is befangen mid sealtum wætre búton on eásthealfe [i]Asia absque orientali parte undique circumdata est mari,[/i] Ors. 1, 1; S. 12, 12. On eásthealfe þæs landes líþ gársecg, S. 14, 2. \[[i]O. H. Ger.[/i] óst-halba (óstar-): cf. [i]Icel.[/i] austr-hálfa.\][/m]
eást-healh
	[m1][b]eást-healh[/b]. v. healh.[/m]
Eást-land
	[m1][b]Eást-land[/b]. [i]Substitute:[/i] [b]eást-land,[/b] es; [i]n.[/i] [b]I.[/b] [i]an eastern land;[/i] in pl. [i]eastern lands, the East:--[/i]Hé cóm tó þám eástlande [i]venit in terram orientalem,[/i] Gen. 29, 1. Hé monega anwealdas mid gewinnum geeóde on þǽm eástlondum [i]plurima per orientem bella gessit,[/i] Ors. 3, 11; S. 150, 17. Gewinn on eástlondum [i]Orientis bella,[/i] 5, 2; S. 218, 21. Maximianus hé gesette on þá eástlond [i]Maximium in Oriente constituit,[/i] 6, 30; S. 280, 33. Hé begeat ealle þá eástlond, 3, 11; S. 144, 1. \[Cf. [i]O. H. Ger.[/i] óstar-lant [i]oriens: Icel.[/i] austr-lönd; [i]pl. the East.[/i]\] [b]II.[/b] [i]Esthonia:--[/i]Eástan of Eástlande . . . Þæt Eástland is swýðe mycel, Ors. 1, 1; S. 20, 10, 14. Cf. Ósti, 16, 29. \[[i]Icel.[/i] Eist-land [i]Esthonia.[/i]\] v. Éste.[/m]
eást-lang
	[m1][b]eást-lang[/b]; [i]adj. Lying in an easterly direction:--[/i]On ðá eástlangan dícwale, C. D. v. 334, 28. v. west-lang; [i]adj.[/i][/m]
eást-lang
	[m1][b]eást-lang[/b]; [i]adv. Dele bracket, and add:[/i] v. west-lang; [i]adv.[/i][/m]
eást-leóde
	[m1][b]eást-leóde[/b]; [i]pl. m. Eastern people, orientals:--[/i]Hé scare hæfde eást-leóda þeáwe [i]habuerat tonsuram more orientalium,[/i] Bd. 4, 1; Sch. 339, 15.[/m]
eást-norþ
	[m1][b]eást-norþ[/b]; [i]adv. North-east:--[/i]Ryhte be-eástan him sindon Bǽme, and eástnorþ sindon Þyringas, Ors. 1, 1; S. 16, 4: 8.[/m]
eást-norþerne
	[m1][b]eást-norþerne[/b]; [i]adj. North-east:--[/i]Cóman eástnorþerne windas, Ap. Th. 11, 2.[/m]
eástnorþ-wind
	[m1][b]eástnorþ-wind[/b], es; [i]m. A north-east wind:--[/i]Eástnorþwind, eústnord-uind [i]boreus,[/i] Txts. 46, 162. Eóstnorðwind [i]chorus,[/i] 51, 460. Eástnorð-wind, Wrt. Voc. ii. 126, 52.[/m]
eást-portic
	[m1][b]eást-portic[/b], es; [i]n. An east porch[/i] or [i]portico:--[/i]Þæt eástportic wæs on lenge twéntig fæðma be þæs temples wídnysse and wæs týn fæðma wíd, Hml. Th. ii. 578, 12.[/m]
eá-streám
	[m1][b]eá-streám[/b]. [i]Add:--[/i]Eástreám ýða, Dan. 385.[/m]
eá-streám-ýþ
	[m1][b]eá-streám-ýþ[/b]. [i]Dele, and see preceding word:[/i] [b]-eástrian.[/b] v. ge-eástrian.[/m]
eást-ríce
	[m1][b]eást-ríce[/b]. [i]Substitute:[/i] [b]I.[/b] [i]an empire in the east, the East:--[/i]Ðæt eástríce in Asiria gefeóll . . . Ninus rícsade on ðon eástríce lii wintra, Ors. 2, 1; S. 62, 7, 13. Constantinopolis is nú &thorn-bar; héhste cynesetl and heáfod ealles eástríces [i]Constantinopolis nunc imperii sedes et totius caput Orientis est,[/i] 3, 7; S. 116, 13. Asia on eástríce, Affrica on súðdǽle, Ælfc. T. Grn. 4, 39. Genáman þára apostola líchaman Grécas and woldan lǽdon on Eástríce, Bl. H. 193, 10. [b]II.[/b] [i]a kingdom that lies to the east of another:--[/i]Fór se here of þǽm eástríce ([i]the kingdom of the East Franks[/i]) westweard, Chr. 893; P. 84, 2. \[Cf. [i]O. H. Ger.[/i] óstar-ríchi [i]oriens: Icel.[/i] austr-ríki.\][/m]
eást-rihte
	[m1][b]eást-rihte[/b]. [i]Add: due east:--[/i]Beág þæt land þǽr eástryhte, Ors. 1, 1; S. 17, 14.[/m]
eást-rihtes
	[m1][b]eást-rihtes[/b]; [i]adv. Due east:--[/i]Of fótmǽle éstrihtes on wulfputt, C. D. iii. 449, 31, 27.[/m]
eást-sǽ
	[m1][b]eást-sǽ[/b]. [i]Add:--[/i]Eástsǽ [i]mare eoum,[/i] Wrt. Voc. i. 41, 65.[/m]
Eást-Seaxe
	[m1][b]Eást-Seaxe[/b]. [i]Add:--[/i]Eást-Sexena landes is syofon þúsend hýda, C. D. B. i. 414, 30.[/m]
eást-stæp
	[m1][b]eást-stæp[/b], es; [i]n. The east bank of a stream:--[/i]Of Afenan eáststaðæ, C. D. v. 216, 35.[/m]
eást-súþ
	[m1][b]eást-súþ[/b]; [i]adv. South-east:--[/i]Eástsúth [i]ad euronothum,[/i] Wrt. Voc. ii. 98, 2l. Eástsúð, 4, 19. Be-eástan him is Wineda lond . . . and eást-súþ Maroara, Ors. 1, 1; S. 16, 10.[/m]
eástsúþ-dǽl
	[m1][b]eástsúþ-dǽl[/b], es; [i]m. The south-east part:--[/i]Fram eástsúðdǽle heofones, þæt is fram heánnesse þǽre winterlican sunnan uppgange [i]ab Euroaustro, id est ab alto brumalis exortus,[/i] Bd. 4, 3; Sch. 355, 1.[/m]
eástsúþ-lang
	[m1][b]eástsúþ-lang[/b]. v. westnorþ-lang [i]in Dict.[/i][/m]
eást-þeód
	[m1][b]eást-þeód[/b], e; [i]f. An eastern people:--[/i]Þǽm eástþeódum gewelgode [i]orientis provinciis ditati,[/i] Nar. 3, 26.[/m]
Eást-Þyringas
	[m1][b]Eást-Þyringas[/b]; [i]pl. The East Thuringians,[/i] Víd. 86.[/m]
eást-weard
	[m1][b]eást-weard[/b]. [i]Substitute for the example:--[/i]Eástweard [i]orientem uersum,[/i] Ælfc. Gr. Z. 225, 9. (1) defining direction of motion:--Gewende se here eástweard intó Frommúðan, Chr. 998; P. 131, 12. Hí wendon eástweard tó Lundene, 1013; P. 143, 25. (2) defining diiection of measurement:--Þǽr scýt se ende úp of þám gársecge betuh þám twám beorgum eástweard, Ors. 1, 1; S. 26, 23. (3) defining position, attitude, [i]so as to face to the east:--[/i]Wé wendað ús eástweard þonne wé ús ge-biddað, Hml. Th. i. 262, 5. Wende þé eástweard . . . and cweð . . . 'Eástweard ic stande,' Lch. i. 398, 26-28. Tó middes mergenes stande hé eástweard, ii. 116, 8. v. west-weard.[/m]
eást-weardes
	[m1][b]eást-weardes[/b]; [i]adv. Eastwards.[/i] (1) of direction:--Án scínende weg mid rihte stige eástweardes wæs áþæned tó heofonum, Gr. D. 176, 2. (2) of position:--Hé oðstód eástweardes wendende, Hml. S. 33 b, 162. Hé geseah þæs wífes líchaman orsáwle licgende, and þá handa . . . eástweardes gewende, 743. v. preceding word.[/m]
eást-weg
	[m1][b]eást-weg[/b]. [i]Substitute: A way to[/i] or [i]in the east;[/i] in pl. [i]eastern parts, the east:--[/i]Þonan mæg hé on eástwegum síð behealdan hwonne swegles tapur hǽdre blíce (cf. hwan sie ([i]the Magi[/i]) an óstarwegun gisáhin kumbal liuhtian hédro, Hél. 634), Ph. 113. Hí gelǽddon on langne síð Israéla cyn on eástwegas tó Babilonia, Dan. 69. Ofer eástwegis [i]travelling from the east,[/i] El. 255: 996. \[Cf. [i]Icel.[/i] austr-vegr [i]used especially of Russia, Wenden, the East Baltic.[/i]\][/m]
eást-Wille
	[m1][b]eást-Wille[/b] (-as?); [i]pl. The people of some district in England:--[/i]Eást-Wlla landes is syx hund hýda, C. D. B. i. 414, 29.[/m]
Eást-Wixan
	[m1][b]Eást-Wixan[/b]. v. Wixan. @bt_d0176[/m]
eáþ
	[m1][b]eáþ[/b] = (1) eáþe; [i]adv. Easily,[/i] Gen. 2058: Gú. 528. (2) íþ; [i]cpve. More easily:--[/i]Þæt hé þe eáð (iéð, S. 68, 14) mihte winnan, Ors. 2, 3; Bos. 42, 6: An. 368. Þæt mæg engel þín eáð geféran, 194.[/m]
eáþ-
	[m1][b]eáþ-[/b]. [i]Umlauted forms[/i] (íþ-, iéþ-, éþ-, ýþ-) [i]occur, the compounds with which are taken under[/i] íþ-.[/m]
eáþ-béde
	[m1][b]eáþ-béde[/b]. [i]l.[/i] -bede, [i]and add:[/i] \[cf. [i]Icel.[/i] auð-beðinn [i]easily entreated.[/i]\][/m]
eáþ-begeáte
	[m1][b]eáþ-begeáte[/b] (? cf. [i]Icel.[/i] auð-gætt), -begete; [i]adj. Easy to get:--[/i]Gyf þý æfteran dæg sunne scýneþ, þonne byð on Ængelcynne gold eáðbegeáte, Lch. iii. 166, 1. Þás wýrta sindon betste tó þon and eáðbegeátra\[n\], ii. 226, 25. v. éþ-begete, tór-begete, eáþ-gete.[/m]
eáþbylgness
	[m1][b]eáþbylgness[/b], e; [i]f. Readiness to anger, irascibility:--[/i]Eáðbylhnyssa gást, Nap. 24.[/m]
eáþ-bylige
	[m1][b]eáþ-bylige[/b]. v. íþ-belig [i]in Dict.[/i][/m]
eáþ-cnǽwe
	[m1][b]eáþ-cnǽwe[/b], -cnáwe; [i]adj. Easy to recognize:--[/i]Seó óðer conjugatio ys ful eáðcnǽwe (-cnáwe, [i]v. l.[/i]), for ðan ðe ǽlc ðára worda þe geendað on [i]eo,[/i] and se óðer hád on [i]es,[/i] ys þǽre óðre geðeódnysse, Ælfc. Gr. Z. 147, 8.[/m]
eáþ-dǽde
	[m1][b]eáþ-dǽde[/b]; [i]adj. Easy to do:--[/i]Wæs hit hyre eáðdǽde, Lch. iii. 428, 30. v. íþ-dǽde.[/m]
eáþe
	[m1][b]eáþe[/b]; [i]adj. Add:--[/i]Eáðre [i]facilior,[/i] ealra eáðost [i]facillimus,[/i] Ælfc. Gr. Z. 16, 6. (1) of action:--&THORN-bar; wæter and sió lyft bióþ swíþe eáþe tó tódǽlenne, Bt. 34, 11; F. 150, 28. Eáðre mé þincð on drígum lande tó farande, Solil. H. 21, 23. (2) of persons, [i]easy to be entreated, gentle:--[/i]Þú eart eáðe God . . . þú eart sóð Metod . . . þú eart Hǽlend God, Hy. 3, 4-9. \[v. [i]N. E. D.[/i] eath.\] v. íþe, [i]and next word.[/i][/m]
eáþe
	[m1][b]eáþe[/b], es; [i]n. What is easy, the easy:--[/i]Þæt nán wiht ne sý þæs eáðes ne þæs earfoðes, Wlfst. 185, 1.[/m]
eáþe
	[m1][b]eáþe[/b]; [i]adv. Add:[/i] [b]I.[/b] of action, [i]easily.[/i] (1) as being well within one's power:--Ðæt wé gedón, swǽ wé swíðe eáðe magon mid Godes fultume, ðætte . . ., Past. 7, 9. Þet hí mann eáðe befaran mihte, Chr. 1009; P. 138, 20. Eáðe beþencan, Wlfst. 165, 21: Gen. 48: Cri. 173: Mód. 9. Eáða ongeota [i]cognosci,[/i] Mt. p. 16, 18. Eáðe gecnáwan, Met. 19, 31. Þæt hé ðe iéð mehte winnan wið Brutuse, Ors. 2, 3; S. 68, 14. Eáður [i]facilius,[/i] Mt. L. 19, 24: Mk. L. R. 2, 9. Eáðor, éðor, 10, 25. (1 a) as being within proper limits:--&THORN-bar; gewin mon eáðe mæg tó þǽm mǽstum gewinnum getellan [i]bellum merito inter maxima bella referendum,[/i] Ors. 4, 11; S. 208, 5. (2) [i]without discomfort[/i] or [i]trouble, conveniently, readily, at ease:--[/i]Þú ofer aspide miht eáðe gangan and bealde nú basiliscan tredan [i]super aspidem el basiliscum ambulabis,[/i] Ps. Th. 90, 13. Cumað æalle tó ánum hláforde, sume ǽð, sume unéð; náðer ne hí þeder gelíce eáðe cumað, ne hí þér gelíce eáðe ne beóð. Sume beóð on máran áre and on máran éðnesse þonne sume, Solil. H. 44, 10-13. Him þincð þæt hé mæge ǽð bútan faran þonne mid, 21, 22: 39, 18. Heó listum áléde láðne mannan, swá heó þæs unlǽdan eáðost mihte wel gewealdan, Jud. 102: 75. (3) [i]without reluctance, willingly, readily:--[/i]&THORN-bar; swurd læg þǽr him ætforan and heora nán nolde náht eáðe hine sleán, Hml. S. 19, 106. Se deófol þe beswác ðone þeóf. . . nele náht eáðe on his ende geðafian &thorn-bar; hé þonne gecyrre . . . tó þám Hǽlende, 190. [b]II.[/b] of event, [i]easily, possibly, perhaps:--[/i]Swíþe eáþe &thorn-bar; mæg beón &thorn-bar; sume men þencan . . . [i]very possibly some men may think[/i] . . ., Bl. H. 21, 17. Swá hit eáþe beón mæg &thorn-bar; se heáhengel of heofenum cumen wǽre, 197, 12. Gif huæt eáða ([i]forte[/i]) gemitte, Mk. L. R. 11, 13. ¶ Eáþe mæg, (1) [i]perhaps, may be:--[/i]Eáða mæhte &l-bar; eáðæ mæge [i]forte,[/i] Mt. L. 11, 23. Eáðe (ǽðe, R.) mæg [i]forsitan,[/i] Jn. L. 8, 19: [i]alioquin,[/i] Mt. L. 6, 1. (2) [i]lest;[/i] ne forte:--Eáðe mæg &l-bar; ðý lǽs [i]ne forte,[/i] Lk. L. 12, 58. Ðý lǽs &l-bar; eáðe mæg, Mt. L. 4, 6. Eáðe mæg, 25, 9. Eáða maeg, 13, 29. Eáða (-e, L.) mæge, Lk. R. 21, 34. Eóðe mæg, Mt. L. 27, 64. Eáðæ (eóðe, R.) mæge, Lk. L. 4, 11. Eóðe mæge (ǽðe mæg, R.), 14, 8. \[[i]O. Sax.[/i] óðo: [i]O. H. Ger.[/i] un-ódo.\] v. eáþ, íþ, íþost.[/m]
eáþe-lic
	[m1][b]eáþe-lic[/b]. [i]Add:--[/i]Eáðelic [i]facilis,[/i] Ælfc. Gr. Z. 16, 5. [b]I.[/b] [i]easy, presenting little difficulty:--[/i]Gif hé ðæt eáðelice bebod geheólde, Hex. 24, 16. Seó ealde ǽ wæs eáðelicre þonne Crístes gesetnys sý, Hml. Th. i. 358, 28. [b]II.[/b] [i]inconsiderable, slight.[/i] (1) of living things, [i]weak, tender:--[/i]Swilce hé tótǽre sum eáðelic ticcen, Jud. 14, 6. Wyrta sind eáðelice gesceafta, and ðurh winterlicne cyle symle forseariað, Hml. Th. ii. 464, 6. God ðone módigan cyning ([i]Pharaoh[/i]) mid þám eáðelicum gesceaftum ([i]insects[/i]) geswencte, 492, 23. (2) of lifeless matter, [i]mean, poor, scanty:--[/i]Se Hǽlend becóm intó sumere eáðelican byrig [i]intrauit Jesus in quoddam castellum,[/i] Hml. Th. ii. 438, 10. Hé hæfde mid him eáþelicne fódan . . . hé þá eáðelican þénunga heom þénode, Hml. S. 23, 234, 239. Bring ús bet be hláf . . . for þon þe þá hláfas wǽron swíðe eáðellice þe ús gyrstanǽfen cómon, 469. (3) of an abstract object, [i]slight, trifling:--[/i]Mód ástyred þeáh hit for gehwǽdum and eáþelicum þincge sié [i]animum commotum quamvis modice,[/i] R. Ben. 131, 4. \[v. [i]N. E. D.[/i] eathly. [i]O. H. Ger.[/i] óð-líh [i]facilis.[/i]\] v. íþe-lic.[/m]
eaþelíce
	[m1][b]eaþelíce[/b]. [i]Add:[/i] [b]I.[/b] cf. eáþe; [i]adv.[/i] [b]I.[/b] 1:-- Se mihte hine eft árǽran eáðelíce tó lífe, Hml. A. 67, 39: 107, 152: 109, 239. On sumre stówe se hróf wæs &thorn-bar; man mihte eáþelíce mid heáfde gehrínan, Bl. H. 207, 23. [b]II.[/b] cf. eáþe; [b]I.[/b] 2:--Eáþelíce [i]facile,[/i] Wülck. Gl. 252, 2. Ne sý him nó eáþelíce þæs infæres getíðod [i]non ei facilis tribuatur ingressus,[/i] R. Ben. 97, 4. Hwænne þú eáðelícost miht tó þam folce becuman Hml. A. 110, 257. [b]III.[/b] cf. eáþe; [b]I.[/b] 3:--&THORN-bar; hié þe eáþelícor and þe wysumlícor þá myclan byrðenne áberan mihton, Bl. H. 135, 7. [b]IV.[/b] [i]fickly, weakly.[/i] v. eáþe-lic; [b]II[/b]:--Hí geáðelíce (cf. (?) geáþ; [i]but for form[/i] cf. gearfoþe [i]under[/i] earfoþe) forléton Godes gesetnysse [i]fecerunt malum in conspectu Domini,[/i] Jud. 3, 7. \[v. [i]N. E. D.[/i] eathly. [i]O. H. Ger.[/i] óð-líhho.\] v. íþelíce.[/m]
eáþ-fere
	[m1][b]eáþ-fere[/b]. [i]l.[/i] -fére [i]easy to travel.[/i] Cf. earfoþ-fére.[/m]
eáþ-fynde
	[m1][b]eáþ-fynde[/b]. [i]Add:[/i] \[[i]Icel.[/i] auð-fyndr.\] Cf. earfoþ-fynde.[/m]
eáþ-gete
	[m1][b]eáþ-gete[/b]. [i]Substitute:[/i] [b]eáþ-gete,[/b] -geáte(?); [i]adj. Easy to get:--[/i]Him wæs eáðgete ele tó þám baðe [i]oil for the bath was easy for him to get,[/i] Ælfc. T. Grn. 16, 18. Gyf þý .viii. dæge sunne scýneð, ðonne byð cwicseolfor eáðgeáte, Lch. iii. 166, 10. \[Us is eþgete ([i]rimes with[/i] lete (>lǽtan), bete (>bétan), swete) helle, Misc. 74, 71. [i]Icel.[/i] auð-gætt.\][/m]
eáþ-hylde
	[m1][b]eáþ-hylde[/b]. [i]Substitute:[/i] [b]eáþ-hilde[/b] (-hylde); [i]adj.[/i] Lit. [i]easy to hold[/i] (cf. ge-healden), [i]content:--[/i]Gif munuc eáðhylde bið and geþæf [i]si contentus sit monachus,[/i] R. Ben. 29, 2: 109, 6. Ðǽre sáwle miht is ðæt heó . . . beó hire eáðhylde, Hex. 40, 4. v. íþ-hilde.[/m]
eáþ-lǽce
	[m1][b]eáþ-lǽce[/b], -lǽcne (-lác-); [i]adj. Easy to cure:--[/i]Biþ hé þý eáðlǽcra ([i]printed[/i] -na) . . . hit bið þe uneáþlǽcra, Lch. ii. 258, 26. Biþ hit þý eáþlácre, 260, 2. Bið &thorn-bar; eáðlǽcnere, 284, 23, 29. v. un-eáþlǽce, -lǽcne.[/m]
eáþ-méd
	[m1][b]eáþ-méd[/b]. [i]l.[/i] -médu ([i]q. v.[/i]).[/m]
eáþ-médan (-ian)
	[m1][b]eáþ-médan (-ian)[/b]. [i]Dele[/i] eád-médan [i]in Dict., and add: to humble:--[/i]Swá hwá swá eádmédaþ hine [i]quicumque humiliaverit se,[/i] Mt. R. 18, 4. Þá ðeóde þe mid ús árisæn hé wolde eádmédigan, Hml. A. 126, 316. \[[i]O. H. Ger.[/i] ótmóten [i]humiliare.[/i]\] v. eáþ-méde.[/m]
eáþ-méde
	[m1][b]eáþ-méde[/b]. [i]Add:--[/i]Eádmédde (-méded? v. eáþ-médan) ic eom [i]humiliatus sum,[/i] Ps. Spl. 38, 3. Ðú mé dydest eádmédne ([i]or from[/i] eádméd, [i]pp. of[/i] eádmédan?) [i]humiliasti me,[/i] Ps. Th. 118, 75. Ic gebrenge þá heofonlican gód æt þám eáþmédum (-módum, S. 18, 11), Bt. 7, 3; F. 22, 3. \[Ðe modie wreccha . . . þe edmeda riche, O. E. Hml. i. 115, 10. [i]O. Sax.[/i] ód-módi: [i]O. H. Ger.[/i] ót-, ód-móti.\][/m]
eáþmédlíce
	[m1][b]eáþmédlíce[/b]; [i]adv. With humility, humbly:--[/i]Hé eal &thorn-bar; se a&r-tilde;b. at him crafede eádmédlíce gefylde, Chr. 1070; P. 206, 17.[/m]
eáþ-médu
	[m1][b]eáþ-médu[/b]; [i]f.:[/i] -méde, es; [i]n.[/i] (Cf. ofer-méde.) [i]Take instances given under[/i] eáþ-méd, -médum [i]in Dict., and add:[/i] [b]I.[/b] [i]humility, lowliness:--[/i]Hé his blǽd Gode þurh eáðmédu ealne gesealde, Gú. 74: Cri. 1443. Eádmédu, Gú. 748. Þæt wé mid eáðmédum úrum Drihtne hýron, and mid eádmédum úrum scrifte úre synna andetton, Wlfst. 134, 12-16. Hí hí ([i]Judith[/i]) mid eáðmédum in forléton, Jud. 170. Mid eallum eádmédum regollíce libban, Ll. Th. ii. 322, 3. Þú eallum eáðmédum þíne béne onsend, El. 1088: 1101. Þú ús tó eádmédum gebróhtest [i]nos humiliasti,[/i] Ps. Th. 89, 17. Hé on eáðmédum bád on beorge, wæs him botles neód, Gú. 299. [b]I a.[/b] [i]submission[/i] to a conqueror:--Hié him þǽr eáþmédo (eád-, [i]v. l.[/i]) budon, Chr. 827; P. 60, 33. [b]II.[/b] [i]graciouness, gentleness, condescension:--[/i]Ne gedafenað þé, nú þé Dryhten geaf welan and woruldspéde, þæt þú andsware mid oferhygdum séce; sélre byð ǽghwám þæt hé eáðmédum ellorfúsne oncnáwe cúðlíce, An. 321. Gewát him þá sécan eallra cyninga cyning þone clǽnan hám eáðmédum upp, 981. \[Heo ȝeornden Arðures aðmeden (cf. we ȝeorneð þine milzce, 21889), Laym. 21866. Heo hine beden þurh his ædmeden þat he nomen heom to þrallen, 10013. [i]O. Sax.[/i] óð-, óð-módi: [i]O. H. Ger.[/i] ód-, ót-muotí [i]humilitas.[/i]\][/m]
eáþ-metto
	[m1][b]eáþ-metto[/b]. [i]l.[/i] -métto, [i]and add:--[/i]Þá hwíle þe Agustus þá eáðmétto wiþ God geheóld þe hé angunnen hæfde, Ors. 6, 1; S. 254, 7. Heora eáþmétto ne mihton náuht forstandan, ne húru heora ofermétta, Bt. 29, 2; F. 104, 34. On þǽre dene Drihten selfa þára eáðmétta wunigað, Met. 7, 38. Gebúge hé intó mynstre mid eallum eádméttum, Ll. Th. i. 306, 3.[/m]
eáþ-milte
	[m1][b]eáþ-milte[/b]; [i]adj. Easily digested:--[/i]Þá ýtmestan leomo swína beóð eáðmelte, Lch. ii. 196, 24. Sele þú him eáðmelte mettas, 182, 15. Eáðmylte, 220, 12. v. un-eáþmilte.[/m]
eáþ-mód
	[m1][b]eáþ-mód[/b]. [i]Add:[/i] [b]I.[/b] [i]humble, lowly; submissive:--[/i]Eádmód [i]humilis,[/i] Wrt. Voc. i. 76, 27. Hnitol [i]vel[/i] eádmód [i]cernuus, pronus,[/i] vel [i]inclinatus,[/i] 19, 1. Eádmód ástág in middangeard mægna goldhord, Cri. 786. Þú ([i]Hagar[/i]) eáðmód ongin dreógan, Gen. 2281: Seef. 107: An. 270. Eom ic eáðmód his ombiehthéra, þeów geþyldig, Gú. 571. Wel gerás &thorn-bar; heó wǽre eáðmód þá heó þone eáþmódan cyning bær, sé be him sylfum cwæþ, 'Ic eom mildheort and eáþmód,' Bl. H. 13, 16-19: 129, 12: Cri. 255. Wearð Óswold eádmód on þeáwum, Hml. S. 26, 84. Ne byð se eádmóda ([i]humilis[/i]) ǽfre gecyrred, Ps. Th. 73, 20. Se eádmóda biscop wæs swíðe geðyldig wið þwyrum mannum, Hml. Th. ii. 514, 10. Hé hié tó eáþmódre (eádmódere, [i]v. l.[/i]) hérsumnesse gedyde, Chr. 828; P. 62, 3. Ábogenre, eádmódre [i]cernua,[/i] i. [i]humilis,[/i] An. Ox. 1278: [i]suplici,[/i] 1329. Eádmódne on gáste [i]humilem spiritu,[/i] Scint. 82, 16. Ðá eáðmodan [i]humiles,[/i] Past. 299, 1. Uton beón eáþmóde and mildheorte, Bl. H. 95, 26. Þú eádmódra ealra lócast [i]Dominus humilia respicit,[/i] Ps. Th. 137, 6. Þám eádmódum [i]mediocribus,[/i] An. Ox. 4121. Wæs heó on eallum þingum þe eáþmóddre, Bl. H. 13, 3. [b]II.[/b] [i]gracious, gentle, condescending:--[/i]Þú ([i]the Deity[/i]) eádmód eart ealre worlde, Hy. 7, 57. Leófa Hǽlend, þú eart se miccla and se eádmóda, 3, 39. \[v. [i]N. E. D.[/i] edmod. [i]O. H. Ger.[/i] ót-mót [i]humilis, abrogans.[/i]\] v. eáþ-méde. @bt_d0177[/m]
eáþ-módig
	[m1][b]eáþ-módig (?)[/b]; [i]adj. Humble.[/i] \[Þe edmodies monnes bonen þurlen þe weolcne, A. R. 246. [i]O. H. Ger.[/i] ód-muotig.\] Cf. ofer-módig, [i]and[/i] v. [i]next word.[/i][/m]
eáþ-mód(i)gian
	[m1][b]eáþ-mód(i)gian[/b], -módi(g)an. [b]I.[/b] [i]to be humble, obey:--[/i]Uindas and saes éðmódas him ([i]obediunt ei[/i]), Mt. L. 8, 27. Éðmódigað (édmódað, R.), Mk. L. 1, 27. Édmódað (éð-, R.), 4, 41. [b]II.[/b] [i]to make humble, to humble:--[/i]Swǽ hwælc éðmódiges hine [i]quicumque humiliaverit se,[/i] Mt. L. 18, 4. Eáþmódgiaþ eów sylfe under þǽre mihte Godes handa, Bl. H. 99, 2. \[Grist eadmode hine seolfne, O. E. Hml. i. 17, 27. Eadmodieð (makeð edmod, [i]v. l.[/i]) our heorte, A. R. 278- [i]O. H. Ger.[/i] gi-ótmuotigón, (-ód-) [i]humiliare.[/i]\] Cf. eáþ-médan.[/m]
eáþ-módlic
	[m1][b]eáþ-módlic[/b]; [i]adj. Humble:--[/i]On Crístes sóþre eáþmódlicre and-etnesse [i]in true, humble confession of Christ,[/i] Bl. H. 171, 12. Éðmódlice ué biddað [i]supplices deprecamur,[/i] Rtl. 101, 32. Gif wé ásmeágaþ þá eádmódlican dǽda þá þe hé worhte, Bl. H. 33, 6.[/m]
eáþ-módlíce
	[m1][b]eáþ-módlíce[/b]. [i]Add:--[/i]Ðæt hié ongieten ðæt hié mon tǽle, and ðæt eáðmódlíce geðafigen, Past. 151, 14: R. Ben. 17, 14. Eáðmódlíce (eád-, [i]v. l.[/i]) [i]humiliter,[/i] 22, 18. Sancta Maria forhtode and bifigendre stefne eáðmódlíce ondswarode, Bl. H. 9, 19. Gé eáðmódlíce (eád-, [i]v. l.[/i]) his word gehýrað [i]obtemperanter illum audite,[/i] Bd. 2, 2; Sch. 117, 15. Eáþmódlíce, Bl. H. 133, 7. Eádmódlíce, 43, 15. Ábúgaþ eádmódlíce ([i]suppliciter[/i]) tó hálgum wefodum, Coll. M. 36, 3. Þá þe nolden ǽr tó his libbendum líchaman onbúgan, þá nú eádmódlíce on cneówum ábúgað tó his dǽdum bánum, Chr. 979; P. 123, 26. Eádmódlíce [i]humiliter,[/i] Angl. xiii. 369, 50: 383, 255. \[[i]O. E. Hml.[/i] edmodliche: [i]Laym.[/i] æðmodliche: [i]A. R.[/i] edmodliche: [i]Orm.[/i] æddmodliȝ.\][/m]
eáþ-módnes
	[m1][b]eáþ-módnes[/b]. [i]Add:[/i] [b]I.[/b] [i]humility, meekness:--[/i]Eádmódnys [i]humilitas,[/i] Wrt. Voc. i. 76, 28. Þæt wæs ánrǽdlicu eáþmódnes &thorn-bar; heó sylf hié þeówen nemde, Bl. H. 13, 13. Éðmódnisse [i]humilitas,[/i] Rtl. 100, 11. Be ðám twelf stæpum ealre eáðmódnesse, R. Ben. 23, 16. Eallon þám tó hǽlde þe his hálgan líchoman mid ealre eádmódnysse séceað, Chr. 1023; P. 156, 26. Hé geseah his þínene eádmódnesse (éðmódnisse, R.), Lk. 1, 48. Édmódnise [i]humilitatem,[/i] p. 8, 10. Hié him ongeán cómon and his mid eáþmódnessum anféngon, Ors. 3, 9; S. 126, 14. [b]II.[/b] [i]gentleness, graciousness, kindness:--[/i]Secggan wé Gode þanc ealra his miltsa and his eáðmódnessa and his geofena, Bl. H. 103, 26. Ealra his eáðmódnessa and fremsumnessa, 115, 23. Be þǽm eádmódnessum and mildheortnessum, 103, 18. \[[i]O. E. Hml.[/i] eadmodnesse: [i]A. R.[/i] edmodnesse: [i]Orm.[/i] æddmodnesse.\][/m]
eáþ-nes
	[m1][b]eáþ-nes[/b]. [i]Add:[/i] [b]I.[/b] [i]ease, freedom from trouble, suffering,[/i] &c.:--Eorla gehwám eádnys and tóhyht, Rún. 4. [b]II.[/b] [i]ease, freedom from difficulty:--[/i]Éðnise [i]facultatem,[/i] Lk. p, 9, 6. [b]III.[/b] [i]gentleness:--[/i]Ongan hé wurðigan þá gódan þeáwas þára gódra on þám lífe, eádnysse and hýrsumnysse, geþyld and þolemódnysse, Guth. 18, 16. v. un-eáþness; íþ-ness (éþ-).[/m]
Eatole, Eatol-ware
	[m1][b]Eatole, Eatol-ware[/b]. v. Eotol, Eotol-ware: [b]eáw-brǽce.[/b] v. ǽ-brǽce: [b]eáwed-ness.[/b] v. íwed-ness.[/m]
eáwesclíce
	[m1][b]eáwesclíce[/b]. [i]Add:--[/i]Eáwislíce sié [i]manifestum fiat,[/i] Rtl. 114, 1. v. [i]newt word, and[/i] cf. eáwunga.[/m]
eáwisc-lic
	[m1][b]eáwisc-lic[/b]; [i]adj. Manifest, displayed:--[/i]Eáwisclica [i]monstra,[/i] Rtl. 78, 32. v. preceding word.[/m]
eáwis-firina
	[m1][b]eáwis-firina[/b]. [i]The word has been given under[/i] ǽwisc-firen ([i]q. v.[/i]), [i]but perhaps it belongs here, and the first part,[/i] eáwisc, [i]= public[/i]-anus, [i]see the two preceding words, and[/i] cf. bær-synnig.[/m]
eáw-lá
	[m1][b]eáw-lá[/b]. v. eá-lá.[/m]
eáwunga
	[m1][b]eáwunga[/b]. [i]Add:--[/i]Ðá ðe dearninga yfel dóð, and gód eáwunga ([i]publice[/i]), Past. 179, 8. Twá cynn sind martirdómes, án dearnunge, óðer eáwunge, Hml. Th. ii. 544, 14. Hí þá sceattas eáwunga and dearnunga spendon, Hml. S. 23, 199. Þæt hé ǽnige sprǽce wiþ hý áge, eáwunga oþþe dearnunga, R. Ben. 141, 1. Ðá synfullan sýn eáwunga (-e, [i]v. l.[/i]) geþreáde beforan ealre geférrǽdenne [i]peccatores coram omnibus arguantur,[/i] 129, 17. Eáwunga [i]manifestum,[/i] Mt. L. 12, 16. Eáwunge (eówunga, R.), Mk. L. 6, 14. Éwunga (eáwunga, R.) [i]manifeste,[/i] 1, 45. Eáunge (eówunga, R.), Jn. L. 11, 14. Éuunge, 7, 10: [i]palam,[/i] 10, 24. Eáunga, 16, 29. Eáuungæ, 18, 20. Ǽwunge [i]in publicum,[/i] i. [i]manifeste,[/i] An. Ox. 3536. ¶ used as the case of a noun:--On eáwunge [i]in propatulo,[/i] i. [i]manifeste,[/i] An. Ox. 2826. On openysse, on ǽwunge, 1485: 47. In eáuung (in eówunga, R.) cymeð [i]in palam veniat,[/i] Mk. L. 4, 22. On eáwung, Lk. L. 8, 17. In eáunge, Jn. L. 7, 4. On eáunge (eówunga, R.), 11, 54.[/m]
eax
	[m1][b]eax[/b]. [i]Add:--[/i]Aex [i]axis,[/i] Wrt. Voc. ii. 101, 38. Eax, 7, 54: i. 284, 51. Swylce ex wendende [i]quasi axis versatilis,[/i] Scint. 97, 4. Áhóh þæt heáfod nyþerweard oððæt seó ex sý gesóht [i]hang the head downwards until the vertical axis is reached[/i] ([i]until it is hanging vertically downwards?[/i]), Lch. iii. 2, 11.[/m]
eaxel
	[m1][b]eaxel[/b]. [i]Add:--[/i]Exel [i]humerus,[/i] Wrt. Voc. ii. 43, 40. Eaxla ( = -e) [i]humerus,[/i] ufeweard exle ðæs æftran dǽles [i]ola,[/i] i. 43, 45, 46. His ealdor-dóm ys on eaxle ([i]super humerum[/i]), Ælfc. T. Grn. 9, 14.Þú mid þínre brádre hand þá nunnan ofer hire eaxle þaccodest, Gr. D. 190, 14. Hine þonne ofer eaxle besihð se déma tó þám forwyrhtum, Wlfst. 256, 8. Eaxla [i]humeri,[/i] Wrt. Voc. i. 64, 67: 283, 5. Eahslum [i]scapulis,[/i] Bl. Gl.[/m]
eax-faru
	[m1][b]eax-faru[/b] [i]an expedition in carriages[/i](?):--Aexfaru [i]aparatu[/i] (perhaps a gloss on Ald. 64, 10:--Scythicae gentis impetum, quae cum infinito duelli [i]apparatu[/i] proficiscens. In An. Ox. 4560 the word is glossed by [i]fyrdungce[/i]), Txts. 41, 186.[/m]
eaxle-gespan
	[m1][b]eaxle-gespan[/b]. [i]Add: the beam of a cross which passes behind the shoulders.[/i][/m]
eaxl-gestealla
	[m1][b]eaxl-gestealla[/b]. [i]Add: a competitor[/i](?):--Mid exlistealle [i]cum aemulo,[/i] Hpt. Gl. 405, 33.[/m]
ebba
	[m1][b]ebba[/b]. [i]Add:--[/i]On þís ylcan geáre wæs swa mycel ebba ǽghwǽr ánes dæges swá nán man ǽror gemunde, and swá &thorn-bar; man férde rídende and gangende ofer Tæmese be-eástan þǽre brigge on Lunden, Chr. 1114; P. 244, 13. iii. ebban týne [i]he must put three fences to correspond to the heights of spring, middle and neap tides[/i] (v. Seebohm Vill. Comm. p. 155), C. D. iii. 451, 2.[/m]
ebbung
	[m1][b]ebbung[/b]. v. æbbung: [b]ebolsian.[/b] v. eofulsian.[/m]
Ebréas
	[m1][b]Ebréas[/b]; [i]pl. m. The Hebrews:--[/i]Ebréos, Jud. 218. Ebréa God, Bl. H. 177, 14. Ebréa leód, Gen. 2165: Dan. 97. Æfter Ebréum, 78. For Ebréum and Israhélum swylce . . . Judéa galdorcræftum, An. 165.[/m]
Ebréisc
	[m1][b]Ebréisc[/b]. [i]Add:--[/i]Þám Ebriscan eorle, Gen. 2021. Ebréiscre stefne, Bl. H. 153, 2. On Ebréisc (Ebr\[e\]isc) geðióde, Past. 6, 1. On Ebréisc, Bl. H. 245, 4. On Ebresc, Jn. L. 19, 20: Cri. 133. On Ebrisc [i]Hebraice,[/i] Jn. R. L. 5, 2: 19, 13, 17. Weras Ebréisce, Jud. 241. Ebresce, El. 559. Ebriscum stafum, Mt. p. 2, 8.[/m]
Ebréisclíce
	[m1][b]Ebréisclíce[/b]; [i]adv. In Hebrew:--[/i]Ebresclíce [i]Hebraice,[/i] Jn. L. 19, 13, 17.[/m]
écan
	[m1][b]écan[/b]. v. ícan.[/m]
ece
	[m1][b]ece[/b]. [i]Add:--[/i]Hé wæs geþreád mid fefre . . . Þá ǽlce dæge weóx se ece and seó ádl hefegode [i]correptus febri . . . Cum per dies singulos languor ingravesceret,[/i] Gr. D. 175, 17. Ðǽr ([i]in hell[/i]) is éce æce (ece, [i]v. l.[/i]), Wlfst. 114, 4. Nis þǽr ([i]in heaven[/i]) ǽnig sár geméted, ne ádl, ne ece, Bl. H. 25, 30. Heora sina forscruncon . . . &thorn-bar; hí hrýmdon for ece, Hml. S. 35, 318. Hé biþ ece hál, Lch. ii. 308, 2. Manig man hæfþ micelne ece on his eágum, Lch. ii. 32, 4. Wiþ bánece . . . Beþe tó fýre swíðe þone ece, 70, 4. Ne sceal mon þisne drincan sellan on foreweardne ([i]in the early stage of[/i]) þone ece and þá ádle, ac ymb fela nihta, 256, 19. Hé mid sáre geswenced bið, mid mislicum ecum, Bl. H. 59, 8. v. bán-, eág-, fót-, síd-, tóþ-, þeóh-ece.[/m]
éce
	[m1][b]éce[/b]; [i]adj. Dele bracket, and add:[/i] [b]I.[/b] [i]perpetual, to all time:--[/i]Oð ðone fyrst þe hé bócland and ǽce yrfe geearnige, Solil. H. 2, 12. Hé on feorhgebeorh foldan hæfde eallum eorðcynne éce láfe frumcneów gehwæs túddorteóndra [i]he[/i] ([i]Noah[/i]) [i]to save life for all that lives on earth had a remnant that should perpetuate it, to wit, the primal generation of everything that has offspring[/i] (i. e. from the creatures saved in the ark would come a progeny that would last till the end of time), Exod. 370. On þæt gerád þæt hié him siþþan éce þeówas wǽren, Ors. 3, 8; S. 122, 4. Écum rictum [i]jure perpetuo,[/i] An. Ox. 11, 114. [b]II.[/b] [i]eternal:--[/i]Hú éce ðæt is ðæt hié wilniað, hú gewítende ðæt is ðæt hié onscuniað . . . hú éciu (écu, [i]v. l. aeterna[/i]) ðá ðing sint, Past. 299, 8-10. Deádlic and gewítendlic, þe á libbendu and écu, Solil. H. 3, 5. Reste þǽre écean [i]quietis aeternae,[/i] An. Ox. 40, 19. On écium fýre, Past. 328, 9. Ne synt ðreó écean, Ath. Crd. 11. Gooda gifu, þeáh hí éca ne sién, Solil. H. 53, 4. Þára écena háma, 2, 14. \[v. [i]N. E. D.[/i] eche. Cf. [i]Goth.[/i] ajuk-duþs.\] v. þan-écan, [i]and[/i] cf. wídefeorh-lic.[/m]
éce
	[m1][b]éce[/b]; [i]adv. Add:--[/i]Éce efenlic [i]comperennis,[/i] Wrt. Voc. ii. 132, 61. Wé beóð mid úrum sáwlum éce symle earme oððe eádige, Wlfst. 145, 13.[/m]
eced
	[m1][b]eced[/b]. [i]Add:--[/i]Ðá arn tó ðám ecede sum árleás cempa, Hml. Th. ii. 256, 32. Mið æcced (ecedes, R.) [i]aceto,[/i] Mt. L. 27, 48. Æcede, Mk. R. 15, 36. Of æcced (æcede, R.), Jn. L. 19, 29. Hí æcced (æceð, R.) bróhton him, Lk. 23, 36. \[From Latin.\] v. next word.[/m]
eced-drenc
	[m1][b]eced-drenc[/b], es; [i]m. A potion in which vinegar is an ingredient:--[/i]Oxumelle, súðerne eceddrenc, ecedes and huniges and wæteres gemang, Lch. ii. 284, 32: 250, 8: 254, 17. Þæs eceddrences swá geworhtes, 286, 8. v. wyrt-eceddrenc.[/m]
eced-fæt
	[m1][b]eced-fæt[/b]. [i]Add:--[/i]Ecedfæt (ecet-, [i]v. l.[/i]) [i]acitabula[/i] ([i]uas, quo fertur acetum[/i]), Hpt. 31, 11, 217.[/m]
éce-lic
	[m1][b]éce-lic[/b]. [i]Add:--[/i]Écelices [i]perpetuae,[/i] Rtl. 35, 17. On gemynde écelicre &l-bar; écum [i]in memoria aeterna[/i] Ps. L. 111, 7. Þá écelican wuldor [i]perhenni doxa,[/i] Hpt. 31, 18, 524. Écelicum [i]aeternis,[/i] Rtl. 18, 21. Écelica [i]sempiterna,[/i] 46, 22. ¶ hodiernus [i]is glossed by[/i] écelic, Rtl. 4, 26: 57, 4: 126, 3: 174, 33. \[v. [i]N. E. D.[/i] echelich.\][/m]
écelíce
	[m1][b]écelíce[/b]. [i]Add:[/i] [b]I.[/b] [i]to all time, perpetually:--[/i]Þætte écelíce mín gemynd stonde [i]perpetuum statuimus monimentum,[/i] Nar. 33, 1. [b]II.[/b] [i]to eternity:--[/i]Écelíce lifian, habban, forweorþan, gehealden beón, Gr. D. 337, 1: Bl. H. 111, 22: Wlfst. 96, 20: Hml. A. 168, 121. Þæt hí écelíce árǽrede synd [i]that they will never die after their resurrection,[/i] Hml. Th. i. 440, 26, 28. Sý him wuldor á on ealra worulda woruld écelíce, Hml. A. 72, 181. Beóð welige hwílwendlice, þæt gé écelíce wǽdlion, Hml. Th. i. 64, 16.[/m]
ecg
	[m1][b]ecg[/b]. [i]Dele[/i] twý- [i]at end, and add:[/i] [b]I.[/b] of weapons:--Egc [i]acies,[/i] hiltan [i]capulum,[/i] Wrt. Voc. i. 84, 20. Ecge [i]mucrone,[/i] An. Ox. 52, 3. Scearp sweord ðá wunde tósceát, and gǽð gehálre ecgge forð, Past. 453, 17. Hé ealle ofslóh mid swurdes ecge, Hml. S. 25, 415. Hí þá Bryttas @bt_d0178 fardydon þurh fýr and ðurh swyrdes egge, Chr. 448; P. 12, 38. [b]II.[/b] [i]an edge, verge, brink[/i] of high ground:--Of ðám slæde úp on ðá ecg; ðæt andlang ecge, C. D. iii. 438, 33. Úp on wádhám; ðonne be ecge, 406, 23, 34, 35. Of cumbes súðecge . . . ðonan súð on ecge oð ðæt niéhste slæd, 416, 21. Úp ofer feld . . . tó wuda; of wuda be ecge . . . á norð be ecge; of ecge eást, 446, 18-23. On Wilbaldes ecge; of Wilbaldes ecge, 439, 2. Á be ecge on ðá medemunga; of ðǽre mædemunge nyðær on ðone ealdan wíðig, v. 286, 31. Be ðæs hlinces niðerecge, iii. 418, 19. Ádún ofer ðá ecge ðæt hit cymð tó Crimes hylle, 389, 29. v. scír-ecg; -ecge.[/m]
ecgan
	[m1][b]ecgan[/b]; [i]p.[/i] egede [i]to harrow:--[/i]Egide [i]occabat,[/i] Wrt. Voc. ii. 115, 39. Egede, 63, 33. \[[i]Piers P.[/i] eggen oþer harwen. [i]O. H. Ger.[/i] ecken [i]arare, aequare.[/i]\] v. ecgung, egþe.[/m]
ecg-clif
	[m1][b]ecg-clif[/b]. [i]Add: A cliff with an edge[/i] or [i]brink[/i] (? v. ecg; [b]II[/b]).[/m]
-ecge
	[m1][b]-ecge[/b]. v. feówer-, six-, twi-ecge: [b]-ecgede.[/b] v. feówer-, fíf-, fiþer-, ge-, scearp-, twi-ecgede(-ode).[/m]
ecg-lást
	[m1][b]ecg-lást[/b]. \[The gender is doubtful, the word occurring both [i]m.[/i] and [i]f.[/i] in the only passage where it is found: [i]lást[/i] a track is [i]m.[/i]\] [i]A sword's edge:--[/i]On ðæs Paternosters ðǽre swíðran handa is gyldenes sweordes onlícnis . . . and ðæs dryhtenlican wǽpnes seó swíðre ecglást ([i]gender influenced by that of[/i] ecg?) hé ([i]the true gender of[/i] -lást?) is mildra ðonne middangeardes swétnissa; and seó winstre ecglást ðæs ilcan wæpnes hé is scearpra ðonne eal middangeard, Sal. K. p. 150, 14-22.[/m]
ecglinga, eclinga
	[m1][b]ecglinga, eclinga[/b]; [i]adv. Edgeling[/i] (v. N. E. D. s. v.), [i]on the edge:--[/i]Ðonne þú handlín habban wille, þonne stríc þú mid þínre swýþran hand eclinga ofer þíne wynstran, Tech. ii. 120, 2. Ástrehtre þínre winstran handa ofsete hý eclinga mid þínre swí\[þ\]ran, 23. Stríc þú eclinga mid ǽgðere hande ofer ǽðerne earm, 127, 19. Cf brádlinga.[/m]
ecg-plega
	[m1][b]ecg-plega[/b]. [i]Add:[/i] \[cf. [i]Icel.[/i] egg-leikr [i]battle.[/i]\]: [b]ecg-þræc.[/b] [i]l.[/i] -þracu.[/m]
ecgung
	[m1][b]ecgung[/b], e; [i]f. Harrowing:--[/i]Egcgung [i]occatio,[/i] Wrt. Voc. i. 15, 9. \[[i]O. H. Ger.[/i] egunga [i]occatio.[/i]\] v. ecgan.[/m]
ecilma
	[m1][b]ecilma[/b]. [i]l.[/i] écilma, [i]and see[/i] ǽ-celma: [b]écilmehte.[/b] v. ǽcelmehte: [b]eclinga.[/b] v. ecglinga: [b]écndóm,[/b] Bl. H. 121, 20. [i]l.[/i] (?) écne dóm.[/m]
éc-nes
	[m1][b]éc-nes[/b]. [i]Add:[/i] [b]I.[/b] [i]all time:--[/i]Nǽfra from ðec wæstm accenned bið in écnisse (ék-, R.) ([i]in sempiternum[/i]), Mt. L. 21, 19: Hml. Th. i. 58, 8. On écnesse [i]in aeernum,[/i] Mk. 11, 14. [b]II.[/b] [i]eternity:--[/i]On écnesse in ealra worlda world á búton ende, Bl. H. 53, 32. In ǽcnesse [i]in aeternum,[/i] Jn. L. 4, 14.[/m]
ed-byrdan, -cenned
	[m1][b]ed-byrdan, -cenned[/b]. v. ge-edbyrdan, -edcennan.[/m]
ed-cenning
	[m1][b]ed-cenning[/b], -cynning. [i]Add:--[/i]'On ðǽre edcynninge . . .' Edcynninge hé hét þæt gemǽnelice ǽrist, on ðám beóð úre líchaman geed-cynnede tó unbrosnunge, Hml. Th. i. 394, 23-27.[/m]
ed-cer
	[m1][b]ed-cer[/b]. v. ed-cir: [b]ed-cígan.[/b] v. ge-edcígan.[/m]
ed-cir\[r\]
	[m1][b]ed-cir\[r\][/b]. [i]Add to[/i] ed-cer:--Gewiss edcyrr (-cyr, [i]v. l.[/i]) ([i]certus redditus[/i]) þára beorhtra wera, Gr. D. 298, 14. Hé him ðǽre ádle edcier suíður ondrǽde ðonne ðone fruman [i]languorem plus reserpentem timeat,[/i] Past. 229, 6. Forbodenne edcyr [i]interdictum postliminium,[/i] An. Ox. 4, 43: Hpt. Gl. 470, 21.[/m]
ed-cwic
	[m1][b]ed-cwic[/b]; [i]adj. Restored to life:--[/i]Edcwicum [i]redivivis,[/i] Angl. xiii. 400, 499.[/m]
ed-cwician
	[m1][b]ed-cwician[/b]. [i]Add to[/i] ed-cucian:--Þú cwǽde &thorn-bar; þú hæfdest tó ácwellene anweald and tó edcucigenne, Hml. S. 34, 329. Se edcukeda seóca [i]aeger redivivus,[/i] Gr. D. 90, 7.[/m]
ed-cwide
	[m1][b]ed-cwide[/b]. [i]Add:--[/i]Eðcuide [i]relatio,[/i] Wrt. Voc. ii. 119, 6.[/m]
eder-gong
	[m1][b]eder-gong[/b]. [i]Substitute: A going into an enclosed place[/i] (?), [i]a taking refuge:--[/i]Þǽr ([i]in heaven[/i]) nǽfre hreów cymeð, edergong fore yrmþum, Cri. 1676. \[[i]Parallelism with[/i] hreów [i]suggests[/i] (?) [i]a connexion between[/i] edergong [i]and Goth.[/i] idreigón, idreiga.\][/m]
ed-freólsian
	[m1][b]ed-freólsian[/b]. v. ge-edfreólsian.[/m]
ed-geong
	[m1][b]ed-geong[/b]. [i]Add:--[/i]Áríseð se Fénix of dǽðe and bið edgung . . . á emb þúsend wintra hé hine forbærneþ and eft ediung úp áríseþ, E. S. viii. 479, 85-89.[/m]
ed-gifan
	[m1][b]ed-gifan[/b]. [i]Dele:[/i] [b]ed-gift.[/b] [i]Add:--[/i]Hé bæd &thorn-bar; hé him geþingude wiþ Eádgife his bóca edgift [i]requisivit ut pro eo me[/i] (Eádgifu) [i]rogaret quatinus ei redderem libros terrarum suarum,[/i] Cht. Th. 202, 33. Cf. ǽ-gift.[/m]
ed-gild
	[m1][b]ed-gild[/b]. [i]Dele.[/i][/m]
ed-gildan
	[m1][b]ed-gildan[/b]; [i]p.[/i] de [i]To requite, remunerate:--[/i]Hé edgylt [i]remunerat,[/i] i. [i]reditat,[/i] Scint. 162, 11.[/m]
ed-gildend
	[m1][b]ed-gildend[/b], es; [i]m. One who requites, remunerates:--[/i]Edgyldend [i]remunerator,[/i] i. [i]redonator,[/i] Scint. 127, 17.[/m]
ed-grówung
	[m1][b]ed-grówung[/b]. [i]Add:[/i] \[cf. [i]N. E. D.[/i] ed-grow.\]: [b]ed-hirtan, -híwian.[/b] v. ge-edhirtan, -edhíwian.[/m]
ed-hwyrft
	[m1][b]ed-hwyrft[/b]. [i]Substitute:[/i] [b]I.[/b] [i]return[/i] to a place:--Ús is áléfed edhwyrft tó þǽm écean lífe, Bl. H. 137, 14. Gesǽligum edhwyrftum [i]felici reditu,[/i] Wrt. Voc. ii. 148, 30. [b]II.[/b] [i]return, recovery[/i] from a condition:--Oftigen bið him torhtre gesihðe . . . þæt him bið sár in his móde . . . ne wéneð þæt him þæs edhwyrft cyme ([i]he does not expect to recover from his blindness[/i]), Gn. Ex. 42. [b]III.[/b] [i]return[/i] to a condition:--Þá þǽr sóna wearð edhwyrft eorlum siððan inne fealh Grendles módor [i]there was a return to the old state of things for the men after Grendel's mother had forced her way in,[/i] B. 1281.[/m]
edisc
	[m1][b]edisc[/b]. [i]Substitute:[/i] [b]edisc,[/b] es; [i]m. An enclosed pasture, a park:--[/i]Edisc, deórtuun [i]broel,[/i] Wrt. Voc. ii. 102, 20. [i]Broel, hortus cervorum[/i] deórtún [i]vel[/i] edisc, 127, 23. Ad illum agellum qui dicitur Tatan edisc, C. D. iii. 383, 11. Greótan edesces lond, i. 273, 3. Wé his sceáp syndan, ðá hé on his edisce áfédde [i]nos oves pascuae ejus,[/i] Ps. Th. 99, 3: 94, 7. Tó Wynburhe edisce, C. D. iii. 78, 34. Tó sundran edisce, v. 401, 33. Ad Griman edisc; ab Griman edisce, iii. 388, 7, 8. On brádan edisc, 30. Per hídes edisc, 407, 33. On fearnedisc, C. D. B. i. 519, 2. v. fearn-edisc. Cf. e(o)dor; ersc.[/m]
edisc-hen
	[m1][b]edisc-hen[/b]. [i]Add:--[/i]Edischen (-hæn) [i]ortigome[/i]([i]t[/i])[i]ra,[/i] Txts. 83, 1460. Edischenn [i]cicius[/i] ([i]ciaus?[/i]), Wrt. Voc. i. 281, 23. Edischen [i]ciaus[/i] ([i]cicius?[/i]), ii. 16, 22: [i]coturnix,[/i] 22, 76.[/m]
edisc-weard
	[m1][b]edisc-weard[/b]. [i]Add:--[/i]Ediscueard (-uard) [i]broellarius,[/i] Txts. 45, 525. Ediscweard, Wrt. Voc. ii. 127, 24: 11, 64.[/m]
ed-lǽcan
	[m1][b]ed-lǽcan[/b]. [i]Add:--[/i]Cild swíþran chores edlǽcean ([i]repetant[/i]) þá ufran, Angl. xiii. 410, 645, 646. Edlǽcendum [i]reciprocis, iteratis,[/i] Hpt. Gl. 460, 45: 462, 3: 470, 64: 516, 56. Edlǽhtum [i]reciprocis, iteratis,[/i] 484, 5. v. ge-edlǽcan.[/m]
ed-læsian
	[m1][b]ed-læsian[/b]. v. ge-edlæsian, ed-lesende, -lesung.[/m]
ed-leán
	[m1][b]ed-leán[/b]. [i]Add:--[/i]Edleán [i]recompensatio,[/i] Wrt. Voc. i. 47, 28. Wiðerriht [i]vel[/i] edleán [i]hostimentum,[/i] 22, 24. Sigeleán &l-bar; edleán [i]palma,[/i] Hpt. Gl. 482, 5. Edleánes [i]recompensationis,[/i] 432, 71. Efenhlyttan þæs écan edleánes, Hml. Th. i. 84, 20. Ne bideþ hé æt ús nǽnig óþor edleán, Bl. H. 103, 21. On ðǽm diéglan edleánum [i]in occulta retributione,[/i] Past. 105, 11. Edleán [i]retributiones,[/i] Ps. Spl. 102, 2: Bl. Gl. \[[i]O. H. Ger.[/i] it-lón.\][/m]
ed-leánian
	[m1][b]ed-leánian[/b]. [i]Add:[/i] \[[i]O. H. Ger.[/i] it-lónón [i]retribuere.[/i]\] v. ed-leǽnian [i]in Dict.,[/i] ge-edleánian.[/m]
ed-leániend
	[m1][b]ed-leániend[/b], es; [i]m. One who rewards, recompenses, remunerates:--[/i]Se ordfruma and edleániend þæs écan lífes [i]auctor ac retributor vitae,[/i] Gr. D. 286, 6. Edleáni\[ende\] [i]remuneratore,[/i] i. [i]largitore,[/i] An. Ox. 2549. v. ge-edleániend.[/m]
ed-leánung
	[m1][b]ed-leánung[/b]. [i]Add:--[/i]Edleánung [i]compensatio,[/i] Wrt. Voc. i. 29, 2. Ed-leánunge [i]compensationis,[/i] ii. 23, 40. On edleánunga [i]in retribuendo[/i] Bl. Gl.[/m]
ed-lesende
	[m1][b]ed-lesende[/b]; [i]adj. Reciprocal:--[/i]Edlæsendum [i]reciproco,[/i] An. Ox. 1885. Sume noman synd [i]diuidua,[/i] þá getácniað tódál mid edlesendre sprǽce, Ælfc. Gr. Z. 13, 13. v. ge-edlesende.[/m]
ed-lesendlic
	[m1][b]ed-lesendlic[/b]. [i]Add:--Relatiuum,[/i] þæt ys edlesendlic (-læs-, [i]v. l.[/i]), Ælfc. Gr. Z. 99, 1: 116, 16.[/m]
edlesendlíce
	[m1][b]edlesendlíce[/b]; [i]adv. Relatively:--[/i]Seó sáwul oððe &thorn-bar; líf synd ge-cwædene tó hyre sylfra, and &thorn-bar; gemynd oððe &thorn-bar; andgit beóð gecwædene tó sumum þinga edlesendlíce, Hml. S. 1, 119.[/m]
ed-lesung
	[m1][b]ed-lesung[/b]. [i]Substitute: Relation:--[/i]Hwylc getácnað þreó ðingc . . . [i]relationem,[/i] þæt is, edlesunge (-læs-, [i]v. l.[/i]), Ælfc. Gr. Z. 116, 10. Edlesunge (-lys-, [i]v. l.[/i]), 117, 5.[/m]
ed-mǽle
	[m1][b]ed-mǽle[/b], es; [i]n. A season which recurs[/i] (?), [i]festival:--[/i]Edmélu [i]sacra orgia,[/i] Wrt. Voc. ii. 119, 69. \[[i]O. H. Ger.[/i] it-máli; [i]f. festivitas;[/i] it-mál(i) [i]solemnis, festus.[/i]\][/m]
edmǽl-tíd
	[m1][b]edmǽl-tíd[/b], e; [i]f. A festival-time:--[/i]Ǽlce geáre tó ðǽre edméltíde (cf. man his gemynd dó, 15), Cht. Th. 158, 21.[/m]
ed-niwan
	[m1][b]ed-niwan[/b]. [i]l.[/i] -níwan, [i]and add:--[/i]Edníwan [i]identidem,[/i] An. Ox. 8, 292: 7, 332. God gescipð symle edníwan of þám ǽrran &thorn-bar; hí ne áteorian [i]ex primordialibus seminibus non incognitae oriuntur naturae, sed notae saepius, ne pereant, reformantur,[/i] Angl. vii. 10, 99. Ðæs landes bóc ðe Eádréd cyngc ednýwon gebócade, C. D. iii. 428, 2. v. edníwe; [i]adv.[/i][/m]
ed-níwe
	[m1][b]ed-níwe[/b]; [i]adj. Add:--[/i]Se heofonlica mete him dæghwomlíce edníwe ([i]or adv.?[/i]) of heofenum cóm, Hml. Th. ii. 196, 1: Ælfc. T. Grn. 5, 33. Ðeáh ðe eal middangeard sý fram Adames frymðe edniówe geworden, Sal. K. 150, 1. Tó geeácnienne heora ealdan synna mid edníwum synnum [i]peccatis veteribus jungentes nova,[/i] Jud. 10, 6. \[[i]O. H. Ger.[/i] it-niuwi [i]redivivus.[/i]\] v. next word.[/m]
ed-níwe
	[m1][b]ed-níwe[/b]; [i]adv. Add:--[/i]God gescypð ǽlce geáre óðre edníwe (cf. Angl. vii. 10, 99 [i]under[/i] edníwan) ðæs ylcan gecyndes, for ðan ðe ðá ǽrran áteoriað, Hml. Th. ii. 206, 29. ([i]This and[/i] Ph. 253 [i]might be taken under[/i] ed-níwe; [i]adj.[/i]) \[Cf. [i]O. H. Ger.[/i] it-niuwes [i]denuo.[/i]\][/m]
ed-níwian
	[m1][b]ed-níwian[/b]. [i]Add:--[/i]On dómes dæge úre Drihten edníwaþ ealle gesceafte, Shrn. 64, 24. Ongunnan hí þá heargas edníwian (-níwan, [i]v. l.[/i]) þá þe ǽr forlǽtene wǽron [i]coeperunt fana, quae derelicta erant, restaurare,[/i] Bd. 3, 30; Sch. 331, 15. \[[i]O. H. Ger.[/i] it-niuwón.\][/m]
ed-níwigend
	[m1][b]ed-níwigend[/b], es; [i]m. A restorer, repairer, renewer:--[/i]God, scyppend and edníwigend ([i]reparator[/i]) mennisces cynnes, Angl. xi. 115, 9.[/m]
ed-níwinga, -niówunga
	[m1][b]ed-níwinga, -niówunga[/b]. [i]Add:--[/i]Wé ðǽr eft edniówunga hæfdon micel gefeoht, Nar. 17, 21.[/m]
ed-níwung
	[m1][b]ed-níwung[/b]. [i]Add:--[/i]Gerýnu mancynnes edníwunge, Hml. Th. i. 590, 1. In eftcynnes edníwung [i]in regeneratione,[/i] Mt. L. 19, 28. Ðá edníwunge and ðá láre hí forsáwen, ðǽr hí ǽr ne ongéten ðone hryre and ðá tóworpennesse [i]aedificationis verba contemnerent, nisi prius ruinam suae destructionis invenissent,[/i] Past. 443, 16. v. ge-edníwung.[/m]
ed-rec
	[m1][b]ed-rec[/b]. v. ed-roc.[/m]
ed-recan
	[m1][b]ed-recan[/b]. [i]Substitute:[/i] [b]ed-reccan,[/b] eodorcan ([i]q. v. in Dict.[/i]); [i]pp.[/i] ed @bt_d0179[i]To ruminate:--[/i]Edreceð, ceóweþ [i]ruminet,[/i] Wrt. Voc. ii. 97, 15. \[[i]O. H. Ger.[/i] it-ruchen (itar-) [i]ruminare: M. L. Ger.[/i] ed-, id-ricken.\] v. ed-roc[/m]
ed-recedroc
	[m1][b]ed-recedroc[/b]. [i]Dele, and see[/i] ed-roc: [b]ed-rine.[/b] [i]l.[/i] -ryne: [b]ed-ric.[/b] v. ed-roc: [b]edring.[/b] v. íþring.[/m]
ed-roc
	[m1][b]ed-roc[/b]. [i]Substitute:[/i] [b]ed-roc,[/b] -rec, -ric. [b]I.[/b] [i]the gullet:--[/i]Wásend [i]vel[/i] edroc [i]rumen,[/i] Wrt. Voc. i. 43, 43. Edroc, -ric [i]rumen[/i] ([i]-ex,[/i] MS.), Txts. 92, 876. Edrec, edroc [i]rumen,[/i] Wrt. Voc. ii. 97, 18. [b]II.[/b] [i]ruminating:--[/i]Cíwung [i]vel[/i] edroc vel áceócung [i]ruminatio,[/i] Wrt. Voc. i. 54, 62. \[[i]O. L. Ger.[/i] idrig [i]rumen: M. L. Ger.[/i] ederic.\] v. ed-reccan.[/m]
ed-sceaft
	[m1][b]ed-sceaft[/b]. [i]Substitute:[/i] [b]I.[/b] [i]a new creation:--[/i]Edscaeft (-scaept) [i]palingenesean,[/i] Txts. 83, 1488. Oþ edsceafte, Dan. 112. [b]II.[/b] [i]a new creature:--[/i]His gesceafta . . . of heora sǽde weorþaþ eft geedníwade, swylce hí þonne weordon tó edsceafte; . . . hí ǽlce geáre weorþaþ tó ædsceafte, Bt. 34, 11; F. 150, 12-16.[/m]
ed-sihþ
	[m1][b]ed-sihþ[/b], e; [i]f. A looking again, respect:--[/i]Etsith [i]respectus,[/i] Wrt. Voc. ii. 119, 11.[/m]
ed-staþelian
	[m1][b]ed-staþelian[/b]. [i]Add:--[/i]Beó sé áwirged þe ǽfre gedó \[þæt man?\] edstaðelige þás burh Hiericho [i]maledictus vir, qui suscitaverit et aedificaverit urbem Iericho,[/i] Jos. 6, 26. v. ge-edstaþelian.[/m]
ed-staþelig
	[m1][b]ed-staþelig[/b]. v. preceding word.[/m]
ed-staþeli(g)end
	[m1][b]ed-staþeli(g)end[/b], es; [i]m. A restorer:--[/i]Hé is þín edstaþeligend, Hml. S. 5, 201. v. ge-edstaþeli(g)end.[/m]
ed-staþelung
	[m1][b]ed-staþelung[/b] [i]restoration. For[/i] R. Ben. 36 [i]substitute:--[/i]Mancynna Ealdor for úre edstaðelunge þǽre róde gealgan underféng, Hml. Th. i. 588, 19. Tó edstaþelungum [i]ad lumina vitae,[/i] An. Ox. 2214. v. ge-edstaþelung.[/m]
ed-þingung
	[m1][b]ed-þingung[/b]. [i]Add:[/i] cf. eft-þingung: [b]ed-þráwen.[/b] v. ge-edþráwen: [b]ed-walle (-a).[/b] v. ed-wille.[/m]
ed-wendan
	[m1][b]ed-wendan[/b]. [i]Substitute: To turn back, cease to affect:--[/i]Gyf him edwendan ǽfre scolde bealuwa bisigu, bót eft cuman [i]if worry from woes should cease to trouble him, better times come again,[/i] B. 280.[/m]
ed-wenden
	[m1][b]ed-wenden[/b]. [i]Substitute for first passage:--[/i]Hyne Geáta bearn gódne ne tealdon, ne hyne on medobence micles wyrðne drihten wereda gedón wolde . . . edwenden cwóm tíreádigum menn torna gehwylces [i]there came for the glorious man an end to all griefs,[/i] B. 2188. [i]Add:--[/i]Hwæt mé þæs edwendan (-en?) cwóm, gyrn æfter gomene [i]ah! for me of that happiness an end there came, mourning after mirth,[/i] B. 1774. v. previous word.[/m]
ed-wendu
	[m1][b]ed-wendu[/b]. [i]l.[/i] -wend: [b]ed-wielle.[/b] v. ed-wille.[/m]
ed-wille
	[m1][b]ed-wille[/b], es; [i]m.:[/i] -wille, -walle (-a), an; [i]f.[/i] ([i]m.[/i]) [i]A whirlpool:--[/i]Eduuaelle (-uella, -uelli) [i]toreuma,[/i] Txts. 103, 2034. Eduaelle [i]alveum,[/i] 39, 137. Eduuelle (-walla, -ualla, -ualle) [i]vertigo,[/i] 105, 2096: [i]Scylla,[/i] 95, 1798. Edwelle [i]fortex,[/i] 65, 908. Edwielle, Wrt. Voc. ii. 35, 79. Eduualles [i]Carybdis,[/i] An. Ox. 53, 11. Ýþ, ædwella [i]flustra,[/i] i. [i]unda,[/i] Wrt. Voc. ii. 149, 67.[/m]
ed-wilm
	[m1][b]ed-wilm[/b] [i]a fiery whirlpool:--[/i]Þonne se fǽcna ([i]the devil[/i]) in þám fæstenne ([i]hell[/i]) gebróht hafað æt þám edwylme (cf. Milton's 'floods and whirlwinds of tempestuous fire') þá þe him on cleofiaþ, Wal. 73. Cf. preceding word,[/m]
ed-winde
	[m1][b]ed-winde[/b]. [i]Substitute:[/i] [b]ed-winde,[/b] an: -wind, e; [i]f. A vortex, whirlpool, abyss:--[/i]Deópnyss [i]abyssus,[/i] edwinde [i]vortex,[/i] swelgend [i]vorago,[/i] Wrt. Voc. i. 54, 36. Edwindan [i]uoraginis,[/i] An. Ox. 4, 10. Swyliendes, eadwindan, 636. Edwindan [i]uoraginem,[/i] i. [i]foveam,[/i] 701: 4, 20. Edwinde [i]voragines,[/i] 5474. \[Cf. [i]O. L. Ger.[/i] ed-windan [i]rotare.[/i]\][/m]
ed-wirpan, -wirping
	[m1][b]ed-wirpan, -wirping[/b]. v. ed-wyrpan, -wyrping [i]in Dict.[/i][/m]
ed-wist
	[m1][b]ed-wist[/b]. [i]Add:--[/i]Ædwist [i]substantia,[/i] An. Ox. 50, 57. Ǽlc edwist þætte God nys, þæt is gesceaft, Hml. Th. i. 276, 21. Seó sunne hæfð ðreó ágennyssa; án is seó líchamlice edwist, þæt is ðǽre sunnan trendel, 282, 8. Án sáwul is and án líf and án edwist . . . ná & reó ædwiste . . . seó edvist, Hml. S. 1, 115-117: Hml. Th. i. 288, 24. Edwiste [i]substantia,[/i] Hpt. Gl. 407, 6. Ne on ágenre edwiste ne on óþrum híwe, Hml. S. 31, 709. Tó gewítendlicum ǽhtum . . . for áteorigendlicere edwiste, Hml. Th. i. 56, 16. 'Se stán wæs Críst.' Hé cwæð 'wæs' for ðǽre getácnunge, ná for edwiste ([i]figuratively, not as indicating material[/i]), 98, 12. Þæt Godes sunu becume on mínne innoð, and mennisce edwiste of mé genime, 200, 20: 360, 9. Nama mæg beón on ðám forman háde on ðám worde ðe getácnað edwiste: [i]Priscianus sum[/i] ic eom Priscianus, Ælfc. Gr. Z. 128, 10.[/m]
edwistfull
	[m1][b]edwistfull[/b]. [i]Dele:[/i] [b]edwistian.[/b] v. ge-edwistian.[/m]
ed-wít
	[m1][b]ed-wít[/b]. [i]Add:[/i] [b]I.[/b] [i]a source[/i] or [i]cause of disgrace:--[/i]Edwít [i]probrum,[/i] Wrt. Voc. ii. 87, 21. Þý lǽs him ætwite and on edwít sette ([i]should make it a reproach to him[/i]) his geþoftan &thorn-bar; hé for ege þæs deáþes þá þing dyde [i]ne exprobrarent sibi sodales, quod timore mortis faceret ea,[/i] Bd. 5, 13; Sch. 636, 18: Gen. 2728. On edwít ásettan, Sat. 639. In edwít settan, Gú. 459. Eall hí mé þæt on edwít oncyrdan [i]factum est mihi in opprobrium,[/i] Ps. Th. 68, 10. [b]II.[/b] [i]disgrace, shame, blame incurred by a person:--[/i]Hé sǽde &thorn-bar; hit þǽm cyninge lǽsse edwít wǽre ([i]sine regis infamia[/i]), Ors. 2, 5; S. 82, 33. Hé him ætfæste éce edwít [i]opprobrium sempiternum dedit illis,[/i] Ps. Th. 77, 66: Bl. H. 101, 7. Hé forfleáh þone woruldlican wurðmynt, ac hé ne forfleáh ná þæt edwít and ðone hosp, Hml. Th. i. 162, 12. Ic þec hálsige þæt þú furður mé fraceþu ne wyrce, edwít for eorlum, Jul. 542. On edwít sellan [i]in opprobrium dare,[/i] Ps. Th. 56, 3. Þú mé scealt edwítt mín of áwyrpan, 118, 39. [b]III.[/b] [i]blame directed against a person.[/i] (1) expressing disapproval:--Edwít [i]exprobatio,[/i] i. [i]improperatio, objurgatio,[/i] Wrt. Voc. ii. 146, 9. Ðonne hé hine on ormódnesse gebringð mid his edwíte, ðeáh hé hit for lufum dó, Past. 167, 12. (2) expressing scorn, contempt:--Teónan hospe &l-bar; edwíte (of unrihtum edwíte) [i]calumniae improperio,[/i] Hpt. Gl. 505, 16. Gefylled mid edwíte, Ps. Th. 122, 5. Ic edwít for þé oft áræfnade [i]propter te supportavi improperium,[/i] 68, 8. Edwít þolian, 73, 6: Jud. 215. Hí edwít on þé hæfdon [i]exprobaveruntrunt tibi,[/i] Ps. Th. 78, 13. Hí hine hysptun, sprǽcon him edwít, Cri. 1122. Þurh edwít [i]in scorn[/i] (?), Sat. 681. [b]IV.[/b] [i]an expression[/i] (1) [i]of disapproval:--[/i]Edwít [i]apostropha de muliere nequam,[/i] Scint. 223, 1. (2) [i]of scorn, contempt, opprobrious term:--[/i]Cweþað him þæt edwít feóndas þíne [i]quod exprobraverunt inimici tui,[/i] Ps. Th. 88, 44. Fram ðám Godes men ádrígde þá edwítu þǽre bysmrunge ([i]irrisionis opprobria[/i]) se fisc of ðám munte, Gr. D. 11, 29. Ealle þá sáran edwíta þé hé ádreág, Bl. H. 97, 15. Edwít [i]opprobria,[/i] Ps. Srt. 68, 10. [b]V.[/b] [i]an object of scorn:--[/i]Þú ús gesettest tó edwíte úsum neáhgebúrum [i]posuisti nos opprobrium vicinis nostris,[/i] Ps. Th. 43, 15. Hé on edwít wearð ymbsittendum [i]factus est in opprobrium vicinis suis,[/i] 88, 34. \[v. [i]N. E. D.[/i] edwit. [i]Goth.[/i] id-weit: [i]O. L. Ger.[/i] ed-wít [i]opprobrium: O. H. Ger.[/i] it-wíz (ita-) [i]opprobrium, exprobratio, insultatio.[/i]\] v. hearm-edwít.[/m]
ed-wítan
	[m1][b]ed-wítan[/b]. [i]Add:--[/i]Edwiton (-un) [i]exprobraverunt,[/i] Ps. Srt. 41, 11: 88, 52. Eft-edwidon [i]reprobaverunt,[/i] Mt. L. 21, 42. \[v. [i]N. E. D.[/i] edwite.\] v. next word.[/m]
ed-wítan
	[m1][b]ed-wítan[/b]; [i]p.[/i] te [i]To reproach:--[/i]Edwítte [i]improperavit,[/i] Ps. Srt. 73, 18. Edwíttun [i]exprobraverunt,[/i] 34, 7. \[[i]Goth.[/i] id-weitjan: [i]O. H. Ger.[/i] ita-wízen, -wízón.\] v. ed-witian, [i]and preceding word.[/i][/m]
edwít-full
	[m1][b]edwít-full[/b]; [i]adj. Shameful, disgraceful, ignominious:--[/i]Edwítfull [i]ignominiosus,[/i] Scint. 173, 15. Eadwítfulne (-wíd-, An. Ox. 2783) [i]probrosum, vitiosum, nefandum,[/i] Hpt. Gl. 471, 36. Edwítfullum [i]probrosis, vitiosis[/i] (i. [i]inhonestis,[/i] An. Ox. 2913), 474, 54.[/m]
edwítfull-lic
	[m1][b]edwítfull-lic[/b]; [i]adj. Disgraceful:--[/i]Edwídfullic [i]probrosum,[/i] Wrt. Voc. ii. 80, 47.[/m]
ed-witian (-wet-), -wítian
	[m1][b]ed-witian (-wet-), -wítian(?)[/b], [i]p.[/i] ode, ede [i]To reproach, revile:--[/i]Edwetede [i]improperavit,[/i] Ps. Srt. 73, 10. Edwitadun (eð-, L.) [i]reprobauerunt,[/i] Lk. R. 20, 17. Eðwetendes [i]exprobrantis,[/i] Ps. Srt. 43, 17. v. ed-wítan.[/m]
edwít-spræc
	[m1][b]edwít-spræc[/b]. [i]l.[/i] -sprǽc: [b]éd-wylm.[/b] v. ed-wilm: [b]ed-wyrpan, -wyrping.[/b] [i]l.[/i] ed-wirpan, -wirping: [b]ed-yppol.[/b] v. ge-edyppol.[/m]
efen
	[m1][b]efen[/b]. [i]Add:--[/i]Efnum [i]aequatis,[/i] Txts. 39, 92. [b]I.[/b] [i]level:--[/i]Ðá ðe ne magon uncwaciende gestondan on emnum felda [i]qui in planis stantes titubant,[/i] Past. 41, 7. [b]I a.[/b] of sounds, [i]harmonious, not discordant:--[/i]Efnum sónum [i]consonantibus,[/i] Mk. p. 1, 13. [b]II.[/b] [i]unruffled, undisturbed:--[/i]Gyf eówer hwylc bið geunrótsod, hé hyne gebidde mid emnum móde ([i]aequo animo[/i]), Ll. Th. ii. 354, 19. Mid efnum móde, R. Ben. 55, 16: R. Ben. I. 62, 15. [b]III.[/b] [i]equal, just, impartial:--[/i]Mid þá efnan helurbléde [i]justa lance,[/i] Wrt. Voc. ii. 48, 40. Hé démð rihtne dóm and emne dóm, Wlfst. 253, 20: 254, 9. [b]IV.[/b] [i]equal, of like condition:--[/i]Sé ðe conn wel emn bión wið óðre menn, ond hé hine ná bettran ne déð [i]qui scit ceteris aequalitate componi,[/i] Past. 113, 23. &THORN-bar; ilce &thorn-bar; hé lifde in líchaman, hit wǽre efen þan þe hé eallinga bútan þám líchaman eall wǽre [i]totum jam extra carnem est, hoc ipsum quod vivit in carne,[/i] Gr. D. 218, 12. Efnum ðegnum ([i]altered from[/i] efne-ðegnum) [i]conseruis,[/i] Jn. p. 7, 1. ¶ efen; [i]n. as substantive:--[/i]On efne [i]directly;[/i] e regione, Mt. p. 4, 6. Ǽlc þǽra þinga þe man mæg tódǽlan on feówer on emne [i]everything that can be divided into four exactly,[/i] Angl. viii. 306, 30. v. on-efn, emn [i]in Dict.[/i][/m]
efen
	[m1][b]efen[/b]; [i]adv. Add:[/i] (1) with an adverb:--Efen (em) swá feala [i]totidem,[/i] Hpt. Gl. 493, 70. (2) with a numeral:--Mid allra óðerra priósta bútan ðissum mæsseprióstum efen LX [i]with just sixty other priests besides these[/i] ([i]already named[/i]), Cht. Th. 72, 4. Hé wunode on his ágenum mynstre em feówertig geára, Hml. S. 6, 360. On þám frummynetslæge wǽron twá and sixtig penega, and on þǽm æftran em sixtig, 23, 480. v. [i]following compounds with[/i] efen-.[/m]
efen-ámeten
	[m1][b]efen-ámeten[/b]; [i]ptcpl. Compared:--[/i]Efenámeten hé is neátum [i]comparatus est jumentis,[/i] Ps. Srt. 48, 13.[/m]
efen-apostol
	[m1][b]efen-apostol[/b] [i]a fellow-apostle:--[/i]Efneapostol [i]coapostolum,[/i] Rtl. 61, 31. Hér cumað míne efnapostolas . . . Mid mínum efuapostolum, Nap. 19. Efneapostolas, 16.[/m]
efen-beorht
	[m1][b]efen-beorht[/b]. [i]Add:[/i] \[[i]Icel.[/i] jafu-bjartr.\][/m]
efen-bisceop
	[m1][b]efen-bisceop[/b]. [i]Add:--[/i]Laurentius mid his efnebiscopum ([i]coepiscopis[/i]), Bd. 2, 4; Sch. 126, 1.[/m]
efen-blissian
	[m1][b]efen-blissian[/b]. [i]Add:--[/i]Is sǽd þæt se cining wǽre swá efenblissiende (efnblissende, [i]v. l.[/i]) [i]ita congratulatus esse rex perhibetur,[/i] Bd. 1, 26; Sch. 59, 4. Efenblissiende hyre wuldres [i]ejus gloriae congaudens,[/i] Gr. D. 169, 10.[/m]
efen-blíþe
	[m1][b]efen-blíþe[/b]; [i]adj. Rejoicing with another:--[/i]Ne wépað git mé ná swá ic deád sý, ac beóð mé efenblíðe [i]weep not for me as if I were dead, but rejoice with me[/i] ([i]rejoice as I do[/i]), Shrn. 56, 19. \[[i]Icel.[/i] jafn-blíðr.\] @bt_d0180[/m]
efen-boren
	[m1][b]efen-boren[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Of equal birth:--[/i]&THORN-bar; se mæssepreóst nǽre, gif hé wíf hæfde, ǽnigre óþre láde wyrþe bútan eallswá lǽwede sceolde þe efenboren wǽre, Ll. Th. ii. 256, 38. \[[i]Icel.[/i] jafn-borinn.\][/m]
efen-brád
	[m1][b]efen-brád[/b]; [i]adj. Equally broad, as broad[/i] ([i]as long[/i]):--Paradisus is eall efenlang and efenbrád, E. S. viii. 477, 7. \[[i]O. H. Ger.[/i] eban-breit: [i]Icel.[/i] jafn-breiðr.\][/m]
efen-byrde
	[m1][b]efen-byrde[/b]; [i]adj. Of equal birth:--[/i]Hé genam him gemeccan efenbyrde his cynne [i]he took a wife of as good family as his own,[/i] Hml. S. 33, 3.[/m]
efen-ceasterwearan
	[m1][b]efen-ceasterwearan[/b]. [i]Add:--[/i]Efenceasterwaran (efn-, [i]v. l.[/i]), Bd. 1, 26; Sch. 59, 10. Of hyra efenceasterwarum [i]civibus suis,[/i] Gr. D. 205, 1.[/m]
efen-cempa
	[m1][b]efen-cempa[/b], an; [i]m. A fellow-soldier:--[/i]Embe his efencempan hé hæfde welwillendnysse . . . and his efencetnpan hine árwurðodon, Hml. S. 31, 44, 49: Hml. Th. ii. 500, 15.[/m]
efen-crísten
	[m1][b]efen-crísten[/b] [i]a fellow-christian.[/i] \[v. [i]N. E. D.[/i] even-christian. [i]O. Frs.[/i] ivin-kerstena, -kristina: [i]O. H. Ger.[/i] eban-christani: [i]Icel.[/i] jafn-kristinn.\] v. em-crísten [i]in Dict.[/i][/m]
efen-cuman
	[m1][b]efen-cuman[/b]. [i]Add:--[/i]Efnecwóm ([i]convenit[/i]) ðiú menigo, Mk. L. 3, 20. Efnecwómon (-cómun, R.) ðá apostolas [i]convenientes apostoli,[/i] 6, 30. Efencómon (efne-, -cwómon, [i]v. ll.[/i]) wé [i]conuenimus,[/i] Bd. 4, 5; Sch. 373, 17. Seofon bysceopas tó his hálgunge efencóman (efnecómon, [i]v. l.[/i]), 4, 28; Sch. 524, 13.[/m]
efen-díre, -dýre
	[m1][b]efen-díre, -dýre[/b]. [i]Add:--[/i]Mæssepreóstes áð and woruldþegenes is geteald efendýre, Ll. Th. i. 182, 15. \[[i]Icel.[/i] jafn-dýrr.\][/m]
efen-eádig
	[m1][b]efen-eádig[/b]. [i]Add:[/i] \[[i]Icel.[/i] jafn-auðigr.\][/m]
efen-eald
	[m1][b]efen-eald[/b]. [i]Add:[/i] (1) adjective:--Hé is efeneald his Fæder . . . Seó beorhtnys is efeneald þám fýre . . . ealswá eald swá þæt fýr, Hml. Th. i. 278, 20-32. Lǽswede heó sceápum mid óþrum mægdenum hire efnealdum ([i]with other maidens of like age with herself[/i]), Shrn. 101, 16. Heó tǽhte þám mægdene hire efenealde mægdenu [i]coaevas ei puellas ostendit,[/i] Gr. D. 287, 13. His efenealdan lytlingas hé ácwealde, Hml. Th. i. 88, 12. (2) substantive, efen-ealda [i]a coeval:--[/i]Efenealda [i]consenior,[/i] Wrt. Voc. ii. 133, 58. Hé his efenealdan ádýlegode, Hml. Th. i. 82, 19. \[v. [i]N. E. D.[/i] even-old. [i]O. H. Ger.[/i] eban-alt [i]coaevus;[/i] eban-alto [i]consenior.[/i]\][/m]
efen-éce
	[m1][b]efen-éce[/b]. [i]Add:--[/i]Efenéce [i]coeternus,[/i] Wrt. Voc. ii. 136, 40. Godes Sunu is efenéce (efn-, [i]v. l.[/i]) his Fæder and þám Hálgan Gáste, Gr. D. 60, 15: Hml. Th. i. 198, 15: 278, 21. Euenéce, 32, 6. Efnéce, Bl. H. 111, 8: 29, 3. Án Godcundnys and gelíc wuldor and efenéce mægen-ðrymnys, Hml. Th. i. 276, 26. Ðurh ðínum euenécum wísdóme, ii. 598, 31. On mec his efenécne sunu, Shrn. 106, 13. \[[i]Orm.[/i] efenn-eche.\][/m]
efen-éhþ, -néhþ
	[m1][b]efen-éhþ, -néhþ[/b]. [i]Add: Three of the four MSS. have[/i] efennehþe, [i]and this form points to connexion with[/i] efen-neáh, [i]and to the idea of[/i] neighbourhood. [i]For this sense[/i] cf. [i]the later[/i] efen-nexta [i]neighbour:--[/i]Gif þú agultest wið þine efennexta, O. E. Hml. i. 17, 32.[/m]
efen-fela
	[m1][b]efen-fela (em-)[/b]. [i]Dele[/i] [i]'indecl.', and add:[/i] (1) substantive with gen.:--Man ne mihte nánne mete gegyrwan, &thorn-bar; þára wyrma nǽre emfela þǽm mete, Ors. 1, 7; S. 36, 28. Gán inn emfela manna of ǽgðre healfe, Ll. Th. i. 226, 20. Dó béga emfela, Lch. ii. 20, 24. Ealra emfela, 28, 14. (2) adjective:--Mid efenfealum (-feol-, Hpt. Gl. 511, 4) reádum rosum [i]cum purpureis totidem rosis,[/i] An. Ox. 4509.[/m]
efen-gedǽlan
	[m1][b]efen-gedǽlan[/b]. [i]Add:[/i] \[Cf. [i]O. H. Ger.[/i] eban-giteilo [i]consors.[/i]\][/m]
efen-gefeón
	[m1][b]efen-gefeón[/b]. [i]Add:--[/i]Efengefeónde his hǽlo [i]cujus sanitati congaudens,[/i] Bd. 5, 2; Sch. 560, 15. Efengefeánde (-feónde, [i]v. l.[/i]) hire micclan wundres, Gr. D. 169, 10. Cf. efen-blissian.[/m]
efen-gelíc
	[m1][b]efen-gelíc[/b]. [i]Substitute:--[/i]Efnegelíc hine dóende Gode [i]aequalem se faciens Deo,[/i] Jn. p. 4, 9. v. next word.[/m]
efen-gelíca
	[m1][b]efen-gelíca[/b], an; [i]m. A coequal, fellow:--[/i]Þúhte him ([i]Lucifer[/i]) þæt hé mihte beón þæs efengelíca ðe hine gescóp, Wlfst. 84, 4. Godes euengelíca, 306, 26. Þæt ungesǽlig man mǽðe ne geseó on his under-þeóddum ne on his efengelícan, 53, 25: Mt. 11, 16. ([i]In Dict. under[/i] efen-gelíc.)[/m]
efen-gemæcca
	[m1][b]efen-gemæcca[/b]. [i]Substitute: An equal, a fellow, consort:--[/i]Þe lǽs gif hyra (suna) hwylc wǽre hyre oferstealla &thorn-bar; sé ne myhte on heofenum beón hyre efngemæcca, Shrn. 151, 14. Gif hié ne ongietað ðæt ðá beóð hira gelícan and hira efngemæccan on hira gecynde, ðá ðe him under-ðiédde beóð ðurh Godes gesceafte [i]si eos, quos per conditionem tenent subditos, aequales sibi per naturae consortium non agnoscunt,[/i] Past. 201, 17. \[Cf. [i]Icel.[/i] jafn-maki.\][/m]
efen-gemynd
	[m1][b]efen-gemynd (efne-)[/b] [i]commemoration:--[/i]Efnegimyndes [i]commemorationis,[/i] Rtl. 57, 13. On mínum efnegimynde (-gemynd, L.) [i]in meam commemorationem,[/i] Lk. R. 22, 19.[/m]
efen-gemyndig
	[m1][b]efen-gemyndig[/b]; [i]adj. Commemorative:--[/i]Ealle þá syndon nú from heora eágum gewitene, and nǽfre efngemyndige hider eft ne cumaþ ([i]will never come back here to commemorate them[/i]), Bl. H. 101, 1.[/m]
efen-gód
	[m1][b]efen-gód[/b]. \[[i]O. H. Ger.[/i] eban-guot; [i]Icel.[/i] jafn-góðr.\] v. emn-gód.[/m]
efen-háda-bisceop
	[m1][b]efen-háda-bisceop[/b]. [i]Substitute:[/i] [b]efen-háda,[/b] an; [i]m. One of like rank with another, a co-bishop:--[/i]Sumes bisceopes mínes efenhádan [i]cujusdam coepiscopi mei,[/i] Gr. D. 43, 22.[/m]
efen-hæfdling
	[m1][b]efen-hæfdling[/b]. [i]l.[/i] -heáfodling. v. heáfod-ling, efen-heáfda.[/m]
efen-hálig
	[m1][b]efen-hálig[/b]; [i]adj. Equally holy:--[/i]Se biscop biþ efenhálig Godes apostolum, Bl. H. 45, 18. \[[i]O. H. Ger.[/i] eban-heilag: [i]Icel.[/i] jafn-heilagr.\][/m]
efen-heáfda
	[m1][b]efen-heáfda[/b], an; [i]m. A fellow, comrade:--[/i]&THORN-bar;á wæs óðer man, þæs mannes efenheáfda ([i]unus de conservis suis,[/i] Mt. 18, 28), þætte him sceolde án hund peninga . . . hé náne líðe þám his efenheáfdan gedón nolde, Nap. 19. v. efen-hæfdling.[/m]
efen-heáh
	[m1][b]efen-heáh[/b]. [i]Add: equally exalted:--[/i]Hé dyde hine efenheáhne Gode, and get hégran wolde dón. \[Wiþþ hiss Faderr efennheh, Orm. 15720. [i]O. H. Ger.[/i] eban-hóh: [i]Icel.[/i] jafn-hárr.\][/m]
efen-heáp
	[m1][b]efen-heáp[/b]. [i]Substitute: A band of comrades:--[/i]Efenheápas [i]commanipulares,[/i] efenheápum [i]commanipularibus,[/i] Wrt. Voc. ii. 20, 21, 27. Cf. efen-weorod.[/m]
efen-heort
	[m1][b]efen-heort[/b]; [i]adj. Concordant, harmonious.[/i] v. next word.[/m]
efen-heort
	[m1][b]efen-heort[/b] (-e, -ness?) [i]concord, harmony:--[/i]Æfnehearta [i]concordi&e-cedil;,[/i] Rtl. 108, 21. Efneheorta [i]concordiam,[/i] 164, 24.[/m]
efen-hérenis
	[m1][b]efen-hérenis[/b]. [i]l.[/i] -herenis: [b]efen-hérian.[/b] [i]l.[/i] -herian, [i]and add:--[/i]Hergað Dryhten alle ðióde and efenhergað ([i]conlaudate[/i]) hine alle folc, Ps. Srt. 116, 1: [b]efen-hleópor;[/b] [i]n.[/i] (not [i]m.[/i]).[/m]
efen-hleóþrian
	[m1][b]efen-hleóþrian[/b]; [i]p.[/i] ode [i]To sing together:--[/i]Gyf þá deóflu þæt ongytað . . . beóð hí ealle efenhleóþriende and swýðe blíðe, Nap. 19.[/m]
efen-hleóþrung
	[m1][b]efen-hleóþrung[/b], e; [i]f. A singing together, concert:--[/i]Efenhleóþrung [i]vel[/i] dreám [i]concentus,[/i] i. [i]adunationes multarum vocum,[/i] Wrt. Voc. ii. 136, 8.[/m]
efen-hleta
	[m1][b]efen-hleta[/b]. [i]Substitute:[/i] [b]efen-hlíte,[/b] -hléte, -hlýte; [i]adj. Having like lot with[/i] another; efen-hlíta, an; [i]m. A partner.[/i] (1) [i]adj:--[/i]Se biscop biþ efenhálig Godes apostolum, and efenhléte his wítgum, Bl. H. 45, 18. (2) [i]substantive:--[/i]Hæfde se cyning efenhlétan (-hlýtan, [i]v. l.[/i]) þǽre cynelican wyrðnesse [i]habuit Oswiu consortem regiae dignitatis,[/i] Bd. 3, 14; Sch. 253, 18. Mid þám efenhlétum (-hlyttum, [i]v. l.[/i]) his hádes [i]cum consortibus sui gradus,[/i] 5, 8; Sch. 587, 7. v. hlét, hlýt.[/m]
efen-hlytta
	[m1][b]efen-hlytta[/b]. [i]Add: a partner:--[/i]Sé þe ne mæg lustlíce Godes word gehýran, hé bið ðǽra árleásra Judéiscra efenhlytta, Hml. Th. ii. 228, 26. (1) with gen. of thing shared:--Efenhlytta fæderlices leóhtes [i]consors Paterni lucis,[/i] Hy. S. 18, 1. Neód is þæt hí beón efenhlyttan þæs edleánes, þonne hí wǽron geféran ðǽre ðrowunge, Hml. Th. i. 84, 19. Geférscipes efenhlyttum [i]sodalitatis consortibus,[/i] Hpt. Gl. 506, 41. (2) with prep.:--Efenhlytta on martyrdóme hé wæs [i]consors martirio fuit,[/i] Hy. S. 38, 17. Swá swá ðú underfénge ǽr his gód, swá ðú scealt beón his efenhlytta on his wítum, Hml, Th. ii. 344, 22. \[[i]O. H. Ger.[/i] eban-(h)lozzo [i]consors.[/i]\] v. preceding word.[/m]
efen-irfeweard
	[m1][b]efen-irfeweard[/b], es; [i]m. A co-heir:--[/i]Efnyrfeweard [i]coheres,[/i] Wrt. Voc. ii. 136, 41. Efenyrfeweardum [i]coheredibus,[/i] Scint. 30, 8.[/m]
efen-íþe
	[m1][b]efen-íþe[/b]. v. efn-éðe [i]in Dict.[/i][/m]
efen-lǽcan
	[m1][b]efen-lǽcan[/b]. [i]Add:--[/i]Efenlǽcende, Hml. A. 39, 386 note. \[Nis nan mon wel cristene butan þe þe Criste euenlecheð, O. E. Hml. i. 113, 21.\] v. following words.[/m]
efen-lǽce
	[m1][b]efen-lǽce (?)[/b]; [i]adj. Imitative:--[/i]Þe lǽs þe gé syndon efenlǽce (-lǽcend?, -lǽceras?) þæs hǽðenscypes þe hý þǽr begáð, Ll. Th. ii. 358, 4.[/m]
efen-lǽcend
	[m1][b]efen-lǽcend[/b]. [i]Add:--[/i]Godfader efenlǽcend [i]Dei Patris imitator,[/i] Scint. 13, 11. Þæt forme werod bið þǽra apostola and heora efenlǽcendra, Hml. Th. i. 396, 18. Hwæðer þes árwurða wer lǽfde ǽnie efenlǽcendras ([i]imitatores[/i]) his mægena, Gr. D. 23, 1.[/m]
efen-lǽcere
	[m1][b]efen-lǽcere[/b], es; [i]m. An imitator, follower:--[/i]Efenlǽceras [i]sequipedas,[/i] i. [i]sequaces,[/i] An. Ox. 1957.[/m]
efen-lǽcestre
	[m1][b]efen-lǽcestre[/b]. [i]Add:[/i] v. ge-efenlǽcestre.[/m]
efen-lǽcung
	[m1][b]efen-lǽcung[/b]. [i]Add:--[/i]Mid efenlǽcinge háligra mægena [i]imitatione virtutis,[/i] R. Ben. 139, 7. Þá Judéiscan wǽron ytele ðurh euenlǽcunge, ná ðurh gecynde, Hml. Th. ii. 226, 35. \[Efenlǽcunge ([i]wrongly[/i]) [i]glosses suggillationis,[/i] i. [i]vituperationis,[/i] An. Ox. 5353.\] v. ge-efenlǽcung.[/m]
efen-lang
	[m1][b]efen-lang[/b]; [i]adj. Equally long.[/i] (1) [i]of the same length, coextensive with, stretching all along:--[/i]Se milte bið emlang and gædertenge þǽre wambe, Lch. ii. 242, 15. Licgað wilde móras wið eástan emnlange þǽm býnum lande, Ors. 1, 1; S. 18, 28. (2) [i]as long[/i] ([i]as broad[/i]). v. efen-brád. \[[i]O. H. Ger.[/i] eban-lang: [i]Icel.[/i] jafn-langr.\][/m]
efen-láste
	[m1][b]efen-láste[/b]. [i]Substitute for 'The everlasting' The herb mercury, and add:[/i] \[[i]Mercurialis[/i] euenlesten, mercurial, Wrt. Voc. i. 141, 8\].[/m]
efen-leóf
	[m1][b]efen-leóf[/b]; [i]adj. Equally dear:--[/i]Nýdþeówas sind Gode efenleófe and þá ðe syndon freólse, Ll. Th. ii. 314, 11. v. em-leóf [i]in Dict.[/i][/m]
efen-lic
	[m1][b]efen-lic[/b]. [i]Substitute:[/i] [b]I.[/b] [i]equal in extent:--[/i]Þǽm wintrum tódǽldum efenlice dǽle [i]quibus[/i] ([i]annis[/i]) [i]aequa portione divisis,[/i] Bd. 4, 23; Sch. 463, 17. [b]II.[/b] [i]of equal degree, of like condition:--[/i]Éce efenlic [i]comperennis,[/i] Wrt. Voc. ii. 132, 61. Nǽnig efenlic þám on worlde gewearð wífes gearnung [i]woman's merit to match that was none in this world,[/i] Cri. 39. Ána God on ðrím hádum efenlices wuldres ([i]aequalis gloriae[/i]), Bd. 4, 17; Sch. 432, 20. Wé sint emnlice on ðám ðe wé ongietað ðæt gé stondað [i]aequales vobis sumus, in quo vos stare cognoscimus,[/i] Past. 117, 1. Efenlice englum [i]aequales angelis,[/i] Scint. 69, 1. Þrý hádas synt efenlice ([i]coaequales[/i]), Angl. ii. 362, 12. Ne synd ná emlice þissere tíde þrowunga þám tóweardum wuldre [i]non sunt condignae passiones hujus temporis ad futuram gloriam,[/i] Hml, A. 77, 109. \[v. [i]N. E. D.[/i] evenly. [i]Goth.[/i] ibna-leiks: [i]Icel.[/i] jafn-ligr.\] v. ge-, un-efenlic. @bt_d0181[/m]
efenlíce
	[m1][b]efenlíce[/b]. [i]Substitute:[/i] [b]I.[/b] [i]evenly, without inequalities of surface:--[/i]Man þǽre cyrcean flór emlíce gewyrce, &thorn-bar; þǽr nán byrgen gesýne ne sý, Ll. Th. ii. 408, 12. [b]II.[/b] [i]without disagreement, without discrepancy:--[/i]Seó lár mæg unc emlíce séman ([i]bring us to complete agreement[/i]), Hml. A. 13, 12. [b]III.[/b] [i]on egual terms, as equals:--[/i]Hé cwæð þæt him tó micel ǽwisce wǽre þæt hé swá emnlíce wrixleden, Ors. 4, 6; S. 178, 16. [b]IV.[/b] [i]in like manner, in like degree, equally:--[/i]Emlíce [i]simili modo,[/i] Wrt. Voc. ii. 143, 61. Efenlíce Godes mon til [i]vir aeque Deo devotus,[/i] Bd. 3, 23; Sch. 300, 4. [b]V.[/b] [i]with equanimity, calmly:--[/i]Efnlíce (emn-, [i]v. l.[/i]) [i]aequanimiter,[/i] Past. 100, 3. Emlíce, Wrt. Voc. ii. 143, 61. Geþyld sóð ys fremede yfelu emlíce þolian, Scint. 10, 3: 12, 5: 114, 16. Emlíce forberan, Hml. Th. i. 526, 33: 534, 5: Hml. S. 13, 291. v. emn-, em-líce [i]in Dict.[/i][/m]
efen-lician
	[m1][b]efen-lician[/b]. v. ge-efenlicad.[/m]
efen-licnes
	[m1][b]efen-licnes[/b]. [i]Add:--[/i]Hiá onfóeð sceld unáfæhtendlic efennlíce (efenlicnisse ?) [i]sument scutum inexpugnabile aequitatem,[/i] Rtl. 92, 18. v. em-licnes [i]in Dict.[/i][/m]
efen-ling
	[m1][b]efen-ling[/b]. [i]Add:[/i] \[Luuien þi cristen euenling alswa þe seoluen [i]to love thy neighbour as thyself,[/i] O. E. Hml. i. 57, 39. Þin sunful efenling luue 57, 222.\] Cf. efning.[/m]
efen-mæssepreóst
	[m1][b]efen-mæssepreóst[/b], es; [i]m. A fellow-priest:--[/i]Speciosus mín efen-mæssepreóst [i]compresbyter meus,[/i] Gr. D. 283, 3: Bd. 4, 25; Sch. 503, 2.[/m]
efen-meahtig
	[m1][b]efen-meahtig[/b]; [i]adj. Of equal might:--[/i]Ðeáh hé him efnmihtig (emmniehtig, [i]v. l.[/i]) sié on his godháde [i]quamvis divinitate esset aequalis,[/i] Past. 260, 16. Habban geleáfan on God ælmihtigne. . . . Hé wæs ǽfre efenmihtig, and Hé gyt is, and Hé á swá byð, Wlfst. 16, 7. \[[i]Icel.[/i] jafn-máttugr. Cf. [i]O. H. Ger.[/i] eban-maht Gotis [i]aequalitas Dei.[/i]\][/m]
efen-medume
	[m1][b]efen-medume[/b]; [i]adj. Equally worthy:--[/i]Onfóh deáþe &thorn-bar; þú sí efn-medome þínum bróþrum (cf. [i]being worthy of thy brethren, take thy death,[/i] 2 Mace. 7, 29); Shrn. 111, 18.[/m]
efen-metan
	[m1][b]efen-metan[/b]; [i]pp.[/i] -meten [i]To compare:--[/i]Mon efenmeten wes neátum [i]homo comparatus est jumentis,[/i] Ps. Srt. 48, 21. \[Cf. [i]O. H. Ger.[/i] eban-mezón [i]comparare.[/i]\][/m]
efen-micel
	[m1][b]efen-micel[/b]. [i]Add: just as much.[/i] (1) [i]adj.:--[/i]Hé bið geniéd mid ðǽm folgoðe ðæt hé sceal heálíce sprecan . . . him is efnmicel niéd ðæt hé suá doo suá suá hé lǽrð [i]qui loci sui necessitate exigitur summa dicere, hac eadem necessitate compellitur summa monstrare,[/i] Past. 81, 7. Hwæðer se spiwða sý swá micel swá hé ǽr gedranc. Gif hé mára sy . . . gif hé emmicel sý þám þe hé ǽr gedranc, Lch. ii. 286, 24. (2) [i]subst.:--[/i]Genim þysse wyrte seáw, and eles efenmycel, Lch. i. 312, 3. Gemeng wið huniges emmicel, 26, 11. Saluie, rúde be healfan þǽre saluian, fefer-fugian emmicel þára twégea wyrta, ii. 292, 17. \[[i]O. H. Ger.[/i] eban-michel [i]aequalis: Icel.[/i] jafn-mikill.\] v. emn-, em-micel [i]in Dict.[/i][/m]
efenmódlíce
	[m1][b]efenmódlíce[/b]; [i]adv. With equanimity, calmly:--[/i]Efenmódlíce [i]aequanimiter,[/i] i. [i]fortiter[/i] ([i]patienter,[/i] Hpt. Gl. 476, 26), An. Ox. 2978.[/m]
efen-neáh
	[m1][b]efen-neáh[/b]. [i]Add:--[/i]Middeweard se spaca bið ǽgþrum ende emneáh, Bt. 39, 7; F. 222, 8. \[[i]Icel.[/i] jafn-nær.\] v. emn-neáh [i]in Dict.[/i][/m]
efen-niht
	[m1][b]efen-niht[/b]. [i]Substitute:[/i] [b]efen-niht,[/b] e; [i]f.:[/i] -nihte (?), es; [i]n. An equinox:--[/i]Emniht [i]aequinoctium,[/i] Wrt. Voc. i. 53, 38. Gif hit wǽre rihtlíce emniht on S&c-tilde;a Marian mæssedæge, Lch. iii. 256, 14. Seó lenctenlice emniht (-nyhte, [i]v. l.[/i]), 12. Seó hærfestlice emniht, 24. Seó emniht byð on .xii. kl. Octobris, Angl. viii. 311, 26. Fram þǽre emnihte þe . . . ys [i]vernale[/i] geháten, &thorn-bar; ys seó lengtenlice emniht, 322, 40. Þurh þæs lengtenlican emnihtes dæg, for þon se emnihtes dæg ys se feórþa dæg þissere worulde, 310, 14: Lch. iii. 238, 17: 256, 26: 240, 5. Þæs hærfestlican emnihtes ryne, 238, 28. Þæes emnihtes circul, 24: 264, 1. Be efennihte (em-, [i]v. l.[/i]) [i]de aequinoctio,[/i] Bd. 5, 23; Sch. 698, 2. Ǽr emnihte and oferswíðdum ðeóstrum, Lch. iii. 256, 18. Be þissere emnihte, 25. On lenctenlicre emnihte, 246, 18, 22. Æfter þǽre eásterlican emnihte, Angl. viii. 330, 7. Rímcræftige on þá ylcan tíd emniht healdað, Men. 45. Ymb þás emnihte sprecan, Lch. iii. 240, 1. Macað heó lenctenlice emnihte, 250, 26: 252, 2. Twégen sunstedas synd and twá emniht on þám twelf mónðum, Angl. viii. 311, 9. Hé geendebyrde þá twelf mónðas on twám emnihtum, 299, 18. \[[i]O. Frs.[/i] euen-nacht: [i]Icel.[/i] jafn-nætti; [i]n.[/i]\] v. em-niht [i]in Dict.[/i][/m]
efen-nys
	[m1][b]efen-nys[/b]. [i]Add:[/i] [b]I.[/b] [i]equity:--[/i]In efennisse [i]in aequitate,[/i] Ps. Srt. 95, 13. Efennisse [i]aequitatem,[/i] 36, 37. Efnesse [i]veritatem,[/i] Ps. Th. 36, 36. [b]II.[/b] [i]comparison:--[/i]Mið efennesse [i]comparatione,[/i] Mt. p. 15, 12: 17, 6. v. efnes, emnes [i]in Dict.[/i][/m]
efen-réþe
	[m1][b]efen-réþe[/b]; [i]adj. Equally cruel:--[/i]Romulus heora forma cyning and Brutus heora forma consul wurdon emnréðe [i]Brutus, primus consul, primum regem Romae exaequare parricidio studuit,[/i] Ors. 2, 3; S. 68, 6.[/m]
efen-ríce
	[m1][b]efen-ríce[/b]. [i]Add:[/i] \[Wiþþ enngless efennrike, Orm. 11868. [i]O. H. Ger.[/i] eban-ríchi: [i]Icel.[/i] jafn-ríkr.\][/m]
efen-sácerd
	[m1][b]efen-sácerd[/b], es; [i]m. A fellow-priest:--[/i]Leóf bróðer and úre efen-sácerd, Angl. xi. 7, 4. Cf. efen-mæssepreóst.[/m]
efen-sáre
	[m1][b]efen-sáre[/b]; [i]adv. Equally bitterly:--[/i]Hié ne magon ealneg ealle on áne tíd emnsáre hreówan, ac hwílum án, hwílum óðru cymð sárlíce tó gemynde [i]neque uno eodemque tempore aeque mens de omnibus dolet; sed nunc hujus, nunc illius culpae memoria acrius tangitur,[/i] Past. 413, 29. \[Cf. [i]Icel.[/i] jafn-sárr; [i]adj.[/i]\][/m]
efen-sárgian
	[m1][b]efen-sárgian[/b]; [i]p.[/i] ode [i]To compassionate, sympathize:--[/i]Eálá &thorn-bar; mín sáwl efensárgaþ þises wífes sáre [i]dolori hujus mulieris anima mia compatitur,[/i] Gr. D. 216, 1. Þá rihtwísan þe lifgende beóþ ne efensárgiað ([i]compatiuntur[/i]) ná þám unrihtwísum mannum deádum, 336, 18. Se Godes man efensárgode (efensárgende, [i]v. l.[/i]) hire sáre, 215, 22. Se abbod him efensárgode, Hml. S. 33, 16. Hé hæfde frýnd &thorn-bar; hine fréfrodon and him efensárgodon, 30, 202.[/m]
efen-sárgung
	[m1][b]efen-sárgung[/b], e; [i]f. Compassion:--[/i]Þá heó þis gehýrde, heó wénde &thorn-bar; hit má wǽre bysmrung þonne efensárgung [i]quod audiens irrisionem potius credidit quam compassionem,[/i] Gr. D. 180, 8.[/m]
efen-sárig
	[m1][b]efen-sárig[/b]. [i]Substitute:[/i] (1) [i]feeling compassion[/i] or [i]pity:--[/i]Þá þá hé geseah his fóstormóder wépan hé wæs sóna hire sáre efensárig ([i]ejus dolori compassus[/i]), Gr. D. 97, 16. (2) [i]equally sorry:--[/i]Þá wurdon hiora wíf sárige . . . hié woldon &thorn-bar;te þá óþere wíf wǽren emsárige him ([i]ut omnibus par ex simili conditione animus fieret[/i]), Ors. 1, 10; S. 46, 3.[/m]
efen-scearp
	[m1][b]efen-scearp[/b]. [i]Add:[/i] \[[i]Icel.[/i] jafn-skarpr.\][/m]
efen-scolere
	[m1][b]efen-scolere[/b], es; [i]m. A fellow-pupil:--[/i]Chalisten his enmscolere [i]Callisthenem sibi apud Aristotelem condiscipulum,[/i] Ors. 3, 9; S. 132, 1.[/m]
efen-scyldig
	[m1][b]efen-scyldig[/b]. [i]Add:--[/i]&THORN-bar; cild þe læg on cradele þá gýtseras lǽton efenscyldig (eal swá scyldigne, [i]v. l.[/i]) and hit gewittig wǽre. \[[i]O. H. Ger.[/i] eban-sculdig.\][/m]
efen-sorgian
	[m1][b]efen-sorgian[/b]; [i]p.[/i] ode [i]To compassionate, be sorry for:--[/i]Þá ongan mín mód efnsorgian ([i]compati[/i]) þám forðférdan bréþer and mid hefigum sáre þæncan ymb his wíte, Gr. D. 345, 18.[/m]
efen-spédiglic
	[m1][b]efen-spédiglic[/b]. [i]Add:--[/i]Efenspédelice [i]consubstantialem . . .[/i] efenspédelicum (efne-, [i]v. l.[/i]) [i]consubstantialibus,[/i] Bd. 4, 17; Sch. 432, 18, 21.[/m]
efen-sprǽc
	[m1][b]efen-sprǽc[/b] [i]confabulation:--[/i]&THORN-bar; efnespréc [i]confabulationem,[/i] Lk. p. 11, 11.[/m]
efan-stálian
	[m1][b]efan-stálian[/b]. v. stálian: [b]efen-swíþ.[/b] [i]Dele.[/i][/m]
efen-swíþe
	[m1][b]efen-swíþe[/b]; [i]adv. Just as much:--[/i]Him sculan eglan óðerra monna brocu suelce hé efnsuíðe him ðrowige [i]singulis compassione proximus,[/i] Past. 75, 10. Ðá scylda ðára scamleásena hé tǽlde suelce hé efnsuíðe him bǽre [i]culpas verecundantium quasi compatiens reprehendit,[/i] 207, 17. Ond suáðeáh oft ágyltað ðá ealdormenn efnsuíðe on ðám ðe hé bið tó eáðmód [i]et tamen nonnunquam gravius delinquitur[/i] . . ., 121, 20. Manigu óþru gesceaft efnswíðe him ([i]the elements[/i]) winnað betweox him (cf. manega óþru gesceafta beóþ á swá ungeþwǽra betwux him, Bt. 21; F. 74, 16), Met. 11, 44.[/m]
efen-teám
	[m1][b]efen-teám[/b]. es; [i]m. A pulling together, conspiracy:--[/i]Getugun [i]conspirauerant[/i] (in marg. [i]conspiratio[/i] efneteám (esne-, MS.)), Jn. L. 9, 22.[/m]
efen-þegen
	[m1][b]efen-þegen[/b], es; [i]m. A fellow-servant:--[/i]Efneþegn [i]conservus,[/i] Mt. L. 18, 29. Efneðegnas [i]conservi,[/i] 31. Énne of his efneðegnum, 28.[/m]
efen-þeówa, -þeów
	[m1][b]efen-þeówa, -þeów[/b]. [i]Add:[/i] (1) strong forms, subst, and adj.:--Ðǽm hláforde is tó cýðanne ðæt hé ongiete ðæt hé is efnðeów his ðeówe [i]ut cognoscant se conservos esse servorum,[/i] Past. 301, 20. Uncer efen-þeów wæs forworden, Hml. A. 207, 393. Ǽnne æfnþára his . . . se his efnþeúw . . . Geseónde æfnðeúwe his [i]unum de conseruis suis . . . conseruus ejus . . . Videntes conserui ejus,[/i] Mt. R. 18, 28, 29, 31. Mínne hláford and míne efenþeówas, Hml. A. 202, 240. (2) weak forms:--Ic eom eówer efnðeówa (emn-, [i]v. l.[/i]) [i]consenior,[/i] Past. 136, 16. Hwí wylt þú cweðan &thorn-bar; ðú sý mín þeówa? Ac þú eart mín efenþeówa, for ðan ðe wit syndan ánes Godes þeów, Hml. A. 123, 204: Hml, Th. i. 38, 25. Se góda þeówa þe hwǽte gedǽlde his efenþeówum, R. Ben. 123, 4.[/m]
efen-þeówen
	[m1][b]efen-þeówen[/b], e; [i]f. A female fellow-servant:--[/i]Ætfæste hé mé míne efenþeówene, Hml. A. 203, 256.[/m]
efen-þrowian
	[m1][b]efen-þrowian[/b]. [i]Add:--[/i]Ne beóð gé unróte . . . þanc ic dó for þon þás sceáp mé efenþrowiaþ, Bl. H. 191, 24. Qngan heó emþrowian his staþolfæstnesse, Hml. S. 23 b, 243. Eallum monnum efnðrowiende on hiora earfoðum [i]singulis compassione proximus,[/i] Past. 97, 20, 23. Bið hé ús efenþrowiende and miltsiende, Bl. H. 19, 30. Beón efenþrowgende óþres earfoþum, . . . on óþres góde beón gefeónde, 75, 19.[/m]
efen-þrowung
	[m1][b]efen-þrowung[/b]. [i]Add:--[/i]Be efenþrowunge níhstan [i]de compassione proximi,[/i] Scint. 147, 8: 148, 12.[/m]
efen-þwær
	[m1][b]efen-þwær[/b]. [i]l.[/i] -þwǽre, [i]and add:--[/i]Efenþwǽre [i]concordes,[/i] Angl. xiii. 367, 32.[/m]
efen-twá
	[m1][b]efen-twá[/b] [i]in the phrase[/i] on efen-twá S [i]into two parts:--[/i]Þæt hrídder tóbærst on emtwá (cf. wearð tóbrocen and tódǽled on twá styccu [i]in duabus partibus divisum,[/i] Gr. D. 97, 7), Hml. Th. ii. 154, 16. Seó eá on emtwá tóeóde, 212, 21. v. em-twá [i]in Dict.[/i][/m]
efen-unwemme
	[m1][b]efen-unwemme[/b]; [i]adj. Equally inviolate:--[/i]Sí ǽlc ciricgrið binnan wágum and cyninges handgrið efenunwemme, Ll. Th. i. 318, 25.[/m]
efen-wǽge
	[m1][b]efen-wǽge[/b], an; [i]f. An equipoise:--[/i]Ebnwége [i]aequipensum,[/i] Wrt. Voc. ii. 99, 47. Efenwǽge [i]equipensium,[/i] 143, 71.[/m]
efen-weaxan
	[m1][b]efen-weaxan[/b] [i]to grow together:--[/i]Emnweaxende (efenwexende, lxxiv, 21) [i]concrescentes,[/i] Lch. i. lxxi, 13.[/m]
efen-wel
	[m1][b]efen-wel[/b] [i]as well. Add:--[/i]Riht is &thorn-bar; preóstas, and efenwel nunnan, regollíce libban, Ll. Th. ii. 324, 2. \[[i]Icel.[/i] jafn-vel.\][/m]
efen-weorþ
	[m1][b]efen-weorþ[/b]. [i]Substitute:[/i] [b]efen-weorþ,[/b] -wirþe; [i]adj.[/i] [b]I.[/b] [i]of equal worth[/i] or [i]dignity:--[/i]Heó efenwyrþe hí on eallum þingum þám bysceope gegearwade, Bd. 4, 6; Sch. 384, 3. &THORN-bar; preóstas beón efenweorþe on eallum ciricþénungum, Ll. Th. ii. 254, 23. [b]II.[/b] [i]of adequate worth,[/i] @bt_d0182[i]very worthy;[/i] condignus:--Hé þone hád mid efenwyrþum (-weorðum, [i]v. l.[/i]) dǽdum frætwade [i]gradum condignis ornans actibus,[/i] Bd. 3, 27; Sch. 331, 23. Hé &thorn-bar; bysceopsetl efenwyrðum (efenwyrðe, [i]v. l.[/i]) dǽdum his hádes heóld [i]episcopalem cathedram condignis gradu actibus seruat,[/i] 5, 12; Sch. 632, 3.[/m]
efen-werod
	[m1][b]efen-werod[/b]. [i]Substitute:[/i] [b]efen-weorod,[/b] es; [i]n. A band of comrades:--[/i]Efenwerod [i]commanipulares,[/i] Wrt. Voc. ii. 23, 35. Cf. efen-heáp.[/m]
efen-wiht
	[m1][b]efen-wiht[/b]. [i]Substitute: One of equal condition (?), fellow, associate:--[/i]Sceóte man ælmessan . . . hwílum be mannes efenwihte, hwílum be freótmen, hwílum be healffreón [i]sometimes in the case of a man's equal[/i] (?), [i]sometimes in that of the freedman or the half-free,[/i] Wlfst. 171, 4. Hí woldon efenwihte (-wyhton, -wyrhtan, [i]v. ll.[/i]) beón on sǽ and on lande, Chr. 972; P. 119, 11.[/m]
efen-wyrcan
	[m1][b]efen-wyrcan[/b]. [i]Substitute:[/i] v. next word.[/m]
efen-wyrcend
	[m1][b]efen-wyrcend[/b], es; [i]m. A co-operator:--[/i]Adrianus wæs efenwyrcend on Godes worde Theodorus arcebiscopes [i]Hadrianus co-operator in uerbo Dei Theodori Episcopi,[/i] Bd. 5, 20; Sch. 673, 10. \[Cf. [i]O. H. Ger.[/i] eban-wirkenti [i]co-operans.[/i]\][/m]
efen-wyrhta
	[m1][b]efen-wyrhta[/b]. [i]Add:--[/i]Hí woldon efenwyrhtan beón on sǽ and on lande, Chr. 972; P. 119, 11. Ic gewilnode mid him tó farenne &thorn-bar; ic þe má emwyrhtena on þǽre þrowunge mínes wynlustes hæfde, Hml. S. 23 b, 358. Gemang þám emnwyrhtum, 97.[/m]
efen-wyrþe, -yrfeweard
	[m1][b]efen-wyrþe, -yrfeweard[/b]. v. efen-weorþ, -irfeweard: [b]éfern.[/b] v. ǽfen.[/m]
efes, efesc
	[m1][b]efes, efesc[/b]. [i]Add:--[/i]Be Cilternes efese, Hrysebyrgan (cf. Hrisebeorgam margine luci Cilterni, iii. 347, 12), C. D. iv. 232, 33. Tó ðæs wudes efese, iii. 389, 27. Út of ðám wudu; of ðæs wudes efese, 390, 2. Be ðǽre æfesce . . . be efæsce, 460, 15, 18. Innan hangran; swá forð be æfise . . . be efise (æfisc, efisc, C. D. B. ii. 304), v. 184, 11, 13.[/m]
efes-drypa
	[m1][b]efes-drypa[/b]. v. yfes-drype.[/m]
efesian
	[m1][b]efesian[/b]. [i]Substitute:[/i] (1) absolute, [i]to cut hair:--[/i]Ic efesige [i]tondeo,[/i] Ælf. Gr. 2, 157, 9. Sceára tácen is þæt þú wecge þínne scytefinger and þone midemistan on þínre swíðran hande ymb þín heáfod swilce þú efysian wille, Tech. ii. 127, 25. (2) with acc. of person, [i]to cut the hair of[/i] a person:--Ne efesiað eów, Deut. 14, 6. Ne gé eów ne efesion [i]neque in rotundum attondebitis comam,[/i] Lev. 19, 27. Man ne mót hine efsian oððe besciran [i]non tanget caput ejus novacula,[/i] Jud. 13, 5. Seó wolde efsian ǽlce geáre þone sanct, Hml. S. 32, 192. (2 a) with [i]head[/i] as object:--Wæs wel gecweden ðæt se efsigenda (efsienda, [i]v. l.[/i]) efsode his heáfod [i]bene dicitur: 'Tondentes tondent capita sua,'[/i] Past. 141, 3. Ðá sácerdas ne scoldon nó hiera heáfdu scieran mid scierseaxum, . . . ac hié scoldon hié efsigean (efsian, [i]v. l.[/i]) mid sceárum, 139, 14. (3) with acc. of hair:--Sé þe on þám dæge hine baðað oððe his fex efesað, Wlfst. 212, 27. \[v. [i]N. E. D.[/i] evese.\] v. be-, ge-, mis-efesian.[/m]
éfest
	[m1][b]éfest[/b]. [i]l.[/i] efest [i]haste, and add:--[/i]Inn eode sóna mið oefeste ([i]festinatione[/i]), Mk. L. R. 6, 25. Mið oefeste (-iste, R.), Lk. L. 1, 39. v. ofost.[/m]
éfestan
	[m1][b]éfestan[/b]. [i]l.[/i] efestan, [i]and add:[/i] [b]I.[/b] [i]intrans. To hasten:--[/i]Efstan [i]properare,[/i] Wrt. Voc. ii. 67, 17. (1) of movement:--Hwider síðast ðú bútan ðínum bearne? hwider efst ðú bútan ðínum diácone?, Hml. Th. i. 418, 1. Swá efst fugel [i]ut si avis festinet,[/i] Kent. Gl. 219. 'Oefesta (eofesta, R.) ádúne stíg' . . . And oefistade (eofestade, R.) ofstág ádúne [i]'festinans descende'. . . et festinans descendit,[/i] Lk. L. 19, 5, 6. Cuómon oefistande [i]uenerunt festinantes,[/i] 2, 16. Hé férde efstende tó his discipulum, Bl. H. 249, 20. (2) referring to rapid passage of time:--Ǽlc fægernes tó ende efsteþ, Bl. H. 57, 28. Þes middangeard tó ende efsteþ, 59, 26. Ætwesan efestaþ tída [i]adesse festinant tempora,[/i] Cant. M. ad. fil. 35. Hé geseah his ágen líf dæghwámlíce tó þám ende efstan and scyndan, Guth. 14, 25. (3) of prompt action, exertion:--Líg efesteð hú hé synfullum súsle gefremede [i]flamma festinans scelerum ulciscere causas,[/i] Dóm. L. 152. Tó gefultumiende mé oefeste ([i]festina[/i]), Ps. Srt. 69, 2. Oefestig, Rtl. 175, 3. Efste (eftsf, MS.) [i]contendat,[/i] Kent. Gl. 1160: An. Ox. 27, 11. Utan samod efestan [i]concurramus,[/i] i. [i]certemus,[/i] 1333. Oefistia [i]festinare,[/i] Rtl. 96, 7. Þé gedafenað tó efestenne &thorn-bar; þú mé þíne trýwa gehealde, Hml. S. 30, 124. Tó ðǽm heistum ibodum oefistende [i]ad altiora festinans,[/i] Mt. p. 9, 17. [b]II.[/b] [i]trans. with gen. To strive after, endeavour to do, undertake:--[/i]Þá gódan weorc wé ánforlátaþ . . . Uton wé nú efstan ealle mægene gódra weorca, and geornfulle beón Godes miltsa, Bl. H. 109, 9. Ic náht gehýðes hæbbe þis weorc tó begangenne, ne ic efstan ne mæg swá myccles síðfætes hider tó bringanne [i]I have nothing convenient for doing this work, and I cannot undertake such a long journey to bring tools hither,[/i] Hml. S. 23 b, 784.[/m]
efestlíce
	[m1][b]efestlíce[/b]; [i]adv. In haste, hurriedly:--[/i]Hrædlíce &l-bar; oefestlíce [i]per praeceps,[/i] Mt. L. 8, 32. Oefestlíce, Lk. L. 8, 33. Oefestlíce ádúne stíg [i]festinans descende,[/i] 19, 5.[/m]
efestung
	[m1][b]efestung[/b], e; [i]f. Haste:--[/i]Swá þæt nánra þinga mid ǽnigre efestinge mannes hí mihton beón undón [i]ut dissolvi tam concite nulla hominum festinatione potuissent,[/i] Gr. D. 164, 15. Mid oefestunge [i]cum festinantia,[/i] Ps. Srt. 77, 33.[/m]
efesung
	[m1][b]efesung[/b]. [i]Substitute: Hair-cutting, clipping, polling:--[/i]Oefsung [i]circinatio,[/i] Wrt. Voc. ii. 104, 7. Efesung [i]circinnatio,[/i] 14, 29. Efesunge [i]tonsura,[/i] An. Ox. 4174. Man geswíce higeleásra gewǽda and bismorlicra efesunga, Ll. Th. ii. 248, 10. \[Ase olt ase me euesede Absalom me solde his euesunge vor two hundred sicles, A. R. 398.\][/m]
efete
	[m1][b]efete[/b]. [i]Add:--[/i]Efete [i]lacertus,[/i] Wrt. Voc. ii. 71, 16: 52, 18. Efete (-a, [i]v. l.[/i]) [i]lacerta,[/i] Ælfc. Gr. Z. 310, 3.[/m]
eficisc?
	[m1][b]eficisc?[/b]:--Zenodotus se eficisca esne, Angl. viii. 334, 17.[/m]
efn-
	[m1][b]efn-[/b]. [i]For compounds with[/i] efn- v. efen-.[/m]
efnan
	[m1][b]efnan[/b]. [i]Take[/i] [b]I[/b] [i]and[/i] [b]II[/b] [i]separately.[/i][/m]
efnan
	[m1][b]efnan[/b], [b]I.[/b] [i]Substitute: To even.[/i] [b]I.[/b] [i]to level, bring to a level[/i] with:--Ic ([i]mead[/i]) eom weorpere (q. v. [i]in Dict.[/i]), efne tó eorðan ([i]lay flat on the ground[/i]) ealdne ceorl; sóna þæt onfindeð, sé þe mec féhð ongeán, þæt hé hrycge sceal hrúsan sécan, Rä. 28, 8. \[v. [i]N. E. D.[/i] even; [i]vb.[/i] [b]I.[/b] 2. Cf. [i]O. H. Ger.[/i] ebanón [i]sternere.[/i]\] [b]II.[/b] [i]to make equal:--[/i]Ðú efnes ðá ús [i]pares illos nobis fecisti,[/i] Mt. L. 20, 12. \[v. [i]N. E. D.[/i] even; [i]vb.[/i] [b]I.[/b] 5. Cf. [i]Icel.[/i] jafna [i]to make equal.[/i]\] v. ge-efn(i)an.[/m]
efnan, II
	[m1][b]efnan, II[/b]. [i]Add:--[/i]Ic ðín bebod efnede, Ps. Th. 118, 131. Hí his bebodu efnedan [i]custodiebant praecepta ejus,[/i] 98, 8. Þæt heó his word efnan ([i]faciant[/i]), 102, 17. Þá þe þíne ǽ efnan nellað [i]contra legem agentes,[/i] 70, 3: 88, 27. Dómas efnan [i]judicium custodire,[/i] 105, 3. Ne bið swylc cwénlic þeáw idese tó efnanne, B. 1941. \[[i]Icel.[/i] efna [i]to perform.[/i]\][/m]
efne
	[m1][b]efne[/b]. [i]Add:[/i] [b]I.[/b] [i]evenly.[/i] (1) [i]uniformly, regularly.[/i] Cf. efen, [b]I[/b]:--Mé is metegung on módsefan hú ic ǽ þíne efnast healde [i]lex tua meditatio mea est,[/i] Ps. Th. 118, 77. (2) [i]with equanimity.[/i] v. efen, [b]II[/b]:--Hé hit emne and geðyldelíce ([i]aequanimiter[/i]) forbær, Past. 227, 22. (3) [i]equally, justly, fairly.[/i] v. efen, [b]III[/b]:--Dém þú swíþe emne, Ll. Th. i. 54, 11. Hié bǽdon þæt hé hié ymb þæt ríce gesémde, and on þǽre gewitnesse wǽre þæt hit emne gedǽled wǽre, Ors. 3, 7; S. 114, 18. (4) [i]equally.[/i] v. efen, [b]IV[/b]:--Emne unwemme, Ll. Th. i. 166, 21. [b]II.[/b] as intensive or emphatic particle. (1) [i]exactly, just.[/i] (a) with a numeral:--Efne nigon hund wintra and lxxi. on þýs geáre, Bl. H. 119, 2: 129, 16. (b) of manner, degree:--Mid wíne and hunige gemenged gelíce efne ([i]just alike[/i]), Lch. i. 363, 14. ¶ followed by swá, swelce:--Cirican mund-byrd is efne swá cynges, Ll. Th. i. 330, 21. Emne suelce ([i]just at if;[/i] quasi) hié him on ðæt nebb spǽten, Past. 45, 3. Efne swylce [i]ac si,[/i] Gr. D. 216, 18: 220, 16. Efne swá seó byrþen siteþ . . . swá sæt seó byrþen, Bl. H. 75, 7: 221, 12. Hié cwǽdon . . . Efne swá swá hié openlíce cwǽdon . . ., 81, 19. Efne þǽm gelícost swylce . . ., 221, 14. (c) of time, [i]just now, directly:--[/i]Wyrcað dǽdbóte, for ðan þe heofonan ríce efne geneálǽchð, Hml. S. 16, 133. Uton ús gesettan efne nú ([i]even now, at once[/i]) heretogan, Num. 14, 4. (2) [i]just, only, no other than:--[/i]Wundurlic wíse and efne heofonlic [i]mira res et non nisi caelitus facta,[/i] Bd. 4, 11; Sch. 408, 11. Efne þá án þá þe tó ǽfæstnesse belumpon [i]ea tantummodo quae ad religionetn pertinent,[/i] 4, 24; Sch. 482, 7. Ne gedafenað &thorn-bar; hé elles dó, bútan swá hé efne on axan and on duste licge, Bl. H. 227, 14. Efne &thorn-bar; gé mé sylfum dóð, 215, 26. Him ne bið nǽfre nán rest seald búton emne þý dæge, Ll. Th. ii. 396, 37. (3) [i]even:--[/i]Hit áwriten is be Salamonne hú hé áfióll emne oð ðæt hé dióflum ongan gieldan [i]Salomon usque ad idololatriam cecidisse describitur,[/i] Past. 393, 14. Simle ic beó gemyndig efne ([i]etiam[/i]) betweoh tweóndan frecnisse úra gefeohta, Nar. 1, 9. &THORN-bar; hé efne munuclífe gyta swíþor lifde þonne lǽwedes mannes, Bl. H. 213, 10. Manige men . . . ge efne eác manige hǽþene men, 129, 24. (4) [i]lo, indeed, now:--[/i]Efne [i]ecce,[/i] An. Ox. 40, 2, 36. Efene [i]en,[/i] 9, 16. Efne ðá ðá se apostol sprecende wæs, Hml. Th. i. 66, 15: Hml. S. 15, 60: 22, 75. Efne þú eart gelǽred, 22, 16, 43. Ðú góda cyngc, efne þes man þe þú swá wel wið gedést, hé is æfestful for ðínum góde, Ap. Th. 14, 23. Heó hæfde efne and heóld þæs líchaman lustes forhæfdnesse, ac hwæðre . . . [i]carnis quidem continentiam habuit, sed . . .,[/i] Gr. D. 340, 15. Efne . . ., ac . . ., Hml. S. 22, 107. Mín se leófesta láreów, and efne tó mínre méder . . . se leófesta freónd [i]my dearest teacher, and indeed, next to my mother, my dearest friend,[/i] Nar. 1, 11: Bl. H. 217, 18. Ond efne swíðe mín weorod wæs gewelgod [i]et sane miles locupletatus est,[/i] Nar. 7, 5. (4 a) [i]with[/i] nú:--Efne nú [i]en,[/i] Kent. Gl. 9. Efene nú ic eom geara tó eówere neóde [i]ecce adsum,[/i] R. Ben. 3, 2. Efne nú is ðeós gifu eów ætbróden, Hml. Th. i. 64, 23. \[[i]O. H. Ger.[/i] ebano [i]aeque, ordinate, aequanimiter, aequaliter, pariter.[/i]\] v. un-efne.[/m]
efne
	[m1][b]efne[/b], es; [i]n. Material:--[/i]Aefne ðiss alðes [i]materiam istam cervise,[/i] Rtl. 116, 40. \[v. [i]N. E. D.[/i] evene. [i]Icel.[/i] efni; [i]n. material.[/i]\][/m]
efne-
	[m1][b]efne-[/b]. This form is used in the Northern specimens to render the prefix [i]con-[/i] in many Latin verbs, e. g. efne-árísa [i]con-surgere,[/i] efne-ceiga [i]con-vocare,[/i] efne-fornioma [i]com-prehendere,[/i] efne-senda [i]com-mittere.[/i] For other compounds v. efen-.[/m]
efnes
	[m1][b]efnes[/b]; [i]adv. Quite, just:--[/i]Efnes hit bið gelíc réna scúrum, Wlfst. 149, 5. Eal &thorn-bar; ús þincð ǽmtig . . . bið emnes mid þý eal gefylled, Dóm. L. 150.[/m]
efn-etan
	[m1][b]efn-etan[/b]. v. next word.[/m]
efnettan
	[m1][b]efnettan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to make even, square, adjust:--[/i]Emnettan [i]quadrare,[/i] An. Ox. 2, 311. [b]II.[/b] [i]to be equal, imitate:--[/i]Ic mésan mæg @bt_d0183 meahtelícor and efnetan ealdum þyrse (-re, MS.) (cf. mando dapes mordax lurcorum more cyclopum, Prehn 217), Rä. 41, 63. Emnyttende [i]equiparando,[/i] Angl. xiii. 421, 803. v. emnettan [i]in Dict.[/i][/m]
efnian
	[m1][b]efnian[/b]. v. efnan.[/m]
efning
	[m1][b]efning[/b], es; [i]m. A consort, partner:--[/i]Hæfde se cyning efning ([i]consortem[/i]) þǽre cynelican wyrðnesse, Bd. 3, 14; Sch. 253, 18. \[v. [i]N. E. D.[/i] evening. Cf. [i]Icel.[/i] jafningi [i]an equal, a match.[/i]\][/m]
efolsian
	[m1][b]efolsian[/b]. v. eofulsian: [b]efstan.[/b] v. efestan.[/m]
eft
	[m1][b]eft[/b]. [i]Add.[/i] [b]I.[/b] of repetition, [i]again:--[/i]Eft gelíce [i]identidem,[/i] Wrt. Voc. ii. 47, 50. Eft rǽdende [i]lectitando,[/i] 50, 23. Wé nú gehýrdon þis godspel rǽdan, and þéh wé hit sceolan eft ofercweþan, Bl. H. 15, 31. Wæs culufre eft ([i]a second time[/i]) of cofan sended, Gen. 1464: B. 1377. Eft . . . níwan stefne, Gen. 1885: An. 1304. Eft . . . óðre síðe, 706: 1677: Sat. 75. Eft swá ǽr, An. 1276: 1343. Eft swá ǽr . . . niówan stefne, B. 1787. [b]I a.[/b] of replacement, restoration, renewal:--Geðwegenum fótum eft sceógian hí [i]lotis pedibus recalcient se,[/i] Angl. xiii. 413, 687. Sceal beón se ingang eft geopenod, Bl. H. 9, 8. Hú hé eft gesette seld sélran werode, Gen. 94: Dan. 641. Þá wæs eft swá ǽr þeód on sǽlum, B. 642: An. 1478. [b]II.[/b] of return, reversal, [i]back, again[/i] (a) to a place:--Hí eóden and eft cómon, Hml. Th. i. 64, 7: Gen. 1478. Hám eft becuman, El. 143. Se heofonlica ǽrendwreca eft hám cerde, Bl. H. 9, 24. Wǽron Egypte eft oncyrde, Exod. 451. Nú wille ic eft þám líge neár, Gen. 760. Hig æðelinges eft ne wéndon [i]they did not expect the prince back,[/i] B. 1596. (b) to a condition:--Þú tó eorþan scealt eft geweorþan, Cri. 624. Willflód ongan lytligan eft, Gen. 1413. (c) of giving:--Hé háteþ þá eorþan eft ágifan &thorn-bar; heó ǽr onféng, Bl. H. 21, 30. (d) reversal of order:--Agof is mín noma eft onhwyrfed, Rä. 24, 1. [b]III.[/b] [i]afterwards,[/i] (a) in reference to the past:--Sió ǽ wæs ǽrest on Ebrisc geðióde funden, and eft Creácas wendon hié on hiora ágen geðióde, and eft Lædenware swǽ same, Past. 7, 1-3. Swá hié eft dydon, Cri. 455: Exod. 389: Sat. 374. Ic sóna eft mé sylfum andwyrde, Past. 5, 21. Gesceóp God Adam and Evah eft siððan . . . Beswác se ðeófol siððan eft ðá men, Ælfc. T. Grn. 3, 4-8. Hé spræc tó Abrahame . . . Cwæð þá eft raðe tó Sarran, Gen. 2726: Sat. 229. Hé eft æfter fæce geþrowade, Bl. H. 23, 30. Eft ufaran dógrum, B. 2200. (b) in reference to the future, [i]hereafter:--[/i]Þæt þú ne secge eft, 'Ic gewelegode Abram,' Gen. 14, 23: Gen. 2145. Ǽr seó mengeo eft tófaran sceolde, 1663: 2702. Wá eów þe nú hlihaþ, for þon gé eft wépað on écnesse, Bl. H. 25, 23, 20: 55, 24: B. 1753. Wé wǽron on wræcsíþ sende, and nú eft sceolon óþerne éþel sécan, Bl. H. 23, 6: Sat. 212: Gú. 1159. [b]III a.[/b] [i]afterwards, in a later part[/i] of a book:--Eft rehþ [i]infra subdit,[/i] An. Ox. 5167. [b]IV.[/b] where there is a sequence of propositions, statements, [i]again:--[/i]Wæs gecueden ðætte ðá sácerdas ne scoldon nó hiera heáfdu scieran . . ., ne eft hí ne scoldon hira loccas lǽtan weaxan, Past. 139, 13. Sé ðe ágiémeleásað ðá giémene . . ., oððe eft folgað ðǽre giémenne, 87, 11: 321, 16. Gehiéren hwæt áwriten is . . . and eft gehiérað ðone cwide, 323, 10: Met. 7, 27: 11, 26. Hwílum . . . hwílum eft, 20, 215: Cri. 648: B. 2111. Nǽnig eft . . . [i]again no one . . .,[/i] Crä. 18. Swá hit eft be eów Esaias mǽlde [i]so, again, Isaiah said it of you,[/i] El. 350. ¶ In the Northern glosses the prefix [i]re-[/i] in many Latin verbs is rendered by [i]eft,[/i] but the English word is separable; cf. eft tó cerranne [i]reuerti,[/i] Lk. R. L. 19, 12.[/m]
eft-ácenned
	[m1][b]eft-ácenned[/b] [i]re-born, born again:--[/i]Eftácenned [i]renatus,[/i] Jn. p. 3, 14. Eftácennedum [i]renatis,[/i] Rtl. 32, 3. Eftácenndum, 33, 22.[/m]
eftácennedness, -cennes
	[m1][b]eftácennedness, -cennes[/b] [i]regeneration:--[/i]Eftácennednisses [i]regenerationis,[/i] Rtl. 35, 15. Æftákennisse [i]regeneratione,[/i] Mt. R. 19, 28.[/m]
eft-ǽrist
	[m1][b]eft-ǽrist[/b] [i]resurrection:--[/i]Eftérest [i]resurrectionem,[/i] Mt. L. 22, 23.[/m]
eft-bétung
	[m1][b]eft-bétung[/b], e; [i]f. Restoration[/i] to health:--Eftboeteng [i]restitutio[/i] ([i]manus aridae[/i]), Mk. p. 2, 17.[/m]
eft-boren
	[m1][b]eft-boren[/b] [i]re-born, born again;[/i] renatus, Jn. L. R. 3, 5.[/m]
eft-bót
	[m1][b]eft-bót[/b], e; [i]f. Restoration[/i] to health:--Eftboete [i]restitutio,[/i] Mk. p. 2, 17. Eftbóte [i]reparationis,[/i] Rtl. 33, 17.[/m]
eft-cennes
	[m1][b]eft-cennes[/b] [i]regeneration:--[/i]Eftcynnes, edníwung [i]regeneratione,[/i] Mt. L. 19, 28. v. eft-ácennedness.[/m]
eft-cneoreso
	[m1][b]eft-cneoreso[/b] [i]regeneration,[/i] Rtl. 108, 29.[/m]
eftern
	[m1][b]eftern[/b] (?) [i]evening:--[/i]Forðon &thorn-bar; eftern lócað (forðon éfern longeð ðú wást, R.) [i]quoniam aduesperascit,[/i] Lk. L. 24, 29. \[The glosser seems to have read [i]uesper aspicit.[/i]\] \[Cf. (?) [i]Icel.[/i] aptan, aftan.\][/m]
efter-sóna
	[m1][b]efter-sóna[/b]; [i]adv. Again:--[/i]Eftersóna [i]iterum,[/i] Mk. L. 8, 25. Eft'sóna (æfter-, R.), 2, 1. Eft'sóna (efter-, R.), 7, 31. Eft'sóna (æfter-, R.), [i]rursus,[/i] 2, 13. \[Frequent in Northern Gospels, in L. generally with the symbol for [i]er,[/i] in R. written in full.\] v. eft-sóna.[/m]
eft-flówende
	[m1][b]eft-flówende[/b] [i]glosses[/i] redundans:--Eftflówende wætera [i]redundantia flumina,[/i] An. Ox. 506.[/m]
eft-flówung
	[m1][b]eft-flówung[/b], e; [i]f. Redundance:--[/i]Eftflówu\[nga\] [i]redundantia,[/i] i. [i]flumina,[/i] Hpt. Gl. 418, 45.[/m]
eft-for(e)gifnes
	[m1][b]eft-for(e)gifnes[/b] [i]glosses[/i] remissio, Mk. p. 2, 14: L. 3, 29: Lk. L. R. 24, 47: Rtl. 119, 38: reconciliatio, Mt. p. 14, 13.[/m]
eft-gadrian
	[m1][b]eft-gadrian[/b]. v. ge-eftgadrian.[/m]
eft-geearnung
	[m1][b]eft-geearnung[/b] [i]remuneration:--[/i]Eftgearnunge [i]remuneratione,[/i] Rtl. 59, 1.[/m]
eft-gemyndig
	[m1][b]eft-gemyndig[/b]; [i]adj. Remembering:--[/i]Eftgemyndig wæs Petrus [i]recordatus est Petrus,[/i] Mk. L. 14, 72: Lk. L. 22, 61. Eftgemyn(d)ig, Mt. L. 26, 75. Eftgimyndig, Mk. R. 11, 21: Rtl. 55, 30. Eftgemyndig [i]reminiscens,[/i] Jn. p. 7, 16. Eftgemyndig wé aron, Mt. L. 27, 63. Eftgemyndigo (-myndge, R.), Lk. L. 24, 8: Jn. L. (R.) 2, 17. Eftgemyndgo (-e, R.), 22. Wosað gié eftgemyndgo [i]reminiscamini,[/i] 16, 4.[/m]
eft-gemynd(i)gian
	[m1][b]eft-gemynd(i)gian[/b] [i]to remember:--[/i]Ic nó eftgimyndga [i]ego non recordabor,[/i] Rtl. 19, 5. Eftgimyndga milsa ðínra [i]reminiscere misericordiarum tuarum,[/i] 167, 27. v. eft-myndig.[/m]
eft-gewæxen
	[m1][b]eft-gewæxen[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Grown again:--[/i]Eftgewæxen barc, Lch. i. 378, 15.[/m]
eftgian
	[m1][b]eftgian[/b]; [i]p.[/i] ode [i]To repeat, iterate:--[/i]Hit is áwriten: 'Ne eftga ðú ðín word on ðínum gebede.' Ðæt is ðæt mon eftgige his word [i]scriptum est: 'Ne iteres verbum in oratione tua.' Verbum iterare est,[/i] Past. 421, 11, 12. v. ge-eftgian.[/m]
eft-hweorfan
	[m1][b]eft-hweorfan[/b]. [i]Add:--[/i]Þí hálgan lenctenfæstene efthwyrfende [i]when Lent returns,[/i] Hml. S. 23 b, 613.[/m]
eft-leániend
	[m1][b]eft-leániend[/b], es; [i]m. A remunerator, recompenser:--[/i]Eftleániend [i]remunerator,[/i] Rtl. 89, 30.[/m]
eft-lésing, -lísing
	[m1][b]eft-lésing, -lísing[/b]. [i]Add:[/i] Lk. L. R. 24, 21: Rtl. 123, 35.[/m]
eft-lócung
	[m1][b]eft-lócung[/b] [i]glosses[/i] respectus, Rtl. 86, 30.[/m]
eft-myndig
	[m1][b]eft-myndig[/b]; [i]adj. Remembering:--[/i]Eftmyindig [i]recordatus,[/i] Mk. L. 11, 21. Eftmyndigo [i]recordati,[/i] Jn. L. 12, 16. v. eft-gemyndig.[/m]
eft-níwung
	[m1][b]eft-níwung[/b], e; [i]f. Renewal, restoration:--[/i]Eftnívuwunges [i]reparationis,[/i] Rtl. 7, 27. Eftníwawnges, 31, 1.[/m]
eft-onfónd
	[m1][b]eft-onfónd (?)[/b] [i]a receiver:--[/i]Eftondfóende [i]receptorem,[/i] Mt. L. p. 16, 8.[/m]
eft-ryne
	[m1][b]eft-ryne[/b], es; [i]m. A running back, return:--[/i]Útgong his and eftyrn his [i]egressio ejus et occursus ejus,[/i] Ps. Srt. 18, 7.[/m]
eft-sel(e)ness
	[m1][b]eft-sel(e)ness[/b], e; [i]f. Requital, retribution, recompense:--[/i]Dæge eftselenise (efttóselenisse, R.) [i]diem retributionis,[/i] Lk. L. 4, 19. Ðá ilcu dóe ðé eftselnisse (-selenise, L.) [i]fiat tibi retributio,[/i] Lk. R. 14, 12. Alle eftselnisses [i]omnes retributiones,[/i] Rtl. 169, 27.[/m]
eft-sóna
	[m1][b]eft-sóna[/b]. [i]Add:--[/i]Eftsóna [i]ibidem,[/i] An. Ox. 7, 289: 8, 213: [i]iterum,[/i] Mt. L. 5, 33: 13, 45: 20, 5. Ne þincð mé nǽfre &thorn-bar; hit sóð sý &thorn-bar; þis sý Efesa byrig . . . ac ic nát eftsóna, ne ic nǽfre git nyste &thorn-bar; ǽnig óþer byrig ús wǽre gehende búton Ephese ánre [i]methinks it cannot be true that this is Ephesus, but again I do not know, nor ever yet did I know, that any other town were near us but Ephesus only,[/i] Hml. S. 23, 542. v. eft, efter-sóna.[/m]
eft-spellung
	[m1][b]eft-spellung[/b]. [i]For[/i] Cot. 271 [i]l.[/i] Wrt. Voc. ii. 77, 36.[/m]
eft-þingung
	[m1][b]eft-þingung[/b], e; [i]f. Reconciliation:--[/i]Eftðingung [i]reconciliatio,[/i] Rtl. 88, 10. Cf. ed-þingung.[/m]
eft-tóseleness
	[m1][b]eft-tóseleness[/b]. v. eft-seleness.[/m]
eft-wyrd
	[m1][b]eft-wyrd[/b]. [i]Add: A becoming again[/i] (v. weorþan, [b]I[/b]), [i]a renewal of existence, resurrection at doom's day[/i] (?):--Swá nú regnþeófas ríce dǽlað, yldo oððe ǽrdeáð; eftwyrd cymð, mægenþrymma mǽst [i]now mighty robbers hold sway, eld or early death; renewal of life shall come, greatest of God's glorious powers,[/i] Exod. 539.[/m]
ég-clif
	[m1][b]ég-clif[/b]. v. ecg-clif.[/m]
ege
	[m1][b]ege[/b]. [i]Add:--[/i]Nis þǽr ([i]in heaven[/i]) ege, ne geflit, ne yrre, Bl. H. 23, 31. Orsorg ǽlces eorþlices eges, Bt. 10; F. 28, 18. For ðǽm ege ánum ðæs innecundan déman, Past. 79, 7. For ríces mannes ege, Bl. H. 43, 10. Þysne ege þrowian æt þyssum englum, 93, 34. Ofergytende þisse sǽwe ege, 235, 1. Hú mycelne ege wé sceolon witan (hú micel ege sí tó hæbbenne, [i]v. l.[/i]) tó þám hálgum werum [i]quantus sit viris sanctis timor exhibendus,[/i] Gr. D. 63, 5. Wíf ic lǽrde &thorn-bar; hié heora weras lufedan and him ege tó wiston, Bl. H. 185, 23: Wlfst. 220, 27. v. weorold-ege.[/m]
egean
	[m1][b]egean[/b]. v. ecgan.[/m]
ege-full
	[m1][b]ege-full[/b]. [i]Add:[/i] [b]I.[/b] [i]fearful, inspiring fear, terrible,[/i] (1) of persons:--Egeful hláford [i]metuendus dominus,[/i] R. Ben. 2, 2. Cóm rídende sum egefull ridda, Hml. S. 25, 773. Swá egefull wæs Alexander þá þá hé wæs on eásteweardum þissum middangearde &thorn-bar;te þá from him ondrédan þe wǽron on westeweardum [i]tantus timor in summo Oriente constituti ducis populos ultimi Occidentis invaserat,[/i] Ors. 3, 9; S. 136, 6. Alexander se egefulla cyning, Hml. S. 25, 1. Hí geseóð egefulne þone ðe hí eádmódne forhygedon, Hml. Th. i. 300, 19. (2) of things, [i]terrible, tremendous:--[/i]Beó him swíðe egefull ðæt éce wíte [i]aeterna supplicia perhorrescant,[/i] Past. 263, 16. Seó sǽ is hwílon swíðe hreóh and egeful on tó beónne, Hml. Th. i. 182, 33. Tó þám egefullan Godes dóme [i]tremendo judicio Dei,[/i] R. Ben. 31, 10. Þone egefullan cwide [i]terribilem sententiam,[/i] 49, 19. [b]II.[/b] [i]fearful, timorous.[/i] (1) [i]feeling fear,[/i] cf. ege-leás:--Egefulle [i]tremebundos,[/i] Hpt. Gl. 475, 4. (2) [i]expressing fear:--[/i]Mid eargum, egefullum gebǽrum [i]formidilosis,[/i] i. [i]stupefactis gestibus,[/i] Hpt. Gl. 518, 58.[/m]
egefullíce
	[m1][b]egefullíce[/b]; [i]adv. Fearfully, awfully, in a way that inspires awe:--[/i]Se Hǽlend egefullíce and hálwendlíce clypað on his godspelle, Hml. Th. i. 94, 9.[/m]
ege-healdan
	[m1][b]ege-healdan[/b]. [i]l.[/i] ege healdan: [b]ege-láf.[/b] [i]Dele, and see[/i] éce, [b]I.[/b][/m]
ege-leás
	[m1][b]ege-leás[/b]; [i]adj. Without fear, without awe.[/i] Cf. ege-full, [b]II,[/b] [i]and see two following words.[/i][/m]
egeleáslíce
	[m1][b]egeleáslíce[/b]; [i]adv. Without fear, unconcernedly:--[/i]Ðý lǽs hié siððan @bt_d0184 geearnigen swá micle hefigre wíte suá hié nú egeleáslícor and unnytlícor brúceð Godes giefe [i]eo postmodum supplicia graviora mereantur, quo nunc largioribus bonis Dei male uti non metuunt,[/i] Past. 247, 10.[/m]
egeleásness
	[m1][b]egeleásness[/b], e; [i]f. Confidence, presumption:--[/i]Þá þíne welan þe þú ([i]the devil[/i]) on fruman begeáte æt þæs ǽrestan mannes egeleásnesse ([i]from his not having the fear of God before his eyes[/i]) and unhýrsumnesse, Bl. H. 85, 31.[/m]
ege-lic
	[m1][b]ege-lic[/b]; [i]adj. Terrible:--[/i]Þú egelic ([i]terribilis[/i]) eart, Ps. Spl. 75, 7.[/m]
egenu
	[m1][b]egenu[/b]. [i]Substitute:[/i] [b]egenu,[/b] e; [i]f. A husk, chaff:--[/i]Gewrid, egenu oððe scealu [i]glumula,[/i] Wrt. Voc. ii. 40, 23. \[Cf. [i]N. E. D.[/i] awn: [i]Goth.[/i] ahana [i]chaff: O. H. Ger.[/i] agana [i]arista, festuca, palea: Icel.[/i] ögn.\][/m]
egenwirht
	[m1][b]egenwirht[/b]. [i]Substitute:[/i] [b]egnwyrht[/b]:--Egnwirhtae (gén- ?) [i]mercis.[/i][/m]
ege-nys
	[m1][b]ege-nys[/b]. [i]Substitute:[/i] [b]eg-ness[/b] (eg- ? cf. égan), e; [i]f. Fear:--[/i]Egnesse [i]formidinem.[/i][/m]
egesa
	[m1][b]egesa[/b]. [i]Add:[/i] [b]I.[/b] [i]fear, terror:--[/i]Féhð óðer tó sé þe unmurnlíce máðmas dǽleð, egesan ne gýmeð ([i]does not cherish fear[/i]), B. 1757. Mid þon egsan and þǽre lufan Drihtnes, Bl. H. 119, 17. Uton wé þæs dæges fyrhto and egsan on úre mód settan, 125, 6. [b]II.[/b] [i]what excites fear[/i] or [i]horror, a terrible thing:--[/i]Mannum þincþ heora deáð leófra þonne ðone egesan tó gehýranne [i]it will seem to men better to die than to hear that awful tempest,[/i] Wlfst. 196, 7. Micel þearf is þæt crístene men þæne egesan ǽfre ne dreógan, þæt hý deófolgyld weorðian [i]it is very needful that Christian men never commit the horrible sin of worshipping idols,[/i] 281, 4. Leahtra egesan forbúgan [i]uitiorum monstra diuitare,[/i] Angl. xiii. 381, 226.[/m]
égesa
	[m1][b]égesa[/b]. [i]Dele, and see preceding word:[/i] [b]egese-gríma.[/b] v. eges-gríma.[/m]
eges-ful, ege-ful
	[m1][b]eges-ful, ege-ful[/b]. [i]l.[/i] eges-ful, [i]omit the instances of[/i] ege-ful, [i]and add:--[/i]Mereflódes weard ([i]the Deity[/i]) yrre and egesfull, Exod. 505. Ne bið ús ([i]devils[/i]) freá milde egesful ealdor ([i]the Devil[/i]), Jul. 329. Egesful eorla drihten ([i]Holofernes[/i]), Jud. 21. Þæt egesfulle [i]horrendus,[/i] Wrt. Voc. ii. 42, 43. Egesfulra [i]terribilium,[/i] Ps. L. 144, 6.[/m]
egesfullíce
	[m1][b]egesfullíce[/b]; [i]adv. Terribly:--[/i]Egesfullíce [i]terribiliter,[/i] Ps. L. 138, 4. Óþer dæl wæs weallendum lígum ful swíðe egesfullíce [i]flammis feruentibus nimium terribile,[/i] Bd. 5, 12; Sch. 616, 5.[/m]
eges grime
	[m1][b]eges grime[/b]. [i]Substitute:[/i] [b]eges-, egese(-i)-gríma,[/b] an; [i]m. A horrible mask, a creature that has assumed a horrible form, a spectre:--[/i]Egisgríma (egisi-) [i]larbula,[/i] Txts. 73, 1168. Egesegríma, Wrt. Voc. ii. 50, 46: [i]musca[/i] ([i]l. masca[/i]), 55, 47. Egesgríma, 114, 44. Hé wæs eall sweart and behrúmig, and flogon hine his ágene mæn, and wéndon þæt hit wǽre larbo, &thorn-bar; is egesgríma (cf. [i]atrum phantasma,[/i] Ald, 66, 31), Shrn. 69, 31. Egesgríman [i]larbam[/i] (v. Ald. 197, 5: this and the preceding passage refer to the same incident), Wrt. Voc. ii. 95, 64. Egesgrímana [i]mascarum,[/i] An. Ox. 21, 7. \[See Grm. D. M. (trans.) p. 1045.\][/m]
egesian
	[m1][b]egesian[/b]. [i]Add:[/i] [b]I.[/b] [i]to terrify, inspire[/i] ([i]with[/i]) [i]fear[/i] or [i]awe.[/i] (1) absolute:--Oft Scyld Scéfing monegum mǽgðum meodosetla ofteáh, egsode eorl ([i]the hero inspired[/i] ([i]men with[/i]) [i]fear[/i]), B. 6. Hé egesiende stiérð [i]terroribus retrahet,[/i] Past. 53, 16. (2) [i]with acc.:--[/i]Hié ofergietað ðǽre hirdelican lufan and egesiað hié and ðreátigeað mid onwalde suá suá hláfordas [i]hos, pastoralis mansuetudinis obliti, jure dominationis terrent,[/i] Past. 145, 2. Hé egesode ðá ðe on unryht hǽmdon [i]fornicationis metum praemisit,[/i] 397, 20. Hé ðæt mód his hiéremonna óliccende egesige and ðreátigende ólicce [i]corda subditorum et terrendo demulceat, et tamen ad terroris reverentiam demulcendo constringat,[/i] 127, 7. [b]II.[/b] [i]to threaten:--[/i]Egsude [i]minaretur,[/i] An. Ox. 2481.[/m]
eges lic
	[m1][b]eges lic[/b]. [i]l.[/i] eges-lic, [i]and add: threatening:--[/i]Egeslic [i]terribilis,[/i] Wrt. Voc. i. 61, 43. Egeslic nýten on sǽ oððe on lande [i]belua,[/i] 77, 74. Egslic [i]horrida,[/i] An. Ox. 50, 55. Se egeslica dómes dæg, Bl. H. 27, 27. Egeslices [i]horrentis,[/i] An. Ox. 3635. Mid egeslicum gebode [i]imperio terrente,[/i] i. [i]tremefaciente,[/i] 1940. Egislicum gehlýde [i]furibundo strepitu,[/i] 3810. Cyrme egeslicum (-o, MS.) [i]fragore horrisono,[/i] 4418. \[E\]gislicere [i]horrendo[/i] ([i]apparatu[/i]), 777. Harðacnut fǽringa feóll tó þǽre eorðan mid egeslicum anginne ([i]with a horrible convulsion[/i]), Chr. 1042; P. 162, 14. Egeslicere heáhnysse [i]minaci proceritate,[/i] An. Ox. 4435. Egeslice [i]minacem,[/i] 3525. Egislican [i]ferinam,[/i] i. [i]bestialem[/i] ([i]ferocitatem[/i]), 2984. Ðæt forme scip þæt egeslice spell gebodade [i]the first ship told the terrible tale,[/i] Ors. 4, 5; S. 166, 10. Egeslice [i]truculenta,[/i] i. [i]horrida[/i] ([i]venena[/i]), An. Ox. 1852. Egeslice dǽda, Wlfst. 161, 9. Mid egislicum [i]cornutis[/i] ([i]vultibus[/i]), An. Ox. 163. Eislicum (egislicum, An. Ox. 4831) [i]furibundis,[/i] Hpt. Gl. 517, 37. Egislice orleahtras [i]horrida discrimina,[/i] 1866: [i]horrida,[/i] i. [i]formidolosa,[/i] 3480. Cwóman nǽdran wunderlicran þonne þá óþre and egeslicran, Nar. 14, 1. Þæt wé wære beón þæs egeslican tíman þe tówerd is . . . Þæt bið se egeslicesta þe ǽfre gewearð, Wlfst. 95, 2.[/m]
egeslíce
	[m1][b]egeslíce[/b]. [i]Add: horribly:--[/i]Hé egeslíce hweós, Hml. Th. i. 86, 7. Þǽr manna líc lágon and egeslíce stuncon, Hml. S. 4, 211. Þá wyrhtan tótǽron hí sylfe and egeslíce grymetedon, 6, 197.[/m]
egesung
	[m1][b]egesung[/b]. [i]Add:--[/i]Send hé him tó swá fela eóroda þe mihton gebígan &thorn-bar; mennisc him tó, oþþe mid egsunge þæt hig bugon tó sibbe, oþþe mid wíge &thorn-bar; hí wurdon gewylde, Jud. Thw. 161, 37. Hé ondrǽde \[þæs wítegan\] egesunge [i]metuat prophete comminationem,[/i] R. Ben. I. 58, 13.[/m]
egeþe
	[m1][b]egeþe[/b], an; [i]f. For[/i] 'Som. . . . Lye' [i]substitute:--[/i]Egðe, egdae [i]erpica,[/i] Txts. 59, 761. Egþe, Wrt. Voc. ii. 144, 15. Egeþe, 29, 44. Egiðe [i]raster,[/i] 118, 61. Egþe (-a, MS.) [i]hircipes[/i] vel [i]tribula,[/i] i. 16, 25. Eiþe ([i]printed[/i] ciþe) [i]traha,[/i] 15, 11. \[Theose foure harowede . . . with to eythes (harwes, MS. B.), Piers P. C. 22, 273. [i]O. L. Ger.[/i] egiða: [i]O. H. Ger.[/i] egida [i]erpica.[/i]\] Cf. ecgan.[/m]
egeðere
	[m1][b]egeðere[/b]. [i]Substitute:[/i] [b]egeþere,[/b] es; [i]m. One who harrows[/i] or [i]rakes:--[/i]Egðere, egderi [i]erpicarius,[/i] Txts. 59, 762. Egþere, Wrt. Voc. ii. 114, 16. Egeþere, 29, 45. \[[i]O. L. Ger.[/i] egiðari: [i]O. H. Ger.[/i] egidári [i]erpicarius.[/i]\][/m]
egeþ-getígu
	[m1][b]egeþ-getígu[/b]; [i]pl. n. The apparatus belonging to a harrow:--[/i]Man sceal habban wǽngewǽdu, sulhgesídu, egeðgetígu, Angl. ix. 264, 5. v. ge-teóh.[/m]
ege-wilm
	[m1][b]ege-wilm[/b], es; [i]m. A terrible surge:--[/i]Ofer egewylmum, Ps. Th. 106, 24.[/m]
eggian
	[m1][b]eggian[/b]. v. ge-eggian: [b]egile.[/b] v. egl.[/m]
Egipte
	[m1][b]Egipte[/b]. [i]Add: gen.[/i] (e)na:--Egiptena land, Angl. viii. 322, 3. Egiptna, Nar. 34, 34: 35, 20. Geseah ic miccle meniu Affricána and Egypta, Hml. S. 23 b, 346.[/m]
Egiptisc
	[m1][b]Egiptisc[/b]. [i]Add:--[/i]Ealle þá eásternan and þá Egiptiscan, Lch. iii. 256, 7.[/m]
egl
	[m1][b]egl[/b]. [i]Add:[/i] [b]egle,[/b] an; [i]f.[/i] [b]I.[/b] [i]an ail, awn, beard of barley:--[/i]Egle, eglae, egilae [i]glis,[/i] Txts. 67, 973. [i]Glis[/i] fonfyr ([i]furfur?[/i]) oððe egle, Wrt. Voc. ii. 40, 71. Egle [i]aresta,[/i] Wrt. Voc. i. 287, 21. Egle (-a, MS.) [i]arista,[/i] 38, 48. Eára scale (hule, egle) [i]spicarum glumula,[/i] An. Ox. 1412. Eglan [i]fistucam[/i] (v. Mt. 6, 3), Wrt. Voc. ii. 72, 25: 36, 69. Elgum [i]aristis,[/i] 96, 50. Eglum [i]gliribus[/i] (prava seges [i]gliribus[/i] densescit acerbis, Ald. 210, 37), 97, 10: 41, 50. Eglum oððe eárum, 5, 69. Eárum, eglum [i]spicis,[/i] An. Ox. 2361. [b]II.[/b] [i]a talon, claw:--[/i]Egl unheóru, B. 987. \[v. [i]N. E. D.[/i] ail.\] Cf. egenu.[/m]
eglan(-ian)
	[m1][b]eglan(-ian)[/b]. [i]Add:--[/i]Him nán þing ne eglað ǽnigre brosnunge, Hml. Th. ii. 552, 28: Lch. iii. 40, 19. Wið untrumnysse ðe eágan eigliað, 16, 28. Wiþ þám wyrmum þe innan eglað monnum, ii. 12, 4: 120, 18. For eówre forhtnysse and yrhðe þe eów eglað [i]propter cordis tui formidinem qua terreberis,[/i] Deut. 28, 67. Him ([i]Cain[/i]) eglde ðæt hé ([i]Abel[/i]) wæs betra ðonne hé [i]meliorem se esse doluit,[/i] Past. 235, 8. Gif ðám gífran ungemetlicu sprǽc ne eglde [i]nisi gulae deditos immoderata loquacitas raperet,[/i] 309, 3. Swelce óþrum monnum ǽr &thorn-bar; ilce ne eglede, Bt. 7, 2; F. 16, 28: Hml. Th. ii. 514, 11. Hé cwæð &thorn-bar; him &thorn-bar; nánuht ne eglode [i]dixit quod ei nihil noceret,[/i] Ll. Th. ii. 164, 10. Ðá ðe hira hláfordas diégellíce tǽlað, and ðeáh suá suá hit him nó ne derige, ne ne egle [i]dum praelatae dignitati saltem innoxie et latenter derogant,[/i] Past. 199, 13. Him sculan eglan óðerra monna brocu, 75, 10.[/m]
egle
	[m1][b]egle[/b] [i]grievous, painful. Add:--[/i]Sé ðe eów hrepað, hit mé bið swá egle swylce hé hreppe ðá seó mínes eágan, Hml. Th. i. 390, 15: 516, 22. Ne mæg þé ǽnig yfel egle weorðan [i]non accedent ad te mala,[/i] Ps. Th. 90, 10: Rún. 29. Cleopian wé in eglum móde and inneweardre heortan [i]let us cry with painful thoughts from the bottom of the heart,[/i] Bl. H. 19, 2. Frécne þúhton egle eáláda, An. 441. Hé ús gescildað wið sceððendra eglum earhfarum, Cri. 762: Gú. 376. \[v. [i]N. E. D.[/i] ail; [i]adj.[/i]\] v. elra.[/m]
egle
	[m1][b]egle[/b], an; [i]f.[/i] v. egl: [b]egor[/b] [i]nine ounces. Dele, and see next word.[/i][/m]
égor
	[m1][b]égor[/b], es; [i]m. High tide, flood:--[/i]Égur, aegur [i]dodrans,[/i] Txts. 57, 702. Égur [i]dodrans,[/i] i. [i]malina,[/i] Wrt. Voc. ii. 142, 2. Égor [i]dodrans[/i] (de-, MS.): [i]detrans,[/i] 70, 3. Égores [i]cataclismi, genus fluctus,[/i] An. Ox. 7, 159. Eógra, eógora [i]dodrantium,[/i] 13, 1. \[v. E. S. 27, 223.\][/m]
égor-streám
	[m1][b]égor-streám[/b]. [i]Add:--[/i]Hwanon eágorstreám ofer ýða gewealc eówic bróhte?, An. 258. Ǽnig . . . þára þe . . . on eágorstreám ceól gesóhte, 379. Þǽr git eágorstreám earmum þehton, B. 513. Mere . . . eágor streámas, An. 492.[/m]
egsian, egsung
	[m1][b]egsian, egsung[/b]. v. egesian, egesung: [b]egþa.[/b] v. egeþe.[/m]
egþ-wirf?
	[m1][b]egþ-wirf?[/b]:--Hundehtetig æcera gesáwen and án egþwirf and vi. bidenfate, C. D. B. iii. 367, 38.[/m]
ehennys
	[m1][b]ehennys[/b]. [i]Dele:[/i] [b]eh-heóloþe.[/b] v. heáh-heoloþe: [b]éh-syne.[/b] [i]Dele, and see[/i] eág-sýnes: [b]-eht(e).[/b] v. -iht(e).[/m]
éhtan, éhtian
	[m1][b]éhtan, éhtian[/b]. [i]Add:--[/i]Éhtende [i]insectatum,[/i] Wrt. Voc. ii. 47, 8. [b]I.[/b] [i]to pursue[/i] an enemy, a criminal:--Ic éhtige fýnd míne [i]persequor inimicos meos,[/i] Ps. L. 17, 38. For ðǽm mín mon éht þe ic bodige ymb ðone tóhopan deádra monna ǽristes [i]de spe et resurrections mortuorum judicor,[/i] Past. 362, 3. Hé férde and éhte þǽra hǽþenra and mid ealle ádrǽfde, Hml. S. 25, 244. Þá Egyptiscan þe hira ǽr éhton, Ex. 14, 31. Gif ǽnig man Godes ciricgrið ábrece . . . éhte his ǽlc þára þe Godes fréond sí, Ll. Th. i. 340, 8. Ðý lǽs hwelc ðára niéhstena his éhte ([i]persequatur[/i]) and gefoo, Past. 167, 4. Engel éhtiende hig [i]angelus persequens eos,[/i] Ps. L. 34, 6. Éhtendum [i]insequente,[/i] i. [i]persequente,[/i] An. Ox. 4749. Éhtende [i]persequente,[/i] Kent. Gl. 1042. [b]II.[/b] [i]to chase[/i] an animal:--Æteówde án ormǽte heort . . . Placidas him geornlíce æfter férde . . . Placidas stód . . . and áblan his ǽhtan . . . 'Eálá Placida, hwí éhtest þú mín?', Hml. S. 30, 28-45. [b]II a.[/b] of animals:--Geseah hé scealfran doppetan tó grunde éhtende þǽra fixa, Hml. S. 31, 1316. [b]III.[/b] [i]to assail, attack,[/i] (1) with weapons:--Hié his wǽran swíðe éhtende ge mid scotum ge mid stána torfungum, Ors. 3, 9; S. 134, 14. (1 a) of an animal:--Gyf his nǽdre éhte, Lch. iii. 168, 19. (2) with words, abuse, reproaches:--Tó hwon éhtest þú þás men?, Bl. H. 175, 23. Þá þe hí yrre gesáwene beóð éhtan and wítnian [i]quos irati insequi uidentur,[/i] Bd. 1, 27; Sch. 67, 11. (3) of things:--Ðeáh @bt_d0185 hine óhtan (=éhtan?) ealle ðá yfela and ealle ðá brógan, Sal. K. p. 84, 11. [b]IV.[/b] [i]to persecute, act with malevolence towards:--[/i]Ic éhtige [i]infesto,[/i] Wrt. Voc. i. 22, 34. Ofsláð and oéhteð (oehtad biðon, L.) [i]occident et persequentur,[/i] Lk. R. 11, 49. Mið ðý oehtas iúch (eówer héhtende beóþan, R.) [i]cum persecuti uos fuerint,[/i] Mt. L. 5, 11. Þá þe éhtiað mé, Ps. L. 34, 3. Éhte &l-bar; éhtigende is ([i]persecutus est[/i]) feónd sáwle míne, 142, 3. Hig éhton &l-bar; hig éhtegende wǽron, 68, 27. Saulus, hwæt éhtesðú mé? ic eom Ihs þone þú ehtest, Shrn. 58, 29. Gif mec oehtende (-o, L.) wérun and iówih hiá oehtadun, Jn. R. 15, 20. Rómáne crístenra monna éhton, Ors. 6, 6; S. 262, 11. Hé hét crístenra monna éhtan [i]ad persequendos Christianos feralia dispersit edicta,[/i] 6, 22; S. 274, 4. Þá éhtegende mé, Ps. L. 118, 150. Fram éhtiendum mé, 30, 16. Oehtigendum, 141, 7. Éhtendum (oehtendum, L.), Mt. R. 5, 44. Oehtendum [i]adversantibus,[/i] Rtl. 176, 33. \[[i]O. Sax.[/i] áhtian: [i]O. H. Ger.[/i] áhten [i]persequi, insectari.[/i]\] v. á-, ge-, oþ-éhtan (-ian).[/m]
éhtend
	[m1][b]éhtend[/b]. [i]Add:[/i] [b]I.[/b] [i]a pursuer, assailant[/i] (cf. éhtan, [b]I, III[/b]):--Scipia sǽde þæt hé þára ǽlces éhtend wolde beón, swá swá his feóndes, þe þæs wordes wǽre þæt from þóhte [i]Scipio said he would pursue with relentless hostility every one who voted for leaving Rome,[/i] Ors. 4, 9; S. 190, 24. Gyf man méte &thorn-bar; hé geseón ne mæge, lǽre ic hine &thorn-bar; hé him wið his éhtend beorge, Lch. iii. 174, 28. [b]II.[/b] [i]a persecutor:--[/i]Hé ([i]Nero[/i]) wæs monna ǽrest éhtend crístenra monna, Ors. 6, 5; S. 262, 5. Oehtende [i]persecutore,[/i] Rtl. 64, 16. Hié wǽren crístenra monna éhtend, Ors. 6, 10; S. 264, 27. Oehtendum [i]persecutoribus,[/i] Mk. L. R. 10, 30. v. eahtend.[/m]
éhtere
	[m1][b]éhtere[/b]. [i]Add:--[/i]Domicianus, crístenra manna éhtere, Hml. Th. i. 58, 26. Sauwlus wæs crístenra manna éhtere and cwellere, Shrn. 58, 27. Éhtere Crístes ǽ, Bl. H. 187, 5. Codes circena éhtere, Hml. A. 149, 147. On ðám écan wuldre ne wunað nán wiþerwinna, ne nán yfel éhtere þe ús dreccan mage, 78, 146. Se Hǽlend for his éhterum gebæd, 47, 567. Fore oehterum ([i]persecutoribus[/i]) gibidda, Rtl. 44, 30. \[[i]O. H. Ger.[/i] áhtári [i]persecutor, apparitor.[/i]\][/m]
éhtian
	[m1][b]éhtian[/b]. v. éhtan.[/m]
éhting
	[m1][b]éhting[/b]. [i]Add:--[/i]Yrmþa éhtinga [i]calamitatum insectationes,[/i] Hpt. Gl. 476, 16. \[[i]O. H. Ger.[/i] áhtunga [i]persecutio.[/i]\] v. on-éhting (?).[/m]
éht-nes
	[m1][b]éht-nes[/b]. [i]Add:--[/i]Oehtnisses [i]persecutionis,[/i] Mt. p. 14, 10. Ðá ðe þoliað éhtnysse for rihtwísnysse, Hml, Th. i. 552, 29. On éhtnessum, Bl. H. 171, 17. Oehtnissum, Mk. p. 4, 13. Éhtnesse [i]insectiones[/i] ([i]insectationes,[/i] Ald. v. éhtung), Wrt. Voc. ii. 81, 16: 46, 68. \[[i]O. H. Ger.[/i] áhtnessi [i]persecutio.[/i]\][/m]
eiseg
	[m1][b]eiseg[/b]. [i]Add:[/i] cf. eislic = egislic, Hpt. Gl. 517, 37. v. eges-lic.[/m]
el
	[m1][b]el[/b]; [i]pl.[/i] elle [i]other:--[/i]Elle (ðá oðero, L.) genóman æsnas his [i]reliqui tenuerunt servos ejus,[/i] Mt. R. 22, 6. v. elles.[/m]
el-boga
	[m1][b]el-boga[/b]. v. eln-boga: [b]elch.[/b] v. eolh.[/m]
elcian
	[m1][b]elcian[/b]. [i]Add: to procrastinate.[/i] [b]I.[/b] [i]absolute:--[/i]Elcaþ [i]differt,[/i] i. [i]moratur,[/i] Wrt. Voc. ii. 140, 13. Ylde, elcode [i]distulit, moram fecit,[/i] 141, 47. Ne hé lange ne elcode, Lch. iii. 434, 24. Elkede (ilkede, ylcodan þá déman) man fram dæge tó dæge, Chr. 999; P. 133, 5. Hí þágit elcodon, Hml. S. 31, 1166. God behét ǽlcum behreówsigendum his synna forgifennysse, ac hé behét nánum elcigendum gewiss líf oð merigen, Hml. Th. ii. 602, 29. Elciendum, Hml. S. 12, 166. Nellen gé elciende eówere heortan áhyrdan, R. Ben. 2, 10. Behreówsigendum mannum hé miltsað, ac hé ne behét þám elcigendum gewiss líf oð merigen, Hml, Th. i. 350, 13. [b]II.[/b] [i]with gen.:--[/i]Hé elcað his tócymes, Hml. Th. ii. 566, 25. Hé elcode his sleges, 380, 31. [b]III.[/b] [i]with prep.:--[/i]Hí elciað ongeán ðone deáð, and mid ealle ne forfleóð . . . on ende þisse worulde hí deáðes onfóð. Úre Álýsend ne elcode ná ongeán þone deáð [i]Enoch and Elias delay to meet death, and do not avoid it . . . at the end of this world they will receive death. Our Saviour did not delay to meet death,[/i] Hml. Th. i. 308, 2-7. Þæt se Ælmihtiga forgeáfe gódne willan þám seócan hǽðenan, þæt hé leng ne elcode tó His geleáfan [i]that the Almighty would give a good will to the sick heathen, that he should not put off longer coming to a belief in Him,[/i] ii. 26, 1. [b]IV.[/b] [i]with clause:--[/i]Nán man ne sceal elcian þæt hé his synna gebéte, Hml. Th. ii. 602, 27: Hml. S. 12, 164. v. ildcian.[/m]
elcor
	[m1][b]elcor[/b]. [i]Add: else:--[/i]Ælcor (ellicor, [i]v. l.[/i]) [i]alias,[/i] Ælfc. Gr. Z. 239, 2. [b]I.[/b] [i]besides:--[/i]Ic genom mid mec þreó þúsendo and forlét míne fyrd elcor ([i]the rest of the army[/i]) in Fasiacen, Nar. 26, 5. Næs náht elcor (nóht elles, nán þing elles) tó ealles geáres andlyfne búton &thorn-bar; án ([i]nihil aliud . . . nisi . . .[/i]), Gr. D. 57, 2: 290, 21. [b]II.[/b] [i]otherwise, in another way:--[/i]Gif nasu þyrel weorð . . . Gif nasu ælcor sceard weorð, Ll. Th. i. 14 13. Gif mé seó godcunde gyfu forgyfan wile . . . ; gif hit hwæt ælcor (elcor, elles, [i]v. ll.[/i]) bið, ic eft hweorfe ([i]sin alias reuertar[/i]), Bd. 4, 28; Sch. 519, 7. Hé ne mihte elcor gewearmigan búton æt fýre, Nar. 18, 15. Hí ne magon elcor beón búton mínre gemynde geendebyrded [i]non sine magna cura ordinata,[/i] 3, 15. Hú mæg &thorn-bar; beón ylcor (elles, [i]v. l.[/i]) ongyten búton . . . [i]quid sentiri aliud potest, nisi . . . ,[/i] Gr. D. 315, 1. [b]III.[/b] [i]as an alternative, as a substitute:--[/i]Wyrc tó duste oþþe elcor gníd on wín, Lch. i. 368, 15. Þá þe wé ne magon ongytan in þám god-cundan dóme wé sculan ús þe má ondrǽdan þonne elcor reccan ([i]timere[/i] [i]magis quam discutere debemus[/i]), Gr. D. 301, 12. [b]IV.[/b] [i]if not, under other conditions, on another supposition:--[/i]Gif hé bið cealdre gecyndo, þonne cymð æfter feówertigum; elcor cymð æfter fíftigum wintra, Lch. ii. 284, 21. Þæt weorc byþ of þǽre gife geseald, nalles seó gifu of þám weorce, elcor (elles, [i]v. l., alioquin[/i]) ne byþ seó gifu Godes gifu, Gr. D. 33, 5: 274, 16. Elcor [i]si quo minus[/i] (v. Jn. 14, 2), Wrt. Voc. ii. 74, 20. [b]IV a.[/b] after a negative clause, [i]if so:--[/i]Behaldeþ &thorn-bar; gé eówre sóþfestnisse ne dóan fore monnum . . . elles &l-bar; elcur ([i]alioquin[/i] = elcor [i]elioquin,[/i] Wrt. Voc. ii. 72, 20: 30, 63) gé ne habbaþ leán, Mt. R. 6, 1. Ne menn geótaþ wín neówe in wínbelgas alde; elcur &l-bar; elles ([i]alioquin[/i]) tóbersteþ þá belgas ealde, 9, 17. Elcur nú, Lk. L. 5, 36, 37. [b]V.[/b] [i]elsewhere:--[/i]Seó fǽmne gá on mynster oððe ælcor on hire clǽnnysse hig healde [i]eat puella in monasterium, vel alibi in castitate se contineat,[/i] Ll. Th. ii. 148, 4. v. ælcor [i]in Dict., and[/i] elcra; elles.[/m]
elcora, elcra
	[m1][b]elcora, elcra[/b]; [i]adv. Else, otherwise:--[/i]Ac elcra, elles hú [i]sed secus,[/i] i. [i]aliter[/i] (ellcra, Hpt. Gl. 481, 47), An. Ox. 3202. Hwylc beren mǽnde hé ðonne elcora (elles, Bl. H. 39, 27) bútan heofona ríce?, ib. note. Wæs his rest on his hǽran oððe elcora (elles, Bl. H. 227, 11) on nacodre eorðan . . . 'Ne gedafenað crístenan men &thorn-bar; hé elcora (elles, Bl. H. 227, 14) dó,' Nap. 20. Gif hé elcra (ælcra, [i]v. l.[/i]) þurh tóþundennesse gedyrstlǽcð [i]si aliter presumpserit,[/i] R. Ben. 113, 12. v. elcor; elles.[/m]
elcra
	[m1][b]elcra[/b]; [i]adj. Substitute[/i] (?): elcran; [i]adv. Otherwise:--[/i]Wið manegum ádlum &thorn-bar; deáh, ðá ðe cumað of oferfyllo and of yflum wǽtum. Gif hié cumen of oferfyllo, mid spiweðan hý mon sceal lytlian. Gif hié þonne cumað of óþrum biterum and yfelum wǽtum, þá þe wyrceað óman, þonne beóþ þá elcran tó stillanne [i]the inflammations are to be reduced by other means[/i] ([i]than emetics[/i]), Lch. ii. 178, 14. v. elcra; [i]adv.[/i][/m]
elcung
	[m1][b]elcung[/b]. [i]Substitute:--[/i]Hýrsumnes bútan elcunge [i]obedientia sine mora,[/i] R. Ben. 19, 14, 19: 47, 12. Bútan ǽlcere elcunge, 131, 5. Hát mé nú fullian bútan elcunge, Hml. S. 3, 607. Þú ús mid elcunge geswænc-test, Ap. Th. 19, 26. Hé wiðcwæð mid langsumere elcunge [i]diu negando distulit,[/i] Hml. Th. ii. 158, 6. v. eldcung [i]in Dict.[/i][/m]
eld
	[m1][b]eld[/b]. v. ild: [b]eldcung.[/b] [i]Add:[/i] v. ildcian, elcung: [b]elde.[/b] v. ilde: [b]eldcend-lic.[/b] v. ildend-lic.[/m]
eldne?:--
	[m1][b]eldne?:--[/b]Eldne [i]hinnuli capini[/i] ( = ? elone (elene) [i]hinnula campana[/i]), Wrt. Voc. ii. 43, 54.[/m]
eldo
	[m1][b]eldo[/b]. v. ildu: [b]eldra, eldran.[/b] v. ildra, ildran: [b]eldre[/b] [i]dele.[/i] v. ildra: [b]eldung.[/b] v. ilding.[/m]
ele
	[m1][b]ele[/b], es; [i]m. Add:[/i] and [i]n.:--[/i]Balzamum se deórweorðesta ele, Nar. 36, 32. Wé tó dæg sceolan dǽlan úrne ele on þreó wísan gehálgodne . . . hálig ele, óþer is crisma, and seóccra manna ele: and gé sceolan habban þreó ampullan gearuwe tó þam þrým elum, Ll. Th. ii. 390, 2-7. Grénes eles, Lch. ii. 180, 11. Eles gecynd bið &thorn-bar; hé beorhtor scíneþ þonne wex on sceafte, Bl. H. 127, 36. Oeles [i]olei,[/i] Lk. L. 16, 6. Of ole [i]de oleo,[/i] Mt. L. 25, 8. Mið ole (oele, R.), Mk. 6, 13. Seóþ on ele . . . dó þonne weax on &thorn-bar; ele, Lch. ii. 234, 10. Ðone ele (oele, [i]v. l.[/i]), Past. 369, 19, 11. Ele áwringan of byrgum, Gr. D. 250, 22. Hí ðicgeð on dám earde ele on heora bigleofum swá swá wé dóð buteran, Hml. Th. ii. 178, 16. Ne genómun oele, Mt. L. R. 25, 3. v. fulluht-, smirwung-ele.[/m]
ele-bacen
	[m1][b]ele-bacen[/b]. [i]Add:--[/i]Þá sceolon beón elebacene (æle bracene, Thw.) and wearme [i]in sartagine oleo conspersa frigetur; offerent eam calidam,[/i] Lev. 6, 21.[/m]
ele-beám
	[m1][b]ele-beám[/b]. [i]Add:--[/i]Oelebeám [i]oliva,[/i] Rtl. 65, 35. Úp tó ðám ealdan elebeáme, C. D. v. 194, 3. Tó ðám elebeáme, 297, 20. On ǽnne elebeám, 374, 21. Andlang hagan on ðone elebeám, 70, 23. Mór oelebeáma (-beómes, R.) [i]mons oliuarum,[/i] Mk. L. 11, 1: 14, 26. On móre oelebeáma (-beóma), 13, 3. \[[i]O. H. Ger.[/i] oli-baum.\][/m]
elebeám-stybb
	[m1][b]elebeám-stybb[/b] [i]the stump of an olive tree:--[/i]On þone elebeámstyb, C. D. iii. 430, 26.[/m]
ele-bearu (-o)
	[m1][b]ele-bearu (-o)[/b], wes; [i]m. An olive grove:--[/i]Oelebearwes dún [i]mons Oliueti,[/i] Mt. R. 21, 1: 26, 30. Mór oelebearwes (olebearua, L.) [i]mons oliuarum,[/i] Lk. R. 22, 39. Mór elebearues [i]mons Oliveti,[/i] Mt. L. 26, 30. Oelebearuu, Lk. L. 19, 29. Olebearu, 21, 37.[/m]
ele-berge
	[m1][b]ele-berge[/b]. [i]Add:--[/i]Seó tíd &thorn-bar; man sceolde eleberigean somnian [i]colligendae olivae tempus,[/i] Gr. D. 50, 10. Eleberigan (-berian), 28. Men wrungun elebergean ([i]olivas[/i]) on þǽre treddan . . . Hí náht ne geháwedon flówan þæs eles of þám elebergum, 250, 13-26. \[[i]O. L. Ger.[/i] oli-beri: [i]O. H. Ger.[/i] oli-beri [i]oliva.[/i]\][/m]
ele-byt
	[m1][b]ele-byt[/b]. [i]For example substitute:--[/i]Ǽrenu elebyt [i]lenticula,[/i] Wrt. Voc. Ii. 50, 75. v. byt: [b]electre,[/b] v. elehtre.[/m]
ele-drósna
	[m1][b]ele-drósna[/b]; [i]pl. Lees of oil, oil-dregs:--[/i]Genim þysse wyrte seáw mid eledrósnum gemencged, Lch. i. 310, 17. \[[i]O. H. Ger.[/i] oli-truosin [i]amurca.[/i]\] Cf. eles drosna [i]under[/i] ele.[/m]
ele-fæt
	[m1][b]ele-fæt[/b]. [i]Add:--[/i]Gé sceolan habban þreó ampullan gearuwe tó þám þrým elum, for ðan ðe wé ne durran dón hí tógædere on ánum elefate, Ll. Th. ii. 390, 8. Ampellan oððe elefæt [i]legithum,[/i] Wrt. Voc. ii. 52, 76. Genim þysse wyrte sǽdes án elefæt ful and twégen bollan fulle wæteres, Lch. i. 300, 2. Áfyll ðín elefæt ([i]imple cornu tuum oleo,[/i] 1 Sam. 16, 1), Hml. Th. ii. 64, 6. Hé hét áwurpan út þæt glæsene fæt mid ele mid ealle . . . hét eft áhebban þæt elefæt, 178, 31. Oelefæt @bt_d0186 full smirinise [i]alabastrum ungenti,[/i] Lk. L. 7, 37. \[[i]O. H. Ger.[/i] oli-faz [i]alabastrum.[/i]\][/m]
ele-greófa
	[m1][b]ele-greófa[/b], an; [i]m. An oil-pot[/i] (v. greófa); or [i]fibrous material saturated with oil[/i] (?) (cf. [i]O. H. Ger.[/i] grinbo v. pfanna [i]frixorium, cremium[/i] vel [i]siccamina lignorum: Ger.[/i] griebe [i]fibrous remains of lard, &c. after being fried[/i]):--Elegreóuena [i]naptarum[/i] (the passage is: incendia [i]naptarum[/i] fomite succensa: cf. heordena, tyrwena [i]naptarum,[/i] An. Ox. 1649. The glosser may have thought of the fire as fed by oil from cans, or by tow soaked in oil), An. Ox. 7, 87: 8, 99.[/m]
ele-horn
	[m1][b]ele-horn[/b], es; [i]n. A horn for oil:--[/i]Elehorn [i]lecitho,[/i] Wrt. Voc. ii. 51, 43.[/m]
elehtre
	[m1][b]elehtre[/b]. [i]Add:[/i] electre, elot(h)r:--Elotr, elothr [i]electrum,[/i] Txts. 59, 735. Elehtre, Wrt. Voc. i. 31, 5. Electre, 79, 10: An. Ox. 56, 382. Elehtre [i]maliterre,[/i] Wrt. Voc. i. 67, 68: [i]maura,[/i] ii. 58, 30.[/m]
ele-lænde
	[m1][b]ele-lænde[/b]. [i]Add:[/i] v. el-lende: [b]ele-land.[/b] [i]Add:[/i] v. el-land: [b]ele-leáf[/b](?):--Eleleáfes stelan, Lch. ii. 272, 23. Heleleáfes moran, Lch. iii. 18, 26.[/m]
ele-leást
	[m1][b]ele-leást[/b], e; [i]f. Lack of oil:--[/i]For eleleáste, Gr. D. 44, 21.[/m]
ele-lendisc
	[m1][b]ele-lendisc[/b]. [i]Add:--[/i]On stówe elelendiscre [i]in loco peregrinationis,[/i] Ps. L. 118, 54. Elelendisc [i]extorrem,[/i] Hpt. Gl. 412, 74. Elendisc, An. Ox. 275. Æielendiscne, 11, 21. \[Kumeð þes helendisse Mon . . . Mon elelendis he is icleped for he is of unkuþe þode, O. E. Hml. i. 81, 32.\][/m]
ele-sealf
	[m1][b]ele-sealf[/b]. [i]Add:--[/i]Þǽre getreówan elesealfe [i]nardi pistici,[/i] Wrt. Voc. ii. 86, 41. Elesealfe [i]ambrosia,[/i] 2, 34: [i]nardo,[/i] 74, 67: 60, 54: Hpt. Gl. 405, 48.[/m]
eleþ
	[m1][b]eleþ[/b]. [i]Substitute:[/i] [b]eleþ.[/b] [i]l.[/i] éþel.[/m]
ele-tredde
	[m1][b]ele-tredde[/b], an; [i]f. An oil-press, press in which olives are crushed:--[/i]Wǽron feáwa eleberian . . . hét hé þá gegaderian and dón on eletreddan ([i]in praelo[/i]), Gr. D. 50, 29. Of þǽre eletreddan ([i]ex prelo[/i]) nǽnige gemete ǽnig dǽl eles út eóde, 251, 2.[/m]
ele-treów
	[m1][b]ele-treów[/b]. [i]Add:--[/i]Ne ætýwde ǽnig wæstm on þám eletreówum [i]fructus in oleis nullus appareret,[/i] Gr. D. 50, 11. Treówcynn eletreówum gelíce [i]arbores similes oliuae,[/i] Nar. 36, 31.[/m]
ele-twíg
	[m1][b]ele-twíg[/b]. [i]l.[/i] -twig, [i]and add:--[/i]Eletwiges [i]oleastri,[/i] Wrt. Voc. ii. 64, 7.[/m]
elfetu
	[m1][b]elfetu[/b]. v. ilfette: [b]elh, elha.[/b] v. eolh.[/m]
el-hygd
	[m1][b]el-hygd[/b]. [i]Substitute: Alienation of mind, ecstasy,[/i] and add:--Se engcel his mód gegráp and gelǽdde in ellhygd búton him sylfum [i]angelus ejus mentem in ecstasim rapuit extra se,[/i] Gr. D. 108, 4.[/m]
Élíg
	[m1][b]Élíg[/b]. [i]Add:--[/i]On ðǽm londe þe wé nemnað æt Élíe, Shrn. 94, 27.[/m]
Élíg-mynster
	[m1][b]Élíg-mynster[/b] [i]the monastery of Ely:--[/i]Heó wearð gehádod tó abbadissan on Élígmynstre, Hml. S. 20, 38.[/m]
ell
	[m1][b]ell[/b], es; [i]m.[/i] (v. u.) [i]The letter l:--Uelim[/i] on ánum elle . . . [i]uellem[/i] on twám ellum, Ælfc. Gr. Z. 200, 5, 6.[/m]
el-land
	[m1][b]el-land[/b]. [i]Add:[/i] \[Til eillandes þir þam drou, C. M. 2189.\] v. ele-land: [b]ellarn.[/b] [i]l.[/i] ellaern, [i]and see[/i] ellen: [b]elle[/b] [i]others.[/i] v. el: [b]elle[/b] [i]elder-tree.[/i] v. ellen.[/m]
ellen
	[m1][b]ellen[/b] [i]strength. Add:--[/i]In elne [i]in agonia,[/i] Wrt. Voc. ii. 46, 48. Hé áweóx in gástlicum elne [i]in spirituali zelo excreverat,[/i] Gr. D. 205, 19. Swá hwæt swá wé tó góde dóþ on elne gástlices mægenes, Bl. H. 29, 9. Swá hwylc swá on elne oþ his ende wunað [i]qui perseveraverit usque in finem,[/i] 171, 25. Bæd ic þá fyrde &thorn-bar; hié hæfdon gód ellen þára þinga þe ús on becwómon [i]orabam Macedones ne aduersis casibus cederent,[/i] Nar. 14, 22. Ic syngode þurh ásolcennysse þá þá mé gód ne lyste dón ne nán ellen niman tó ǽnigum godan weorce [i]did not apply myself zealously to any good work,[/i] Angl. xi. 113, 45. \[v. [i]N. E. D.[/i] elne.\][/m]
ellen
	[m1][b]ellen[/b] [i]elder-tree. Add:[/i] ellern (-aern), elle:--Ellaen, ellae, ellaern [i]sambucus,[/i] Txts. 94, 893. Elle [i]sambuca,[/i] 109, 1131. Ellen [i]sambucus,[/i] Wrt. Voc. i. 285, 67: [i]actis[/i] vel [i]sambucus,[/i] 69, 31. Elnes rind, Lch. ii. 230, 14. In tó gryddeles elrene, of gryddeles elrene in tó ðára smalan ác, C. D. B. i. 117, 27. Usque ad ellerne, C. D. iii. 447, 31. Tó ðám ellene, v. 226, 14. On ðæt ellen; of ðám ellenne, iii. 85, 8. On ðæt ǽnlýpe ellyn; ðonne of ðan ellynne, v. 398, 28. Petram recte contra le ellarne, iii. 393, 5. Þá gemearr þe man drífð . . . on ellenum and eác on óðrum mislicum treówum (for the elder as a sacred tree see Grmm. D. M. p. 651 (trans.)), Ll. Th. ii. 248, 5. \[[i]For[/i] ellen [i]in place-names[/i] v. ellen-beorh (ellern-, elle-, elles-), -crundel, -cumb, -ford (elle-), -wyl, -worþig, C. D. vi. 284.\][/m]
ellen-asce
	[m1][b]ellen-asce[/b], an; [i]f. Elder-ash:--[/i]Wyrc him leáge of ellenahsan, Lch, ii. 338, 25.[/m]
ellen-campian
	[m1][b]ellen-campian[/b]. [i]Substitute for quotations:--[/i]Ellencampedon [i]agonizarunt,[/i] Wrt. Voc. ii. 3, 5.[/m]
ellen-dǽd
	[m1][b]ellen-dǽd[/b]. [i]Add:[/i] \[[i]O. Sax.[/i] ellean-dád.\][/m]
el-lende
	[m1][b]el-lende[/b]; [i]adj. Dele last two quotations, and add:--Afiniculum[/i] ellende [i]a finibus procul,[/i] Txts. 39, 99. \[[i]O. Sax.[/i] eli-lendi: [i]O. H. Ger.[/i] el(i)-lenti [i]peregrinus, exul.[/i]\][/m]
el-lende
	[m1][b]el-lende[/b], es; [i]n. Foreign parts:--[/i]Oþþe on ellende (ælþeóde, [i]v. l.[/i]) oððe on heora ágenre gecýþþe, Bt. 27, 3; F. 98, 34. On ellende [i]apud exteras nationes,[/i] 27, 4; F. 100, 10. In ellende &l-bar; in elðióde gefoerde [i]peregre profectus est,[/i] Mt. R. 21, 33. On ellende færende [i]peregre proficiscens,[/i] 25, 14. \[[i]O. Sax.[/i] eli-lendi: [i]O. H. Ger.[/i] el(i)-lenti [i]trans-migratio, exilium.[/i]\][/m]
ellenga
	[m1][b]ellenga[/b]. v. eallunga.[/m]
ellen-gráfa
	[m1][b]ellen-gráfa[/b], an; [i]m. An elder-grove:--[/i]On ellengráfan; fram ellengráfan, C. D. B. ii. 469, 27.[/m]
ellen-hete
	[m1][b]ellen-hete[/b], es; [i]m. Jealousy:--[/i]Ic ondette . . . ellenhete and níð, Angl. xi. 98, 26.[/m]
ellen-lǽca
	[m1][b]ellen-lǽca[/b]. [i]For[/i] 'pugil . . . Cot. 15' [i]substitute:--[/i]Ellenlǽca (-e, MS.) [i]agonteta[/i] ( = agonotheta), Wrt. Voc. i. 284, 38. Ellenlǽca [i]agontea,[/i] ii. 8, 11. Cf. ellen-campian.[/m]
ellen-leás
	[m1][b]ellen-leás[/b]. [i]Add:[/i] \[Herrsummnesse iss unstrang wiþþutenn meocnesse, meocnesse iss ellennlæs wiþþutenn herrsummnesse, Orm. 10908.\][/m]
ellen-lic
	[m1][b]ellen-lic[/b]; [i]adj. Courageous, valiant:--[/i]Ellenlic gewinn, Hml. S. 23 b, 2.[/m]
ellen-róf
	[m1][b]ellen-róf[/b]. [i]Add:[/i] \[[i]O. Sax.[/i] ellean-róf.\][/m]
ellen-stybb, -stubb
	[m1][b]ellen-stybb, -stubb[/b], es; [i]m. An elder-stump:--[/i]Æt þæne ellenstyb; of ðám stybb, C. D. iii. 24, 3. On ðone ellenstyb, 437, 19. Ellenstub, 10, 17: 25, 21. Of ðá(m) ellenstubbe on ðane óðerne ellenstubbe, vi. 102, 25. Usque le ellerne stubbe, iii. 407, 25. On þá ellenstybbas; þonne of þám ellenstybban, C. D. B. iii. 396, 30.[/m]
ellen-tán
	[m1][b]ellen-tán[/b], es; [i]m. An elder-twig:--[/i]Ellentánas and áctánas, Lch. ii. 322, 19.[/m]
ellen-treów
	[m1][b]ellen-treów[/b], es; [i]n. An elder-tree:--[/i]Tunc in uiam publicam usque sambucum quam uocitant ellentreów, C. D. iii. 379, 15.[/m]
ellen-wód
	[m1][b]ellen-wód[/b]; [i]adj. Add:--[/i]Andig, ellenwód [i]zelotypus,[/i] An. Ox. 364.[/m]
ellen-wódian
	[m1][b]ellen-wódian[/b]. [i]Add:--Emulari,[/i] i. [i]imitari, vel[/i] ellenwódian, Wrt. Voc. ii. 143, 43.[/m]
ellen-wyrttruma
	[m1][b]ellen-wyrttruma[/b], an; [i]m. A root of elder:--[/i]Ellenwyrttruman rind, Lch. ii. 270, 3.[/m]
el-leoht
	[m1][b]el-leoht[/b], es; [i]n. The incorrect use[/i] ([i]elision f[/i]) [i]of l:--[/i]Elleohtes [i]lauta-cismi[/i] ([i] = labdacismi;[/i] cf. [i]laudacismi[/i] ðǽre uncyste, Wrt. Voc. ii. 88, 33), An. Ox. 5471. Cf. em-leoht.[/m]
ellern
	[m1][b]ellern[/b]. v. ellen.[/m]
elles
	[m1][b]elles[/b]. [i]Add:[/i] [b]I.[/b] with indef. or interrog. pronouns, or indeterminate numeral words:--Búton hit mid úrum hláforde sý, oððon elles hwylc þe máran Godes ege habbe, Wlfst. 269, 12. Gif him sylfum ælles hwæt sǽle . . . elles hwæt, C. D. i. 311, 12, 13. Mid elles hwám gerénod, Bt. 14, 3; F. 46, 14. Hwæt is elles ðiós gewítendlice sibb búton swelce hit sié sum swæð ðǽre écean sibbe?, Past. 351, 24. For hwám wæs elles . . . búton for ðǽm ðe . . ., 389, 32. Elles ǽlc óþer þing bútan þysum sý gehealden [i]reliqua omnia impleantur,[/i] R. Ben. 34, 13, Ne gehýrde nǽnig man on his múþe óht elles nefne Crístes lof, Bl. H. 223, 36. Wæs se bigleofa gemétt and nán ðing elles, Hml. Th. i. 76, 19. Hé elles nán þincg ne cwǽð, Hml. S. 23 b, 616. Nán mann ne mihte ðencan embe náht elles bútan . . ., Chr. 995; P. 130, 10. Eall þæt manncynnes elles wæs, eall hit ádranc, Wlfst. 10, 13. [b]I a.[/b] referring to a substantive with pronominal &c. adj. (cf. [b]I[/b]):--Hwylc beren mǽnde hé elles búton heofona ríce?, Bl. H. 39, 27. &THORN-bar; man ǽlc beboden fæsten healde, sí hit Ymbrenfæsten, sí hit Lengctenfæsten, sí hit elles óðer fæsten, Ll. Th. i. 368, 22. Elles óðre fæstena healde man, 308, 18. Hwæþer þys sý Ephesa byrig þe elles ǽnig óþer, Hml. S. 23, 743. Hit wæs elles feáwum mannum cúð, Chr. 1043; P. 164, 3. [b]II.[/b] with pronominal adverbs. (1) local:--Wæs eorðstyrung on Deórbý and elles gehwǽr . . . and eác &thorn-bar; wilde fýr on Deórbýscíre micel yfel dyde and gehwǽr elles, Chr. 1049; P. 167, 25, 27. Elles hwider [i]aliorsum,[/i] Wrt. Voc. ii. 3, 25. Áwhyder oþþe elles hwyder [i]usquam aut aliorsum,[/i] An. Ox. 7, 376. Elles hwanune [i]aliunde,[/i] Scint. 33, 2: R. Ben. I. 70, 1. (2) of manner:--Elcra, elles hú [i]secus,[/i] i. [i]aliter,[/i] An. Ox. 3202. Hit ne sý &thorn-bar; se láreów þe him tela tǽce him sylf elles hú dó, Ll. Th. ii. 418, 4. [b]III.[/b] [i]otherwise, differently:--[/i]Elles [i]aliter,[/i] An. Ox. 1380: [i]ceterum,[/i] 5183. Ne gespræc hé ná þý þe hé hit wolde forðbringan, ac elles beótigende [i]non proferendo, sed minando,[/i] Gr. D. 152, 16. Búton þú elles wylle [i]sin aliter tibi videtur,[/i] Num. 11, 15. Gif hé elles déð, Hml. Th. i. 266, 14: Hml. S. 27, 73. Gehwá dyde swá, and elles ne dorston, 23, 30. Saul elles ne meahte his wambe geclǽnsigan, búton hé tó feltúne eóde, Past. 197, 23. Ne gedafenað &thorn-bar; hé elles dó, búton swá hé on axan licge, Bl. H. 227, 14. Oððe mid rihte oððe elles, Chr. 1085; P. 217: Ll. Th. i. 236, 4. [b]III a.[/b] [i]elsewhere:--[/i]Elles [i]aliorsum,[/i] An. Ox. 2, 252. [b]IV.[/b] [i]else, under other conditions:--[/i]Ne mæg ðæt scip nó stille gestondan, búton hit ankor gehæbbe, oððe mon mid róðrum ongeán tió; elles hit gelent mid ðý streáme, Past. 445, 13. [b]V.[/b] [i]else, as an alternative:--[/i]Wæs his seó æþeleste ræst on his hǽran oþþe elles on nacodre eorðan, Bl. H. 227, 11. v. el; [i]adj.;[/i] elcor.[/m]
ellm
	[m1][b]ellm[/b]. [i]Dele, and see[/i] ellen: [b]ellor.[/b] [i]Add:[/i] \[[i]O. Sax.[/i] ellior.\][/m]
elm
	[m1][b]elm[/b]. [i]Add:--[/i]Elm [i]ulmus,[/i] Wrt. Voc. ii. 124, 4. Genim elmes rind, Lch. ii. 52, 9. Elmes drænc [i]a drink made with elm rind,[/i] 66, 25. Cf. Elmleáh [i]as a place name,[/i] C. D. iv. 70, 3, 13.[/m]
elm-boga
	[m1][b]elm-boga[/b]. v. eln-boga: [b]elmestlic.[/b] v. ælmes-lic.[/m]
Elmed-sǽte (-an)
	[m1][b]Elmed-sǽte (-an)[/b]; [i]pl. The inhabitants of Elmet, the ancient British Loidis, an independent district in Yorkshire:--[/i]Elmedsǽtan (Elmet-, Elmeth- [i]in Latin MSS.[/i]) landes is syx hund hýda, C. D. B. i. 414, 17. Cf. In monasterio . . . quod est in silua Elmete, Bd. 2, 14.[/m]
eln
	[m1][b]eln[/b]. [i]Add:--[/i]Eln [i]ulna,[/i] Wrt. Voc. i. 283, 10. [i]Cubitum[/i] fæðm betwux @bt_d0187 elboga\[n\] and handwyrste, [i]palmus[/i] span [i]vel[/i] handbred, [i]ulna[/i] eln [i]vel[/i] spanning betwux þúman and scitefingre, 43, 51-53. Hé geseah hí úp áhefene swá swá mannes elne fram þǽre eorðan, Hml. S. 23 b, 274.[/m]
eln-boga
	[m1][b]eln-boga[/b]. [i]Add:--[/i]Elnboga [i]cuba,[/i] se earm betweónan elnbogan and handwyrste [i]cubitus,[/i] Wrt. Voc. ii. 22, 60, 61. Elnboga [i]vel[/i] fæþm [i]cubitum,[/i] elnboga [i]vel[/i] hondwyrst [i]cuba,[/i] i. [i]ulna,[/i] 137, 38, 40. Elboga [i]cuba,[/i] i. 43, 50. Gif men sié se earm mid honda mid ealle of ácorfen beforan elmbogan (el-, [i]v. l.[/i]), Ll. Th. i. 96, 29. An elmbogan [i]in ulmam,[/i] Germ. 396, 156. v. ele-, elm-boga [i]in Dict.[/i][/m]
elnian
	[m1][b]elnian[/b]. [i]Add: to gain strength:--[/i]Geunne þé éce Drihten æcera wexendra and wrídendra, eácniendra and elniendra, Lch. i. 402, 5. \[v. [i]N. E. D.[/i] elne. [i]Goth.[/i] aljanon [i]aemulari: O. H. Ger.[/i] ellinón [i]aemulari, agonizare: Icel.[/i] elna [i]to grow stronger[/i] (of disease).\][/m]
elnung
	[m1][b]elnung[/b]. [i]Add:[/i] [b]I.[/b] [i]encouragement, comfort:--[/i]Hé æfter þysum geþance teáh him elnunge tó be dǽle [i]after this thought he took comfort to himself in some measure,[/i] Hml. S. 23, 524. [b]II.[/b] [i]zeal:--[/i]Hé mid geornfulre elnunge úp árísende wæs, Hml. S. 31, 251. \[Mi Iesu, þu beodest þin elning . . . and we wendeð us þer from and buggeð worldes froure, O. E. Hml. i. 201, 2. [i]O. H. Ger.[/i] ellinunga, elnunga [i]aemulatio.[/i]\][/m]
elotr
	[m1][b]elotr[/b]. v. elehtre: [b]elpen-bǽnen, -bán.[/b] v. elpend-bǽnen, -bán.[/m]
elpend
	[m1][b]elpend[/b]. [i]Add:--[/i]Ylpend [i]elefans,[/i] Wrt. Voc. ii. 142, 81. On horsum and on, múlum and on olfendum and on elpendum [i]equis et mulis et elephantis et camelis,[/i] Nar. 9, 15. \[[i]O. H. Ger.[/i] helfant. From Latin.\] v. elpend-bán; ylp.[/m]
elpend-bǽnen
	[m1][b]elpend-bǽnen[/b]; [i]adj. Ivory:--[/i]Of þínum elpanbǽnenum húsum . . . Þá elpanbǽnenan hús tácniað rihtwísra manna heortan, Ps. Th. 44, 10. From stepum elpanbaennum [i]a gradibus eburneis,[/i] Ps. Srt. 44, 9. \[[i]O. H. Ger.[/i] helfent-peinín [i]eburneus.[/i]\] v. ylpen-bǽnen [i]in Dict.[/i][/m]
elpend-bán
	[m1][b]elpend-bán[/b], es; [i]n. An elephant's tusk, ivory:--[/i]Elpendbaan, elpendesbán [i]ebor;[/i] Txts. 59, 713. Elpanbán oððe elpend ( = elpendbán?; [i]but[/i] cf. [i]O. H. Ger.[/i] elafant [i]ebor;[/i] elefant-ín, -isc [i]eburneus[/i]) [i]ebor,[/i] Wrt. Voc. ii. 28, 73.Úton his brýdbúras wǽron elpendbánum geworhte, Nar. 5, 5. \[[i]O. H. Ger.[/i] helfent-bein [i]ebur.[/i]\] v. ylpen-bán [i]in Dict.[/i][/m]
elpend-tóþ
	[m1][b]elpend-tóþ[/b], es; [i]m. An elephant's tusk:--[/i]Elpendtóþ [i]eburneus dens,[/i] Wrt. Voc. ii. 32, 37.[/m]
elra
	[m1][b]elra[/b]. [i]Add:[/i] élra(?)=eglra; [i]cpve. of[/i] egle.[/m]
el-reord
	[m1][b]el-reord[/b]. [i]Add:--[/i]Mid þý hí þá ellreordan (elreordigan, ell-, [i]v. ll.[/i]) ongéton [i]qui cum cogniti essent a barbaris,[/i] Bd. 5, 10; Sch. 601, 10. Ne myhton ælreorde þeóde hergian on þá, Shrn. 156, 24. \[[i]O. H. Ger.[/i] eli-rart [i]alienigena.[/i]\][/m]
el-reordig
	[m1][b]el-reordig[/b]. [i]Add:--[/i]Þá oferhygdlican gedyrstignesse þæs elreordgan kyninges [i]the overweening presumption of the barbarian king,[/i] Nar. 19, 12. Mec þás forealdodan elreordegan bysmergeað [i]me illudi a barbaris senibus existimavi,[/i] 25, 26. Micel fyrd þǽra elreordigra ([i]barbarorum[/i])) 17, 9. &THORN-bar; syndon þá wyrstan men and elreordigestan, 36, 25. v. el-reord.[/m]
el-þeód
	[m1][b]el-þeód[/b]. [i]Add:--[/i]Hé in elðióde gefoerde [i]peregre profectus est,[/i] Mt. R. 21, 33. ¶ especially in reference to enforced absence from a person's native country:--Ðolian earfeðu suá suá mon sceal on elðióde [i]labores velut in aliena pati,[/i] Past. 253, 11. On elþeóde ádrǽfan [i]in exilium agere,[/i] Ors. 5, 9; S. 232, 20. Hé hét þá crístnan . . . gebringan on elþeóde . . . Þá hét hé þæt mon þá crístnan eft gebróhte on heora earde ([i]de exsiliis revocavit[/i]), 6, 30; S. 282, 17. Sume hé on elðióde him wið feó gesealde 3, 9; S. 126, 16. Eall þæt folc on ellþeóde him wið feoh gesealde [i]reliquos sub corona vendidit,[/i] Bos. 64, 11. On ellþeóde forsendan, 3, 7; Bos. 62, 35 note. \[Alþeodene gold, Laym. 2327.\][/m]
el-þeódgian, -þeódian
	[m1][b]el-þeódgian, -þeódian[/b]; [i]p.[/i] ode [i]To be in foreign parts, to travel to[/i] or [i]live in a foreign land:--[/i]Foerde fearr &l-bar; ellðiódegde [i]peregre profectus est,[/i] Mt. L. 21, 33. Ellðeódigde &l-bar; fearr færende wæs, Lk. L. 15, 13. Ellðiódade, Mk. L. 13, 34. Wilnade hé elðiódgian (-þeódigan, -þeódian, [i]v. ll.[/i]) [i]cupiens peregrinari,[/i] Bd. 5, 7; Sch. 585, 15. v. ge-elþeódian.[/m]
el-þeódgung, -þeódung
	[m1][b]el-þeódgung, -þeódung[/b], e; [i]f. A being in a foreign land, living[/i] or [i]going abroad:--[/i]In foresetenesse elþeódgunge (-þeódunge, [i]v. l.[/i]) [i]proposito peregrinandi,[/i] Bd. 4, 23; Sch. 465, 15.[/m]
el-þeódig
	[m1][b]el-þeódig[/b]. [i]Add:--[/i]Ælþeódig [i]peregrinus,[/i] Wrt. Voc. i. 74, 65. Ðá elðeódigan [i]bargina[/i] (cf. bargine, peregrine; barrigenae, peregrinae, Angl. xiii. 332), Wrt. Voc. ii. 94, 29: 12, 13. [b]I.[/b] of persons, (1) expressing relation to one person of another, [i]of another race, foreign, stranger:--[/i]Githro, ðeáh hé hǽðen and elðiódig (-ðeód, [i]v. l.[/i]) wǽre, tǽlde Móyses [i]Moyses Iethro alienigenae reprehensione judicatur,[/i] Past. 131, 13. Wé geleófað on Drihten þyses ælþeódigan mannes, Bl. H. 247, 4. Sécaþ sumne ælþeódigne man þæs nama is Andreas, 239, 33. Hé lǽdde þá elðeódgan (æll-, [i]v. l.[/i]) ǽrendracan on his máðmhús [i]venientibus ad se alienigenis aromatum cellas ostendit,[/i] Past. 39, 3. (2) of local relation, [i]living in another land than one's own:--[/i]Hé wende tó Scottum, þæt hé ælþeódig on lǽre geðuge, Hml. Th. ii. 148, 19. Hé dǽlde þǽre cyrcan máðmas ælðeódigun ðearfum, i. 418, 17. ¶ figuratively:--Swelce hé sié elðiédig (æl-, [i]v. l.[/i]) on ðissum middangearde, Past. 140, 20. Wé synd on þisse worlde ælþeódige, Bl. H. 23, 3. (3) [i]stranger[/i] to, [i]alien[/i] from:--Elðídig (ælðiódig, [i]v. l.[/i]) from Gode [i]auctori extraneus,[/i] Past. 140, 21. [b]I a.[/b] used substantively, [i]a foreigner, stranger:--[/i]Fordwán se foresǽda ælðeódiga, Hml. Th. ii. 286, 22. Þás ealle úp cóman for þissum ælþeódigum ([i]St. Andrew in Mermedonia[/i]), Bl. H. 245, 35. Swá wé dydon on þisne ælþeódigan, 247, 13. In bibyrignisa ellðiódigra (elðeódigra, R.) [i]in sepulturam peregrinorum,[/i] Mt. L. 27, 7. From hellðiódigum [i]ab alienis,[/i] 17, 26. Sume hé on elþiódige forsende, Ors. 3, 7; S. 120, 13. Hé þæt folc on ellþeódge him wið feó gesealde [i]reliquos sub corona vendidit,[/i] 3, 9; S. 124, 6. [b]II.[/b] of a country, [i]foreign:--[/i]Sum ríce man wolde faran on ælðeódigne eard, Hml. Th. ii. 548, 26.[/m]
el-þeódige
	[m1][b]el-þeódige[/b]; [i]adv. In[/i] or [i]to foreign parts, abroad:--[/i]Ðe gingra suno elðiódge foerende wæs ([i]peregre profectus est[/i]), Lk. R. 15, 13.[/m]
el-þeódiglic
	[m1][b]el-þeódiglic[/b]; [i]adj. Foreign, strange:--[/i]Twégen Godes þeówas on ælþeódiglicum gegyrlan, Shrn. 99, 32.[/m]
el-þeódiglíce
	[m1][b]el-þeódiglíce[/b]. [i]Add:--[/i]Ælþeódilíce [i]peregre,[/i] Mk. 13, 14. Ælþeódelíce, An. Ox. 284.[/m]
el-þeódignes
	[m1][b]el-þeódignes[/b]. [i]Add: absence from one's own country,[/i] generally that which is a result of compulsion or of a sense of religious duty, [i]exile, banishment, pilgrimage:--[/i]Wræcsíð [i]exilium,[/i] ælðeódignes [i]peregrinatio,[/i] Wrt. Voc. i. 51, 37. [i]I.[/i] literal:--In forsetenesse elþeódignesse [i]proposito peregrinandi,[/i] Bd. 4, 23; Sch. 465, 15. Tó elðeódignesse [i]ad incolatum,[/i] Wrt. Voc. ii. 75, 47. Tó ælþyódinessa, An. Ox. 11, 25. Þrié Scottas cómon of Hibernia, þonon hí hí bestǽlon, for þon þe hí woldon for Godes lufan on elþiódignesse beón, hí ne róhton hwǽr, Chr. 891; P. 82, 21. Hé wolde for Godes lufon on elþeódignesse lifian ([i]peregrinam ducere uitam[/i]), Bd. 3, 19; Sch. 276, 7. Hé ([i]St. Luke[/i]) wæs Paulus geféra in ǽlce elðeódignesse, Shrn. 138, 28. Hé his eard forlǽte for Godes lufon, and on ælþeódignysse fare ([i]peregre proficiscatur[/i]), Ll. Th. ii. 224, 9. [b]II.[/b] figurative, of this world:--Elhðeódignysse his on þyses lífes langférnysse [i]peregrinationis suae in hujus uitae longinquitate,[/i] Scint. 29, 1. Wé habbaþ nédþearfe &thorn-bar; wé ongyton þá blindnesse úre ælþeódignesse; wé send on þisse worlde ælþeódignesse, Bl. H. 23, 2. On ðisse elðídignesse (ælðeód-, [i]v. l.[/i]), Past. 252, 18. Ðý lǽs ús weorðe tó wópe and tó elðiódignesse ðæs écean lífes ðæt ðæt ús on ðisse elðiódignesse tó fultume gelǽned is, 389, 5. Hé ús gesóhte on þás ælþeódignesse, Bl. H. 11, 35.[/m]
el-þeódisc
	[m1][b]el-þeódisc[/b]. [i]Add:--[/i]Ǽghwylc man þe on þǽre ceastre cóm ælþeódisc, hié hine genámon and his eágan út ástungon, Bl. H. 229, 10. Of elþeódiscre [i]bargina[/i] (v. elþeódig), Wrt. Voc. ii. 12, 13. \[[i]Laym.[/i] alþeodisc.\][/m]
el-þeódlíce
	[m1][b]el-þeódlíce[/b]; [i]adv. Abroad:--[/i]Ælfþeódlíce [i]peregre,[/i] Hpt. Gl. 413, 10. v. el-þeódiglíce.[/m]
el-þeódung
	[m1][b]el-þeódung[/b]. v. el-þeódgung: [b]el-wiht.[/b] v. æl-wiht [i]in Dict.:[/i] [b]emban, embe-fær.[/b] v. ymb, ymb-fær [i]in Dict.:[/i] [b]embehtian.[/b] v. ambehtan.[/m]
emb-rin
	[m1][b]emb-rin[/b]. [i]Substitute:[/i] [b]embrin[/b] (-en), æmbern [i]an urn:--[/i]Embrin [i]bothoma[/i] (the [i]m[/i] is altered into [i]ni,[/i] Corp. Gl. H. 25, 146), Wülck. Gl. 9, 18. Embren [i]bothoma,[/i] 358, 19. Æmbern [i]bothonia,[/i] 195, 20. Embrin [i]balus,[/i] 275, 12. \[Cf. [i]O. H. Ger.[/i] eimberin [i]urna; bothoma, urna,[/i] i. eimber, E. S. viii. pp. 153, 154.\] v. amber.[/m]
emb-stemn
	[m1][b]emb-stemn[/b]. [i]Dele, and see[/i] stefn [i]a turn, in Dict.:[/i] [b]emdenes.[/b] v. endemes.[/m]
emel
	[m1][b]emel[/b]. [i]Substitute:[/i] es; [i]m., and add:--[/i]Emil, æmil [i]curculio,[/i] Txts. 55, 613: [i]gurgulio,[/i] 67, 1003. Emel, Wrt. Voc. ii. 16, 26: i. 281, 47: [i]brucus,[/i] Ps. Srt. 104, 34. Hú Bonefatius áflígde þá emelas . . . Gemétte hé þone wyrttún beón oferwrigenne mid micelre menieo emela . . . Hé þá bewende hine tó þám emelum ([i]ad erucas[/i]), Gr. D. 66, 31-67, 11.[/m]
emer
	[m1][b]emer[/b]. v. omer [i]in Dict.:[/i] [b]emertung,[/b] [i]l.[/i] smertung. v. smeortung.[/m]
em-leoht
	[m1][b]em-leoht[/b], es; [i]n. The incorrect use[/i] ([i]elision?[/i]) [i]of m:--[/i]Emleohtes [i]motacismi[/i] ([i] = metacismi[/i]), An. Ox. 5473. Cf. el-leoht.[/m]
emm
	[m1][b]emm[/b], es; [i]m. The lettter m.[/i] v. [i]preceding word, and cf.[/i] ell: [b]emnettan.[/b] v. efnettan.[/m]
énd
	[m1][b]énd[/b]. [i]l.[/i] end [i]in.[/i] \[Cf. [i]O. Frs.[/i] end, ande [i]in.[/i]\][/m]
ende
	[m1][b]ende[/b]. [i]Add:[/i] [b]I.[/b] local. (1) [i]the extremity[/i] or [i]outermost part, boundary[/i] of space:--Se móna went his hrigc tó þǽre sunnan, &thorn-bar; is se sinewealta ende þe þǽr onlýht byð, Lch. iii. 242, 14. Ic wæs áheáwen holtes on ende, Kr. 29. Sǽfæsten landes act ende, Exod. 128. Wǽges æt ende, 466. Æt meres ende, An. 221. On Rómwara ríces ende ymb þæs wæteres stæð, El. 59. Fram þysse eorðan ende [i]ab extremo terrae,[/i] Ps. Th. 134, 7. Seó sunne gǽð on æfnunge under þyssere eorðan . . . heó eft on óþerne ende úp ástíhð, Lch. iii. 240, 17. (1 a) [i]a limit[/i] of magnitude or multitude:--Micelnise his nis ende [i]magnitudinis ejus non est finis,[/i] Ps. Srt. 144, 3. (1 b) [i]the part of a surface near the boundary:--[/i]Hæcgwerde gebyreð &thorn-bar; man his geswinces leán gecnáwe on þám endum ðe tó etenlǽse licgan ([i]in eam partem segetis que pascuis adjacet[/i]), Ll. Th. i. 440, 13. (2) [i]a region, quarter,[/i] cf. [i]side.[/i] (a) of the world:--On feówer endum þyses middangeardes ([i]per quatuor mundi cardines[/i]) . . . on eáste-weardum . . ., Ors. 2, 1; S. 58, 31: Bl. H. 93, 5: 95, 13. (b) [i]a district[/i] of a country, especially an official division:--Hé hié on þone bismerlecestan eard gesette, þæt wæs on ðǽm ýtemestan ende his monna [i]cum foedissima ignominia in exercitu Antigoni dispersi sunt,[/i] Ors. 3, 11; S. 146, 35. Bidde ic míne arce&b-tilde; and ealle míne leód&b-tilde;., &thorn-bar; hý ealle neód-fulle beón ymbe Godes gerihta ǽlc on his ende þe heom betǽht is, Cht. E. 230, 15. Hæsten hergode on his ríce þone ilcan ende þe his cumpæder healdan sceolde, Chr. 894; P. 87, 1. Hé cóm intó Afenan múðan and hergode ofer eall þone ende, 1067; P. 203, 12. (c) [i]a division[/i] of an army:--Hé fór on þone ende Hannibales folces þe hé self on wæs, Ors. @bt_d0188 4, 9; S. 192, 12. Hé beseah tó þǽre swýðran healfe . . . and hí tódrifon þone ende, ac him æfter eóde &thorn-bar; óðer gefylce, Hml. S. 25, 669. (d) [i]quarters[/i] in a building :-- Heó is genyrwed on þone ende þe þá gesceádwísan wuniað, Hml. Th. i. 536, 19. (e) in an indefinite sense, [i]side, quarter :--[/i] Beó man georne ymbe feós bóte ǽghwár on earde, and ymb burhbóte on ǽghwylcan ende, Ll. Th. i. 310, 23 : 322, 32 : Wlfst. 268, 6. (3) [i]the extremity[/i] of a line or long object :-- Ðá stánas licggeað æt ǽlcre strǽte ende, Past. 133, 9. Hwílum ic on wicge ríde herges on ende, Rä. 78, 8. Ende [i]calcem,[/i] Wrt. Voc. ii. 25, 34. Æfter strǽta endum, Past. 135, 3. (3 a) [i]part of the human body[/i] (?) :-- Gif nýten sig mannes ende besmiten [i]si bestia a viro sit polluta,[/i] Ll. Th. ii. 144, 10. (4) [i]part, proportion[/i] (v. [i]N. E. D.[/i] end, 5 c) :-- Hé him ánum deádum lytle mildheortnesse gedyde . . . þe hé siþþan nánum ende ([i]not at all, in no instance[/i]) his cynne gedón nolde, Ors. 3, 9; S. 128, 17. Hé ofslóh mycelne ende þes folces (mycel folc, má þonne .xxx. gódera þegena bútan óðrum folce, [i]v. ll.[/i]), Chr. 1052 ; P. 178, 9. [b]II.[/b] with reference to time or serial order. (1) [i]close[/i] of a period, [i]conclusion[/i] of an action or continuous state or course of events :-- Aldres ende, B. 822. Him weorðeð ende lífes, Ph. 365. Ende cymeð dógorrímes, 484. Wuldres ende, An. 1059. Ende nǽfre þínes wræces weorðeð, 1384. &THORN-bar; wite þe nǽfre nǽnig ende ne becymeþ, Bl. H. 51, 31. Gefeá bútan ende, Hml. Th. i. 460, 19. Á bútan ǽnigum ende, Nar. 49, 19. Þá wæs hyra tíres æt ende, Jud. 272 : Dóm. 2 : Cri. 1030. Is nú ende feor þæt wé sceolun ætsomne súsel þrowian [i]it is far from the end of the time during which we must suffer together,[/i] i. e. [i]our sufferings will never end,[/i] Sat. 40. Oð his lífes ende, Chr. 709; P. 41, 35. Þes dæg hæfð ǽlcere wucan frymþe and ende, Bl. H. 133, 6. Gewinnes ende gereccan, Gú. 106. Ðisses eorðweges ende gescrífan, Ps. Th. 118, 87. Oþ ende [i]in finem,[/i] 102, 9 : 111, 8. Wiþ ende, 67, 16: 73, 10. (1 a) [i]the end[/i] of all things :-- Beóð fela frecednyssa on mancynne ǽr þan þe se ende becume, Hml. Th. i. 2, 30. Hé eft æt þám ende eallum wealdeð monna cynne, Gn. Ex. 137. (2) [i]the concluding part[/i] of a period, action, &c. :-- On ðínum endum [i]in novissimis tuis,[/i] Kent. Gl. 707. Endas [i]extrema,[/i] 483. (3) [i]the terminal point[/i] of a series, in phrases expressing completeness :-- God is fruma and ende ǽlces gódes, Bt. 80, 10. Cyninga wuldor, fruma and ende (cf. Ego sum α et α, principium et finis, dicit Dominus Deus, Rev. 1, 8), An. 556. Ic þé secgan wille ór and ende, 649. Ongeat cyning ord and ende þæs þe him ýwed wæs, Dan. 162. From orde oþILLEGIBLE ende forð, El. 590. Ór gecýðan oð ende forð, Jul. 353. (4) [i]termination of existence :--[/i] Ealle þá gewítaþ swá swá wolcn . . . þyllic bið se ende þæs líchoman fægernesse, Bl. H. 59, 21. Ǽlc fǽgernes tó ende efsteþ, 57, 28: 59, 26. Bútan ǽr God ende worulde wyrcan wille, Seel. 13. (4 a) of persons, [i]death :--[/i] Þurh hwelces monnes hond mín ende wǽre getiód [i]cujus mortem percussoris manu cauendam habeam,[/i] Nar. 31, 18. Oþ þæt ende becwóm, swylt æfter synnum, B. 1254. Ǽr þám syxtan dæge his endes (ændes, [i]v. l.[/i]) . . . hé his ende (ænde, [i]v. l.[/i]) getrymede [i]ante sextum exitus sui diem . . . exitum suum munivit,[/i] Gr. D. 175, 14, 18. Hé him æt his ende grim geweorþeþ, Bl. H. 25, 13. Hé þǽr wunode tó his ende, Chr. 633 ; P. 26, 23. Ǽr his ende, Shrn. 50, 13. Mon heora líchoman ætsomne ne byrgde at heora ende, 35, 21. (4 b) ([i]latter, last[/i]) [i]end :--[/i] Þám ýtemestan ende [i]suprema sorte,[/i] An. Ox. 1990. Þæt him feóndes hond æt þám ýtmestan ende ne scóde, Gú. 414. (5) [i]final state :--[/i] Ic ([i]the soul[/i]) uncres gedáles onbád earfoþlíce; nis nú húru se ende tó gód, Seel. 38. (6) [i]completion[/i] of action, æt ende [i]finished :--[/i] Swefn wæs æt ende, Dan. 524: Exod. 267. Eall &thorn-bar; mon untídlíce onginþ, næfþ hit nó æltǽwne ende, Bt. 5, 2 ; F. 10, 28: Hy. 2, 13. Þus þá æðelingas ende gesealdon [i]thus those noble ones made end,[/i] Ap. 85. (7) [i]issue, event :--[/i] Hé in eóde þæt hé gesáwe ðone ende, Mt. 26, 58. Hú gelíce onginn þá twá byrg hæfdon . . . ac hiora anwalda endas wǽron swíþe ungelíce [i]similis Babylonis ortus et Romae . . . tamen non similis exitus similisve defectus[/i], Ors. 2, 1; S. 64, 5. (8) [i]end[/i] to be attained, [i]goal :--[/i]Sege hwelces endes ǽlc angin wilnige . . . Hú mæg þæt beón, nú þú &thorn-bar; angin wást, &thorn-bar; þú eác þone ende nyte, Bt. 5, 3; F. 12, 18, 24, 35. Willniað ealle þurh mistlice paþas cuman tó ánum ende, &thorn-bar; is &thorn-bar; hí wilniaþ þurh ungelíce earnunga cuman tó ánre eádignesse [i]omnis mortalium cura diverso quidem calle procedit, sed ad unum tamen beatitudinis finem nititur pervenire,[/i] 24, 1; F. 80, 8. (9) in phrases. (a) æt (þám) ende [i]in the end, ultimately :-- [/i] Æt þám ende ne beheóld hit nán þing seó scipfyrding búton folces geswinc, Chr. 999 ; P. 133, 9. Wearð hit fram dæge tó dæge lætre and wyrre swá hit æt þám ende eall geférde, 1066; P. 200, 6. Ǽfre hí æt eude sige áhton, 998; P. 131, 16. Húru æt þám ende ne tweóde þæs leánes þe heó lange gyrnde, Jud. 346. (b) in ende,UNCERTAIN [i]always, to the last:-- [/i] Nales in ende ([i]in finem[/i]) ofergeotulnis bið ðearfena, Ps. Srt. 9, 19. (c) on (þám) ende [i]in the end, ultimately :--[/i] Þéh þá hláfordas on þǽm ende hæfdon heánlíce sige, Ors. 2, 6; S. 88, 1. Ðæs ðý wyrse wíte hié sculon habban on ende [i]gravius quippe extrema ultione feriendi sunt,[/i] Past. 231, 14: Ps. Th. 58, 12. (d) on ende [i]on end, continuously, consecutively, without omission[/i] or [i]intermission :-- [/i] Hit man ǽfre on ende for áne híde werian scolde, C. D. iii. 112, 23 ; Ps. Th. 78, 5. Heó eorlum on ende ([i]to all in succession[/i]) ealuwǽge bær, B. 2021. [b]III.[/b] [i]kind, sort :--[/i] Hé sealde &thorn-bar; betste hors and þæs fægerestan endes (heówes, híues, eondes, [i]v. ll.[/i]) Aidane [i]donauerat equum optimum Aidano,[/i] Bd. 3, 14; Sch. 257, 1. Ne hæfdon wit monig óþer uncýmran hors and óðres endes (eondes, híwes, [i]v. ll.[/i]) [i]numquid non habuimus equos uiliores uel alias species,[/i] Sch. 258, 4. v. norþeást-, norþwest-, rihtwest-, súþeást-, úp-, westsuþ-ende.[/m]
ende-byrd
	[m1][b]ende-byrd[/b], e ; [i]f.[/i] ([i]not[/i] es; [i]n.[/i]). [i]Add:[/i] (cf. Mid hwilcere endebyrd-nesse Drihten gemetgað ealle gesceafta [i]quibus immensum legibus orbem natura servet,[/i] Bt. 25 ; F. 88, 4. ) v. ende-byrdes.[/m]
ende-byrdan
	[m1][b]ende-byrdan[/b]. [i]Add:[/i] , -byrdian :-- Þá þe endebyrdiaþ ([i]ordinant[/i]) gecýðnesse his, Ps. L. 49, 5. Gif hwám þises sealmsanges endebyrdnes mislícaþ, endebyrde ([i]ordinet[/i]) hé sél, R. Ben. 44, 15. Mynster tó endebyrdienne [i]ordinandum monasterium,[/i] Bd. 4, 23; Sch. 467, 12. Endebyrde [i]digesta,[/i] i. [i]ordinata,[/i] An. Ox. 185. v. ge-endebyrdan(-ian).[/m]
endebyrdend
	[m1][b]endebyrdend[/b], es; [i]m. One who orders[/i] or [i]arranges :--[/i] Endebyrdend [i]conditor[/i], An. Ox. 8, 335 : 7, 351.[/m]
ende-byrdes
	[m1][b]ende-byrdes[/b]. [i]Substitute for 'for order' in order, and for the second passage :--[/i] Ðú þysne middangeard from fruman ǽrest forð oð ende tídum tódǽldes endebyrdes ([i]in order, in regular succession ;[/i] cf. the corresponding prose : Ðú ðe tída fram middaneardes fruman oþ þone ende endebyrdlíce gesettest, Bt. 33, 4; F. 128, 7), Met. 20, 12. v. ende-byrd.[/m]
ende-byrdian
	[m1][b]ende-byrdian[/b]. v. ende-byrdan : [b]ende-byrdlic.[/b] [i]Add :--[/i] Endebredlices [i]originalis[/i] (misread by glosser as [i]ordinalis?[/i]), Rtl. 109, 27.[/m]
ende-byrdlíce
	[m1][b]ende-byrdlíce[/b]. [i]Add:[/i] [b]I.[/b] of action, conduct, & c., [i]in accordance with prescribed[/i] or [i]requisite order :-- [/i] Ðæt is tó tacne ðæt mon endebyrdlíce (-byrð-, [i]v. l.[/i]) ðone biscepdóm halde, Past. 52, 23. Sé ðe gedafenlíce and endebyrdlíce tó cymð [i]qui ad regimen ordinate pervenerit[/i], 75, 1. Ne gelýfe ic nó &thorn-bar; hit geweorþan mihte swá endebyrdlíce [i]nullo existimaverim modo, ut fortuita temeritate tam certa moveantur,[/i] Bt. 5, 3 ; F. 12, 4. Nǽron nó swá gewislíce ne swá endebyrdlíce heora stede and hiora ryne funden on hiora stówum and on hiora tídum [i]non tam certus naturae ordo procederet, nec tam dispositos motus locis, temporibus explicaret,[/i] 35, 2 ; F. 158, 2. Sió godcunde foreteohhung welt ǽlces þinges endebyrdlíce, 39, 6; F. 220, 17. Wé sprecað be ðǽre heofonlican cwéne endebyrdlíce æfter wífháde [i]we are quite in order in speaking of the heavenly queen as if she were woman,[/i] Hml. Th. i. 546, 14. Ic hohgie swá ændebyrdlíce gedélan swá ic ændebyrdlícost mæg ([i]sapientissime atque cautissime administrare[/i]), Solil. H. 35, 19. [b]II.[/b] of narration, where circumstances are given in due order :-- Béda þises hálgan líf endebyrdlíce áwrát, Hml. Th. ii. 132, 28. Swíðe endebyrdlíce þú hyt recst, Solil. H. 59, 10. Wé wyllað nú secgan endebyrdlíce be eallum þisum, Ælfc. Gr. Z. 119, 17. v. ge-endebyrdlíce.[/m]
ende-byrdnes
	[m1][b]ende-byrdnes[/b] (-bred-, [i]in Northern specimens[/i]). [i]Add:[/i] [b]I.[/b] [i]a row, series, rank[/i] of objects on the same level :-- Ðá xii apostolas and siððan ealle ðá endebyrdnessa ðára biscopa ðe ðǽræfter fylgeað [i]universus pastorum ordo,[/i] Past. 105, 6. Heó hæfð on ǽghwylcum leáfe twá endebyrdnyssa fægerra pricena, Lch. i. 188, 13. [b]II.[/b] [i]a rank, grade, degree, body of persons of the same status :--[/i] Ǽlc endebyrdnes on mynstre sceal beón gefadod be heora gecyrrednesse, R. Ben. 113, 21. [b]II a.[/b] [i]rank, position, degree,[/i] (1) of persons :-- Menn magon on ǽlcere endebyrdnysse ðám Ælmihtigan gecwéman, Hml. Th. ii. 318, 31. [i]Quotus[/i] and [i]totus[/i] gebyriað swýðost tó endebyrdnysse. [i]Quotus es in ordine monachorum ?[/i] hwylcere endebyrdnysse eart ðú betwux munecum? Ic cweþe [i]secundus vel tertius,[/i] Ælfc. Gr. Z. 117, 15-118, 1. Ná be gebyrdum ánum þis is tó healdenne, ac be ealles mynstres endebyrdnysse, R. Ben. 12, 18. Hé sý onfangen on úteweardre endebyrdnesse [i]in ultimo gradu recipiatur,[/i] 53, 11. Swá bið on ðisse menniscan gecynde manige on beteran háde and on beteran endebyrdnesse wyrsan, and on wyrsan háde and on wyrsan endebyrdnesse beteran [i]sic in humano genere et quidam in meliori ordine deteriores sunt, et quidam in deteriori ordine meliores,[/i] Past. 411, 32-34. (2) of things :-- Ðæs ðe seó endebyrdnes and ðæt gecynd forwiernð ðǽm iacinte, se wlite his beorhtnesse hit eft geíceð, and eft ðeáh ðe ðæt gecynd and sió endebyrdness ðæs carbuncules hine úp áhebbe, his blioh hine gescent [i]hyacintho, quod naturae ordo subtrahit, species decoris adjungit, et carbunculum, quem naturalis ordo praetulerat, coloris qualitas foedat,[/i] Past. 411, 29-32. [b]III.[/b] [i]an order, a body of persons of the same occupation in a community[/i] :-- On þysre worulde synd þreó endebyrdnysse on ánnysse gesette, &thorn-bar; synd [i]laboratores, oratores, bellatores,[/i] Hml. S. 25, 813. [b]IV.[/b] [i]a class of beings distinguished from others by nature[/i] or [i]character[/i] :-- Þǽr beóð feówer werod . . . þæt forme werod biþ þǽra apostola . . . Óðer endebyrdnys bið geleáffulra woruldmanna . . . Án endebyrdnys bið þǽra wiðercorenra . . . Óðer endebyrdnys bið þǽra hǽðenra manna, Hml. Th. i. 396, 15-28. Se Drihten þe on engla endebyrdnesse wæs gehered þá hé wæs on Betleem ácenned, Bl. H. 93, 8. [b]V.[/b] rank in specific departments. (1) [i]one of the nine orders of angels :-- [/i] Mid þám ix endebyrdnyssum heofonwara, Wlfst. 183, 16. Uton biddan ðá nigen endebyrdnessa ðára háligra engla, Bl. H. 209, 27. (2) [i]rank[/i] in the church :-- Hwæt getácniað ðá stánas ðæs hálgan húses búton ðone hád ðǽre hálgan endebyrdnesse [i]quid sanctuarii lapidibus nisi sacrorum ordinum personae signantur?[/i], Past. 133, 17. Preóstas ðe synt þǽre micclau endebyrdnysse &thorn-bar; hí sceolon óðrum mannum ðǽre sýfernysse God @bt_d0189 bodian, Hml. A. 146, 60. Cyrclicre endebyrdnysse [i]ecclesiasticis gradibus,[/i] Guth. 90, 16. Hé weóx on endebyrdnysse ([i]ordini[/i]), Gr. D. 67, 28. Ðá ðe ðá endebyrdnesse underfóð ðæs hálgan hádes [i]qui ordinem sanctitatis habet,[/i] Past. 31, 11. [b]VI.[/b] [i]succession[/i] in place or time. (1) [i]arrangement in which one thing follows another :--[/i] Gif hwám þises sealmsanges fadung and endebyrdnes mislícað, R. Ben. 44, 14. Hwilcre endebyrdnesse þá sealmas tó cweþenne sýn, 6, 25 : 35, 13. Æfter endebyrdnesse [i]per ordinem,[/i] Bd. 4, 5; Sch. 375, 9. Æfter þǽre endebyrdnesse þe se abbod gestaþelað gange sélc æfter óðrum tó cosse, 115, 2. Gesinge hé fiftig sealma be endebyrdnysse ([i]juxta ordinem[/i]), Ll. Th. ii. 134, 12. Sindon twá béc gesette on endebyrdnisse tó Salamones bócum, Ælfc. T. Grn. 8, 41. In endebrednesse [i]in ordine[/i] ([i]uicis suae[/i]), Lk. R. L. 1, 8. Hí ealle sceolden þurh endebyrdnesse be hearpan singan, Bd. 4, 24 ; Sch. 482, 17. (2) [i]succession[/i] of events :-- Mishwyrfedre endebyrdnysse [i]ordine prepostero,[/i] An. Ox. 4870. Eall þás þing of endebyrdnysse ([i]ex ordine[/i]) gefyllede wǽron, Bd. 3, 15 ; Sch. 263, 2. (2 a) [i]course[/i] of life :-- Hé him mid sóðe wítegunge his lífes endebyrdnysse sǽde, Hml. Th. ii. 148, 14: Hml. S. 5, 254. (3) with reference to narrative or statement in which circumstances are stated in proper order :-- Wit gerehton æfter endebyrdnysse be ealre uncer fóre, Hml. A. 107, 414. Hé þis æfter endebyrdnysse sægeð, 162, 238 : 152, 12. Hé him sǽde his síð be ændebyrdnysse, 107, 159: Hml. Th. ii. 486, 4: Hml. S. 7, 344. Mid endebrednisse áwríta [i]ex ordine scribere,[/i] Lk. R. 1, 3. Þurh (be, [i]v. l.[/i]) endebyrdnesse, Gr. D. 144, 26. (3 a) [i]a regular narrative, a series of statements :--[/i] Wé oferrǽddon þis godspel for gereccednysse ðǽre godspellican endebyrdnysse . . . nú wille wé eft oferyrnan þá ylcan godspellican endebyrdnysse, Hml. Th. i. 104, 3-8. Nú syndon hit þás dagas swá swá hit hér on segð. Se forma dæg on Martio . . . On Februaruis mónðe se .iiii. dæg . . . Wé gesetton on foreweardan þissere endebyrdnesse Martius, Lch. iii. 152, 8-31. Wé nymað of þám bócum þás endebyrdnysse þe Móyses áwrát, Ælfc. T. Grn. 3, 13. Wé habbað nú miccle máran endebyrdnysse þǽre Crístes béc gesǽd þonne ðis dægðerlice godspel behæfð [i]we have mentioned many more circumstances than are contained in the gospel for the day,[/i] Hml. Th. i. 220, 24. (4) where superiority is marked by position, [i]order; place[/i] in a series or company :-- On nánum stówum ne sý endebyrdnes be nánre ylde gefadod . . . Bútan þám ánum þe of hyra endebyrdnysse útor áscofene synd, oðþe innor genumene, ǽlc óþer healde his endebyrdnesse, R. Ben. 115, 5-11. Ne stande hé on his stede and endebyrdnesse, ac stande hé ealra ýtemest, 68, 10. Wé tógædere cóman and æfter endebyrdnesse ([i]juxta ordinem[/i]) ætsomne sǽton, Bd. 4, 5; Sch. 374, 15. [b]VII.[/b] [i]order, condition in which a thing performs its proper functions :--[/i] Ic ongite &thorn-bar; ealle gesceafta tófleówon swá swá wæter, and náne sibbe ne náne endebyrdnesse ne heóldon, Bl. 34, 12; F. 154, 3 : 39, 5; F. 218, 15. VIII. [i]order, suitable means to attain an end, method :--[/i] On hwylcere endebyrdnysse magon wé Jóseph tó ús gelaðian and hym wyþ sprecan [i]by what means shall we bring Joseph to us to speak with him?[/i] (Nic. H. 11, 7), Nic. 10, 3. [b]IX.[/b] [i]regular mode of procedure :--[/i] Sé ðe eall gefyllan mæg &thorn-bar; on þǽre béc gecweden is, &thorn-bar; biþ swýðe gód, and hit bið riht endebyrdnys ([i]rectus ordo[/i]), Ll. Th. ii. 134, 11. Þæt hí dæghwomlíce Godes þénunge mid þæslícere endebyrdnysse gefyldon, Hml. Th. i. 588, 29. Mid gelimplicre endebyrdnesse, Bl. H. 207, 33. Þá gefadunge þe snotorlíce geset is be incúþra þinga endebyrdnysse [i]the disposition which is prudently appointed concerning procedure in the case of strange matters,[/i] Lch. iii. 440, 26. Hé rihte endebyrdnesse lífes ([i]rectum uiuendi ordinem[/i]) ætýwde, Bd. 4, 2 ; Sch. 344, 2. Hí Gode lác bróhton . . . and on heora yldrena endebyrdnysse Gode gecwémdon. Nú is geméted þæt Maria hæfð níwe endebyrdnysse ongunnon Gode mid tó gecwémanne, cweð þæt heó wile hire mægðhád bringan, Hml. A. 129, 442-130, 449. [b]IX a.[/b] [i]a stated form of a rite, order[/i] of service :-- Þá gefullode hine mon on ðǽre ciricean endebyrdnesse, Bl. H. 215, 35 : 213, 14. [b]X.[/b] [i]order[/i] of nature, [i]system[/i] in which things proceed according to fixed laws :-- Ðára unstillena gesceafta styring ne mæg nó weorþan onwend of ðám ryne and of þǽre endebyrdnesse þe him geset is, Bt. 21 ; F. 74, 5. Hí ne móton tóslúpan of heora endebyrdnesse, 39, 5; F. 218, 32. Hé gesceóp englas and heáhenglas and ealle heofenlice miht and endebyrdnysse, Wlfst. 293, 11. [b]XI.[/b] [i]the action of putting[/i] or [i]keeping in order, regulation, ordering :--[/i] Hí sylfe ealdras geworhton on swylcere fadunge and endebyrdnesse. . . . Eal mynstres fadung and endebyrdness on þæs abbodes dóme stande, R. Ben. 125, 4-8. Mid hwilcere endebyrdnesse hé gestaþolaþ and gemetgað ealle gesceafta [i]quibus legibus orbem servet,[/i] Bt. 25; F. 88, 4. &THORN-bar;te middangeardes erning sibsum ús ðínum endebrednisse sié gerihtad [i]ut mundi cursus pacificus nobis tuo ordine dignatur,[/i] Rtl. 39, 9. [b]XII.[/b] [i]an injunction, ordinance :--[/i] Ús is tó understandenne ðás endebyrdnyssa, Hml. S. 16, 238. v. riht-, tó-endebyrdness.[/m]
endebyrdnian
	[m1][b]endebyrdnian[/b]. v. ge-endebrednian [i]in Dict.[/i][/m]
ende-dæg
	[m1][b]ende-dæg[/b]. [i]Substitute: The day when the end comes.[/i] (1) cf. ende, [b]II.[/b] 1 :-- Ðá wæs endedæg ðæs ðe Caldéas cyningdóm áhton [i]then the power of the Chaldeans was at an end,[/i] Dan. 679. (2) [i]the day of death,[/i] cf. ende, [b]II.[/b] 4 a :-- Þá wæs endedæg gódum gegongen, þæt se gúðcyning swealt, B. 3035. Him wearð bám samod án endedæg [i]they died together the same day,[/i] Ap. 79. Æfre hé him gehende endedæges wéne [i]let him ever think his last day at hand,[/i] Wlfst. 75, 9. Hit nú swíþe neálǽceþ úrum endedæge, Bl. H. 51, 35. Heó becóm tó hire ændedæge (ende-, [i]v. l.[/i]) [i]ad diem pervenit extremum,[/i] Gr. D. 286, 17. Þrím dagum ǽr his endedæge, Shrn. 134, 19. Hé þǽr wunode oþ his endedæg ([i]to his dying day[/i]), Chr. 688 ; P. 41, 6. Hwelcne endedæg mín módor oþðe mín geswuster gebídan scoldon [i]guem exitum mater mea sororesque mee habituri sint,[/i] Nar. 31, 19. Ic gefremman sceal eorlic ellen oððe endedæg mínne gebídan [i]I will do or die,[/i] B. 637. (3) [i]the last day,[/i] cf. ende, [b]II.[/b] 1 a :-- Ne lǽt láðe cwellan and bærnan sáwla úre . . . ne lǽt swá heánlíce þín handgeweorc on endedæge forwurðan, Hy. 7, 112. \[v. [i]N. E. D.[/i] end-day. Cf. [i]O. H. Ger.[/i] endi-dago [i]the last day.[/i]\] Cf. ende-dógor.[/m]
ende-deáþ
	[m1][b]ende-deáþ[/b]. [i]Substitute: Death that is the end of life. Perhaps however the passage should read :--[/i] Líf bútan deáþe [i]or[/i] líf bútan ende; [i]either form would suit the metre better, and (the former especially) would be parallel with the contrasts that follow,[/i] gioguð bútan ylde, hǽlu bútan sáre, &c.[/m]
ende-fæstend
	[m1][b]ende-fæstend[/b], es; [i]m. One who puts the last touches to a work, a finisher :--[/i] On wyrhte gileáfes and endefæstend [i]in auctorem fidei et consummatorem[/i] (Heb. 12, 2), Rtl. 27, 29.[/m]
ende-furh
	[m1][b]ende-furh[/b] [i]an end-furrow, bounding trench :--[/i] Inn on ðére endefureh; of ðére endefureh, C. D. iii. 384, 18.[/m]
ende-leás
	[m1][b]ende-leás[/b]. [i]Add:--[/i] Hwæþer þe éce líf and éce blisse, þe écne deáþ and endeleáse yrmðe, Wlfst. 23, 20. Ðerh endeleáso uoruldo [i]per infinita saecula,[/i] Rtl. 180, 3.[/m]
endeleás-lic
	[m1][b]endeleás-lic[/b]; [i]adj. Endless, everlasting :--[/i] Heora yfel is egeslic and endeleáslic morð, Hml. S. 17, 154. v. next word.[/m]
endeleáslíce
	[m1][b]endeleáslíce[/b]. [i]Add:[/i] (1) [i]everlastingly, to eternity :--[/i] Gé beóð engla geféran endeleáslíce, Hml. Th. ii. 90, 1. Þá mánfullan beóð ǽfre cwylmigende on helle súsle endeleáslíce, 608, 11. Endeleáslíce losian, Hex. 22, 12. Endeleáslíce orsorh beón on gefeán, 52, 9. (2) [i]without making an end, without stopping :--[/i] Ortrúwige sé ána ðe endeleáslíce syngað, and ǽr his endenéxtan dæge dǽdbóte ne gewyrcð, Hml. Th. ii. 316, 30.[/m]
ende-mæst
	[m1][b]ende-mæst[/b]. v. endemestnes.[/m]
ende-mann
	[m1][b]ende-mann[/b], es; [i]m. A person living in the latest age of the world :--[/i] Wé endemenn ðyssere worulde ([i]for the ideas of the time as to the end of the world[/i] cf. Wlfst. 156, 4 ; Ðeós woruld is on ofste and hit neálǽcð þám ende), Hml. Th. i. 476, 18. Fela hálige menn fram frymðe middaneardes wǽron beforan ús, þám wé nú endemenn geefenlǽcan ne magon, Hml. S. 12, 281.[/m]
ende-mes
	[m1][b]ende-mes[/b]. [i]Add:[/i] , emdenes, emdemes. [b]I.[/b] [i]together.[/i] (1) in respect to quantity or number, marking completeness, [i]without exception :--[/i] His efencempan hine endemes wurðodon (cf. [i]the rendering of the same in[/i] Hml. S. 31, 49 ; His efencempan ealle hine árwurðodon), Hml. Th. ii. 500, 16. Wearð gefullod se cnapa and his fæder cempan endemes, Hml. S. 4, 239. (1 a) [i]combined with[/i] eall :-- Ic ne mæg eal þá monigfealdan yfel emdenes ([i]altered to[/i] endemes) árecceau, Ors. 2, 5 ; S. 86, 15. Seó swearcigende sunne and ðá gesceafta ealne middaneard endemes áðeóstrodon, Hml. Th. ii. 258, 16. Hí ealne middaneard onlíhton, swá swá þá feówer eán ealne þisne embhwyrft endemes wæteriað, Hml. S. 15, 177. God ealne þone eard endemes tówende and eaile þá burhwara forbærnde ætgædere [i]Dominus subvertit omnem circa regionem, universos habitatores urbium,[/i] Gen. 19, 25. Ealle heora bigleofan endemes hí ætbrúdon [i]nihil omnino ad vitam pertinens relinquebant,[/i] Jud. 6, 4 : Lch. iii. 236, 13 : 242, 5. Hí ealle endemes út férdon swá &thorn-bar; furðon án ne beláf [i]ita omnes egressae sunt, ut ne una quidem remaneret,[/i] Gr. D. 67, 16. Nǽron hí ealle endemes ungeleáffulle, Hml. Th. i. 108, 25. Þæt hit eal ne forwurde endemes ætgædere, Wlfst. 86, 1: 198, 10. Hý forwyrndon ealle tógædere endemes, Cht. E. 299, 1. (2) marking combination, coincidence :-- Þá hié swá monega gewin hæfdon emdenes underfongen [i]eo tempore quo tria bella fuerunt suscepta,[/i] Ors. 4, 9; S. 192, 29. Þá Israhéla bearn endemes hrímdon, Num. 13, 31. Sceamien hý heora and him eác ondrǽdon ǽgðer endemes [i]erubescant pudore et revereantur simul,[/i] Ps. Th. 34, 24 : 39, 16. (2 a) [i]combined with[/i] eall :-- Hí hine fleóð ealle endemes ([i]omnes simul[/i]), Ps. Th. 13, 4: Hml. S. 18, 96: 32, 142: Hml. Th. i. 70, 26: ii. 516, 13. Þá óþre ealle endemes (-mest, [i]v. l. [/i]) férdon áweg, Hml. S. 5, 345: Bt. 37, 2; F. 188, 10. Hí ealle eódon endemes tó cyrcan, Hml. S. 21, 226. Hí forléton ealle endemes þone sang, 234. Eall seó meniu endemes weóp sóna, Num. 14, 1: Hml. Th. ii. 516, 18. Se ælmihtega waldend his ágen weorc eall geondwlíteð, endemes þurhsyhð ealle gesceafta [i]omnia uno mentis cernit in ictu . . . respicit omnia solus,[/i] Met. 30, 16. Ændemest, Bt. 41, 1; F. 244, 12. Hí ealle sceoldon endemes forwurðan, Hml. S. 13, 278. Hí him ondrǽdan hú hí wið him eallum emdemes mehten, and siredon hú hí hié tótwǽman mehten, Ors. 3, 10 ; S. 138, 6. [b]II.[/b] [i]straightway, at once :--[/i] Þæt folc eall hrýmde, þá burston þá weallas endemes tó grunde [i]omni populo vociferante muri illico corruerunt,[/i] Jos. 6, 20. Þonne hig út farað tó ús, wé fleóð endemes, 8, 6. Cumað endemes tó mé gé ealle þe swincað [i]venite ad me omnes qui laboratis,[/i] Hml. A. 10, 244. Hí cépton hwǽr hé mæssode, and urnon endemes tó, @bt_d0190 and hine gelæhton, Hml. S. 15, 62. [b]III.[/b] [i]in like manner :-- [/i] Ne tódǽl ðú on tó fela ðín mód, and ðín weorc endemes, Past. 37, 17.[/m]
endemestness
	[m1][b]endemestness[/b]. [i]Substitute:[/i] [b]endemest-ness[/b] (? ende-néhstness) [i]extremity :-- [/i] Æftergencnysse oððe endemestnesse (-nést-?) [i]extremitate,[/i] R. Ben. I. 33, 15. v. next word.[/m]
ende-néhst
	[m1][b]ende-néhst[/b]. [i]Add:[/i] [b]I.[/b] of place, [i]most remote :--[/i] On eallum middangearde oð þæt endenéxte land, Hml. Th. i. 294, 28. [b]II.[/b] of number, order, [i]last :--[/i] Módignys is endenéxt gesett on getele ðǽra heáfodleahtra, Hml. Th. ii. 222, 3. Ǽr ðan þe þú forgelde þone endenéxtan feórðling ([i]novissimum quadrantem,[/i] Mt. 5, 26, [i]where[/i] R. [i]has[/i] þone nǽhstu feórþan dǽl), Hml. A. 4, 100. [b]III.[/b] of rank, position, degree, [i]last, lowest :--[/i] Þeáh ðe hé endenéxt on Godes ríce sý geendebyrd, Hml. Th. ii. 82, 2. [b]IV.[/b] of time. (1) [i]last, final :--[/i] Þes tíma is endenéxt and ende þyssere worulde, Hml. S. 13, 294. Se endenéxta dæg þises and weardan lífes, Hml. A. 53, 85. Þæt endenécste gelimp [i]supprema (ultima) sors,[/i] An. Ox. 1834. Sum hláford becóm tó his endeniéxtan dæge, Gr. D. 88, 7. Þá þe nellað Gode lybban oð heora endenéxtan ylde, hí standað ýdele oð ðá endenéxtan tíde, Hml. Th. ii. 78, 9. On þám endenýhstan dagum þissere worulde [i]in novissimis diebus,[/i] Wlfst. 81, 11. On heora ændenýhstum, Ps. L. 72, 17. Onfóh þás endenéhstan lác þínes láreówes, Hml. S. 6, 76. (2) [i]latest, most recent :--[/i] Oð &thorn-bar; hit becóm tó ús endenéxtum mannum, Hml. A. 5, 117.[/m]
ende-spæc
	[m1][b]ende-spæc[/b]. [i]Substitute:[/i] [b]ende-sprǽc,[/b] -spǽc, e; [i]f. An epilogue :--[/i] Þysse lyttlan bóce endespǽce [i]hujus libelluli epilogum,[/i] Angl. xiii. 447, 1166.[/m]
ende-stæf
	[m1][b]ende-stæf[/b]. [i]Substitute: An end, conclusion;[/i] especially with reference to the end of life; [i]death[/i] (violent or natural) :-- Endistaeb [i]exito, perditio,[/i] Wrt. Voc. ii. 107, 57. Endestæf [i]exito,[/i] 29, 65. [i]Exitus, finis, effectus, terminus, egressus[/i] útgong, endestæf, 144, 83. Endestæf [i]exterum,[/i] 32, 51. Se endestæf earfeðmæcgum weálic weorðeð, Vy. 11. Hyre endestæf weorðan sceolde, líf álýsed, Jul. 610. Þú for his deáþe plegodest, and þú ús æt endestæfe mycel herereáf gehéte, Bl. H. 85, 19. Hit on endestæf eft gelimpeð þæt se líchoma lǽne gedreóseð, B. 1753. Him þæt gehreówan mæg, þonne heó endestæf eft gesceáwiað, Sat. 541. Hæfdon hí on rímcræfte áwriten wera endestæf [i]they had written down the date of men's death,[/i] An. 135.[/m]
ende-þrǽst, e
	[m1][b]ende-þrǽst, e[/b]; [i]f. An end, destruction :--[/i] Heó þrowað deáð bútan deáþe and ásprungennesse and ændeþrǽste bútan ænde þæs wítes [i]mortem sine morte, et defectum sine defectu, et finem sine fine patitur,[/i] Gr. D. 337, 9.[/m]
ende-tíma
	[m1][b]ende-tíma[/b], an; [i]m. Last day, last hour :--[/i] Ne geþristlǽce hé &thorn-bar; hé Drihtenes líchaman underfó ǽr his endetíman ([i]ante diem suum extremum[/i]), Ll. Th. ii. 268, 25. On úrum endetíman, Btwk. 220, 37.[/m]
endian
	[m1][b]endian[/b]. [i]Add:[/i] [b]I.[/b] [i]to make an end of, to complete, finish :--[/i] Hǽlo ic endigo [i]sanitates perficio,[/i] Lk. L. 13, 32. Endað [i]terminat,[/i] Kent. Gl. 986. Tó endanne &l-bar; sié endade [i]consummari,[/i] Mk. R. 13, 4. Hé his líf wæs endiende, Bd. 5, 19; Sch. 654, 4. Endedre [i]finito,[/i] i. [i]expleto,[/i] An. Ox. 1336. [b]II.[/b] [i]to come to an end :--[/i] Hér endaþ seó æftre fróferbóc, Bt. 21; F. 76, 2: 35, 6; F. 170, 23. On heora endunge þonne hié endiaþ, 16, 3; F. 56, 26. Ðá beorgas endiað æt þǽm sǽ, Ors. 1, 1; S. 22, 20. Þes middangeard on ðás eldo endian sceal þe nú andweard is, Bl. H. 117, 35: 119, 1. \[[i]O. Sax.[/i] endón, -ión: [i]O. Frs.[/i] endia: [i]O. H. Ger.[/i] entón : [i]Icel.[/i] enda.\][/m]
endigend-lic, endod-lic
	[m1][b]endigend-lic, endod-lic[/b]. v. un-geendigendlic, un-geendodlic.[/m]
endleofan
	[m1][b]endleofan[/b]. [i]Add :--[/i] Endleofan (-leofon, -lufan, -lufon, [i]v. ll.[/i]) [i]undecim,[/i] Ælfc. Gr. Z. 281, 10. (1) adjectival :-- Ðá férdon þá endlufun (-leofen, [i]v. l.[/i] ; ællefno, L., þá enleftan his, R.) leorningcnihtas, Mt. 28, 16. Endleofon daga færeld, Deut. 1, 2. Endleofan síþum hundteóntig þúsenda, Bl. H. 79, 19. (2) substantival :-- Hig cýddon eall þis þám endlufenum (-leof-, [i]v. l.[/i] ; ællefnum, L. R.), Lk. 24, 9. Hig gemétton endlufan (-leofen, [i]v. l.[/i]; ællefno, L., ællefne, R.) gegaderude, 33.[/m]
endleofan-gilde
	[m1][b]endleofan-gilde[/b]; [i]adj. Entitled to elevenfold compensation :--[/i] Is arcebiscopes feoh endlifangilde, Ll. Th. i. 330, 19. Biscopes feoh .xi. gylde, 2, 4.[/m]
endlyfta
	[m1][b]endlyfta[/b]. [i]Add[/i] :-- Se endleofta (-lyfta, [i]v. l.[/i]) [i]undecimus,[/i] Ælfc. Gr. Z. 282, 19. Sió endlefte tíd dæges, Nar. 11, 16. On þám endleoftan dæge Crístes úpstiges, Hml. Th. i. 298, 5. Embe þá endlyftan (ællefta, L. R.) tíde, Mt. 20, 6: Bl. H. 93, 6.[/m]
-endu
	[m1][b]-endu[/b]. v. ears-endu.[/m]
endung
	[m1][b]endung[/b]. [i]Add :--[/i] Swá hwæt swá þé on eáge byreð æfter tíde cymð seó endung ([i]fulfilment[/i]), Lch. iii. 154, 22. Neár worulde endunge, Past. 213, 6. On endungce [i]in consummatione,[/i] Ps. L. 58, 14. On heora endunge þonne hié endiaþ, Bt. 16, 3; F. 56, 26. From endung [i]a perfeccione,[/i] Lk. p. 2, 15. Æt þæs godspelles endunge [i]qua perlecta,[/i] R. Ben. 35, 21.[/m]
ened
	[m1][b]ened[/b]. [i]Add :--[/i] Enid, aenid, aenit [i]aneta,[/i] Txts. 41, 158. [i]Aneta[/i] æned, [i]vel anax[/i] (= [i]anas ?[/i]) æned ([i]perhaps from a misreading of this or a similar gloss comes the[/i] larax [i]in the following :-- Anatis[/i] ened, [i]aneta[/i] ened, [i]larax[/i] ened, 280, 7--9. Ened [i]larax,[/i] ii. 51, 58), Wrt. Voc. i. 62, 8, 9. Fuglas þá þe heard flǽsc habbað, páwa, swan, æned, Lch. ii. 196, 20. On eneda wylle, C. D. B. iii. 203, 1. ¶ in local names :-- Tó ænedwille, C. D. v. 179, 36. Tó enedforda, 216, 35. \[v. [i]N. E. D.[/i] ende.\] v. dop-ened.[/m]
engan
	[m1][b]engan[/b]. v. ge-engan.[/m]
enge
	[m1][b]enge[/b]. [i]Add:[/i] [b]I.[/b] [i]narrow, confined :--[/i] Þes ænga stede ([i]hell[/i]), Gen. 356. Se Hǽlend mé in þám engan hám getýnde, El. 921. [b]II.[/b] [i]painful, grievous, cruel :--[/i] Se enga deáð [i]mors crudelis,[/i] Ph. 52. Under enge treówe [i]sub ipso stipite,[/i] Germ. 395, 24. Nearusorge dreáh, enge rúne, El. 1262.[/m]
engel
	[m1][b]engel[/b]. [i]Add :--[/i] Encgel [i]angelus[/i] vel [i]nuntius,[/i] Wrt. Voc. i. 41, 51: Lk. L. 22, 43. Se angel, 1, 30. Sum swíðe fæger æncgel, H. R. 3, 18. Ðurh ðone ængel (engel, [i]v. l.[/i]), Past. 69, 10.[/m]
engel-lic
	[m1][b]engel-lic[/b]. [i]Add :--[/i] Hé þone apostol on engellicre fægernysse geseah, Guth. 28, 27. Of engcellicre sprǽce, 72, 11. Hí wurdon betǽhte engellicum bósmum, Hml. Th. i. 84, 9. Tó engelicum sprǽcum, 544, 31. Engellicum, Guth. 86, 8. Engcellice sangas hé gehýrde, 88, 14.[/m]
Engla land
	[m1][b]Engla land[/b]. [i]Add:[/i] [b]II.[/b] [i]England, the country occupied by the Teutonic invaders of Britain :--[/i] Ic Eádwerd cyng and Engla landes wealdend, C. D. iv. 232, 3. Eall Engla landes ríce, West-Seaxan, Eást-Englan, Myrcean, and Norþhymbran, Chr. 1017; P. 154, 2. Hér cóm Augustinus and his geféran tó Engla lande, 597; P. 20, 35. Hér Landfranc cóm tó Ængla lande, 1070; P. 204, 1. Willelm gewann Ængla land, 1066; P. 196, 1. Cf. Angel-cynn.[/m]
Engle
	[m1][b]Engle[/b]. [i]Add:[/i] [b]I.[/b] [i]Angles[/i] in contrast with Saxons :-- Þanon Engle (Ongle, [i]v. l.[/i]) and Seaxan cumene wǽron þe nú on Breotone eardiað, Bd. 5, 9; Sch. 590, 5. Siþþan Engle and Seaxe Brytene sóhtan, Chr. 937; P. 110, 4. Englum and Sæxum, 1065 ; P. 193, 34. [b]II.[/b] [i]the English :--[/i] Engle (Myrce and West-Seaxe, [i]v. l.[/i]) and Dene gefuhton, Chr. 910; P. 94, 33. Dene and Engle wurdon sammǽle, 1018; P. 155,14. Þá Normen wurdon on fleáme, and þá Engliscan hí hindan slógon . . . &thorn-bar; þǽr wæs lyt tó láfe, and Engle áhton wælstówe geweald, 1066; P. 199, 17. Þás wyrte Rómáne [i]astula regia[/i] nemnað, and Ængle ([i]v. l.[/i] Engle: cf. Angle, 152, 21) wudurofe hátað, Lch. i. 156, 11. Eádgar, Engla cyning (Angla reccent, [i]v. l.[/i]), Chr. 975; P. 118, 27. Eádward, Engla (Englene, [i]v. l.[/i]) hláford, 1065 ; P. 192, 26. Engla waldend, 973 ; P. 118, 5. Eádmund, Engla þeóden, 942 ; P. 110, 12. Engla þeód, 596; P. 21, 17. Hé ealle Engla þeóde gesamnade, 1016; P. 150, 19. Ængla þeód, Shrn. 94, 2. Eall Engla here, 1056 ; P. 186, 33. v. Eást-, Norþ-, Súþ-Engle.[/m]
Englisc
	[m1][b]Englisc[/b]. [i]Add:[/i] [b]I.[/b] adjectival :-- Þǽr ádranc mycel Ænglisces folces, Chr. 1016 ; P. 151, 18. On Engliscre sprǽce, H. R. 105, 10. In Englisc gereorde (on Englisce reorde, [i]v. l.[/i]) [i]in lingua Anglorum,[/i] Bd. 4, 24; Sch. 481, 12. Ær wǽrun Rómánisce biscepas, siþþan wǽrun Englisce, Chr. 690 ; P. 40, 11. Eall þæt folc on Mercna lande geseten, ǽgþer ge Denisc ge Englisce, 922 ; P. 104, 5. Ǽlc man . . . Frencisce and Englisce, 1087 ; P. 224, 34. Ǽrost Engliscra cininga Ercenbriht gesette Eástorfæsten, 639; P. 27, 18. Ealra monna, Fresiscra and Engliscra, 897; P. 91, 11. [b]II.[/b] substantival. (1) of persons, [i](the) English :--[/i] Ealle þá þe on Norþhymbrum búgeaþ, ǽgþer ge Englisce ge Denisce ge Norþmen, Chr. 924; P. 104, 20. Þá Normen wurdon on fleáme, and þá Engliscan hí hindan slógon, 1066; P. 199, 15. Twá mynstro, óðer þám Scottum, óðer ðám Engliscan ([i]Anglis[/i]), Bd. 4, 4; Sch. 367, 19. (2) Englisc, es; [i]n. the English language :--[/i] &THORN-bar; Léden and &thorn-bar; Englisc nabbaþ ná áne wísan. Ǽfre sé þe áwent of Lédene on Englisc, ǽfre hé sceal gefadian hit swá &thorn-bar; &thorn-bar; Englisc hæbbe his ágene wísan, elles hit biþ swíþe gedwolsum tó rǽdenne þám þe þæs Lédenes ne can, Ælfc. Pref Thw. 4, 7--11. (2 a) [i]English form[/i] of a word :-- Ealle ðás ([i]et, que, ac, ast, at, atque[/i]) habbað án Englisc (i. e. and), þeáh ðe hí tor fægernysse fela synd on Lédensprǽce, Ælfc. Gr. Z. 295, 12.[/m]
eno
	[m1][b]eno[/b]. v. heonu.[/m]
ent
	[m1][b]ent[/b]. [i]Add :--[/i] Þone swýþlican ent Goliam, Hml. S. 18, 18. Hí worhton him anlícnyssa, and sceópon him naman, þǽra manna naman þe wǽron entas and yfeldǽde, Hml. Th. i. 22, 31: 366, 21. Nembroð and ðá entas worhton þone wundorlican stýpel, Wlfst 105, 3. Enta [i]cyclopum,[/i] An. Ox. 23, 16. On hlǽwe hord, eald enta geweorc, B. 2774. ¶ in local names :-- Ænta díc, C. D. iv. 34 11. On enta (entan, v. 265, 20) hléwe, 49, 4. \[Cf. [i]O. H. Ger.[/i] Anzo, Enzo, Enzi-wíb -, [i]and see[/i] Grmm. D. M. s. v. ent.\][/m]
eodorcan
	[m1][b]eodorcan[/b]. [i]Add:[/i] v. ed-reccan.[/m]
eofole
	[m1][b]eofole[/b] (?), an; [i]f. A plant-name :--[/i] Twá snáda eofolan ([i]but[/i] cf. [i]the same recipe in[/i] Lch. ii. 324, 20 :-- ii. snǽda elenan. [i]See, however :-- Ebule[/i] &l-bar; [i]eobulum[/i] wealwyrt &l-bar; ellenwyrt, iii. 302, Col. 1), Lch. iii. 28, 27.[/m]
eofor
	[m1][b]eofor[/b]. [i]Add:[/i] [b]I[/b] :-- Eobor [i]aper,[/i] Wrt. Voc. ii. 100, 43. Eofur, Ps. Srt. 79, 14. Genim eoferes blǽdran, Lch. i. 360, 4. Eoferes tucxas [i]aprorum dentes,[/i] Nar. 34, 31. Eofor [i]aprum,[/i] Wrt. Voc. ii. 94, 33. [b]II[/b] :-- Hé hét in beran eafor, heáfodsegn, B. 2152. ¶ [i]in local names.[/i] Efer-bróc, Eferæs cumb, Efer-dún, Eofor-sol, C. D. vi. 284, 285.[/m]
eofor-fearn
	[m1][b]eofor-fearn[/b]. [i]Add :--[/i] Eoforfearn [i]filix minuta,[/i] Wrt. Voc. ii. 38, 76 : [i]filicina,[/i] 39, 1 : [i]radiolum,[/i] i. 68, 30.[/m]
eofor-hwæt
	[m1][b]eofor-hwæt[/b]; [i]adj. Bold as a boar :--[/i] Eoforhuaet ([i]a proper name[/i]), Txts. 160, 1.[/m]
eofor-spere
	[m1][b]eofor-spere[/b], es; [i]n. A boar-spear :--[/i] Eofursperum [i]venabulis,[/i] An. Ox. 7, 56. Cf. bár-spere.[/m]
eofor-spreót
	[m1][b]eofor-spreót[/b]. [i]For[/i] Cot. 200 [i]substitute :--[/i] Eoborspreót (ebor-) [i]vena-[/i] @bt_d0191[i]bula,[/i] Txts. 105, 2089. Eoforspreótum (cf. eofursputum, Angl. xiii. 29, 40) [i]venabulis,[/i] Wrt. Voc. ii. 76, 44. \[Cf. [i]O. H. Ger.[/i] ebar-spioz [i]lata hasta.[/i]\][/m]
eofor-þring
	[m1][b]eofor-þring[/b]. [i]Add :--[/i] Eburðring [i]orion,[/i] Txts. 83, 1464.[/m]
eofor-þrote
	[m1][b]eofor-þrote[/b]. [i]Add :--[/i] Eoburþrote, aebordrotae [i]colicum,[/i] Txts. 53, 558. Eborðrote, -throtae [i]scasa,[/i] 95, 1816. Eoforþrote [i]scisca,[/i] 35, 27. Eoforðrote [i]colicus,[/i] Wrt. Voc. ii. 15, 8.[/m]
Eofor-wíc
	[m1][b]Eofor-wíc[/b]. [i]Add :--[/i] Hér forbarn Eoferwíc, Chr. 741; P. 45, 32. Of Eoferwíc, 774; P. 51, 28 : 1075; P. 210, 23. Tó Eoferwíc, 1041; P. 163, 27 : 1068; P. 202, 6. Tó Eoforwíc weard, 1016; P. 148, 4 : 1066; P. 196, 27. Hér Regnold gewan Eoforwíc (Eofer-, [i]v. l.[/i]), 923; P. 105, 12. Heoforwíc, 948; P. 112, 30. \[[i]Icel.[/i] lór-vík.\][/m]
Eoforwíc-ceaster
	[m1][b]Eoforwíc-ceaster[/b]. [i]Add :--[/i] On Eoforwícceastre [i]apud Eboracum oppidum,[/i] Bd. 1, 5; Sch. 17, 23. On Eoforwícceastre (Eofer-, [i]v. l.[/i]) [i]Eburaci,[/i] 2, 14; Sch. 170, 5 : Chr. 738 ; P. 44, 20. Tó Eoforwícceastre, 867; P. 68, 17: 869; P. 70, 3. Æt Eoforwícceastre (Eofer-; on Eoforwíc, [i]v. ll.[/i]), 867 ; P. 68, 23. Fram Eoforwícceastre [i]ab Eburaco,[/i] Bd. 2, 13 ; Sch. 169, 11.[/m]
Eoforwíc-scír
	[m1][b]Eoforwíc-scír[/b]. [i]Add :--[/i] Eádweard cyng grét Tostig eorl and ealle míne þegenas on Eoferwícscíre, C. D. vi. 203, 22.[/m]
Eoforwíc-stól
	[m1][b]Eoforwíc-stól[/b], es; [i]m. The see of York :--[/i] Féng Ealdulf a&b-bar;&b-bar; UNCERTAIN of Burch tó Eoferwícstóle, Chr. 992 ; P. 127, 21.[/m]
eofot
	[m1][b]eofot[/b]. [i]Dele 'debt'[/i] ([i]the various readings to the passage from the Laws are:[/i] Be cynincges geréfan þýfðe, be þeófes andettan, [i]and[/i] þeófðe [i]for[/i] eofot), [i]and add :--[/i] Flítere in eobotum (in ebhatis, [i]v. l.[/i]) [i]rabulus,[/i] Txts. 93, 1705. \[[i]O. L. Ger.[/i] (Gall.) efat [i]epiphonima, causa.[/i]\] \[[i]From[/i] ef-hát.\][/m]
eoful-sæc
	[m1][b]eoful-sæc[/b]. [i]Add:[/i] Cf. yfel-sacian, -sacung: [b]eofulsian, eofulsung.[/b] \[[i]From[/i] ef-hálsian, ef-hálsung.\] v. yfelsian, yfelsung : [b]eógor.[/b] v. égor: [b]eoh-bígenga.[/b] v. feoh-bígenga : [b]eóla.[/b] v. eolh: [b]eolene.[/b] v. eolone.[/m]
eolh
	[m1][b]eolh[/b]. [i]Substitute:[/i] [b]eolh;[/b] [i]gen.[/i] eóles; eóla, elha, an; [i]m. An elk :--[/i] Elh, elch [i]cer[/i](u)[i]us,[/i] Txts. 49, 443. Elch [i]tragelafus[/i] vel [i]platocerus,[/i] 100, 1001. Elha [i]damma,[/i] 115, 139. Eóla [i]damma, bestia,[/i] Wrt. Voc. ii. 105. 73. On elchene seáð, C. D. iii. 440, 28. \[[i]O. H. Ger.[/i] elaho, elch [i]tragelaphus, alx.[/i] Cf. [i]Icel.[/i] elgr.\][/m]
eolh-sand
	[m1][b]eolh-sand[/b]. [i]For[/i] Cot. 75 [i]substitute :--[/i] Eolhsandes [i]electri,[/i] Wrt. Voc. ii. 77, 25: 31, 4. Eolcsandes, An. Ox. 1071.[/m]
eolhx
	[m1][b]eolhx[/b]. [i]Substitute:[/i] [b]eolh-secg,[/b] es; [i]m. Some kind of sedge :--[/i] Eolxsegc [i]papilluum,[/i] Wrt. Voc. i. 286, 36. ([i]See other instances under[/i] secg, [i]and[/i] v. Lch. iii. 324.) ¶ the word occurs as the name of a rune :-- Eolxsecg eard hæfð oftust on fenne, wundað grimme beorna gehwylcne þe him ǽnigne onfeng gedéð, Rún. 15. See Wimmer, Runenschrift, p. 132.[/m]
eolone
	[m1][b]eolone[/b]. [i]Add :--[/i] Eolone, elonae [i]oridanum,[/i] Txts. 83, 1453: [i]inola,[/i] Wrt. Voc. ii. 45, 47: [i]innula,[/i] i. 67, 44: [i]orianthum,[/i] 68, 21. Eolene [i]inola,[/i] Txts. 69, 1057: [i]ybys,[/i] Germ. 394, 258. Elone [i]horidanum,[/i] Wrt. Voc. i. 286, 25. Elene, ii. 43, 18 : 63, 48 : [i]inula[/i] ([i]mula,[/i] MS.), 59, 41.[/m]
eom
	[m1][b]eom[/b]. [i]Add :--[/i] Hú ne iom ic monn suá ilce suá ðú ?, Past. 115, 12.[/m]
eonu
	[m1][b]eonu[/b]. v. heonu.[/m]
eorcnan-stán
	[m1][b]eorcnan-stán[/b]. [i]Add:[/i] [b]I.[/b] literal, [i]a jewel, topaz, pearl :--[/i] Ofer gold and þone baswon stán (gymcynn &l-bar; eorcnanstán, MS. C.) [i]super aurum et topazion,[/i] Ps. Spl. 118, 127. Gelíc is ríce heofunas menn ceápe sóhte góde ercnanstánas ([i]margaritas[/i]). And gemoetend þá ǽnne ercnastán ([i]margaritam[/i]) diórwyrðe, Mt. R. 13, 45, 46. Goldes and eorcnanstáne(-a?) micel gemet [i]auri margaritarumque non paruam praedam,[/i] Nar. 6, 32. His brýdbúras wǽron eorcnanstánum unionibus and carbunculis þǽm gimcynnum swíðast gefrætwode [i]talami margaritis unionibusque et carbunculis nitebant,[/i] 5, 3. [b]II.[/b] figurative. (1) of persons :-- Cwæþ úre Drihten tó þǽre eádigan Marian líchoman, 'Ne forlǽte ic þé nǽfre, mín meregrot, ne ic þé nǽfre ne forlǽte, mín eorclanstán,' Bl. H. 149, 3. (2) of things :-- Ne geweorpaþ ercnanstánas ([i]margaritas[/i]) eówre beforan swínum, Mt. R. 7, 6. \[See Grmm. D. M. (trans.) p. 1217.\][/m]
eóred
	[m1][b]eóred[/b]. [i]Add: f. :--[/i] Eóred ðín [i]equitatus tuus,[/i] Ps. Srt. ii. p. 190, 1. [i]Equitatus[/i] ferdwerod [i]vel[/i] eóred, gerid, i. [i]equitatio,[/i] Wrt. Voc. ii. 143, 72. Án eórod ([i]legion[/i]) is on bócum geteald tó six ðúsendum, Hml. Th. ii. 378, 29. Wæs án synderlic eórod. . . Án eórod is gecweden on ðám ealdan getele six ðúsend manna and six hund and six and syxtig; swá fela manna wǽron on þám foresǽdan eórode . . . Þá gewende seó eórod, Hml. S. 28, 9-30. Hé arn betwux þám eórode middan oð þæt hé tó þám ylfe cóm, 25, 583. Eóroda [i]legionum,[/i] Hpt. Gl. 413, 2. Yroda, An. Ox. 11, 24. Eórodum [i]equitatum,[/i] Wrt. Voc. ii. 31, 40 : [i]cohortibus,[/i] An. Ox. 279. ¶ [i]a chariot ?[/i] cf. eóred-mann, ¶ :-- Twá þúsenda horsa and cccc. búton þǽm eóreda and xx. þúsenda féþena ([i]the Latin which this should translate is:[/i] Quadringente quadrige equorum omnes falcate . bige ii mille . ducente equitum turme .xx milia peditum. [i]The numeral seems to connect[/i] eóreda [i]with[/i] quadrige, [i]but the meaning of[/i] eóred [i]elsewhere with[/i] equitum turme), Nar. 9, 8. \[[i]From[/i] eoh-rád.\][/m]
eóred-heáp
	[m1][b]eóred-heáp[/b], es; [i]m. A troop, host[/i] :-- Þonne cumað upplice eóredheápas, stíþmægen ástyred [i]tum superum subito veniet commota potestas,[/i] Dóm. L. 113.[/m]
eóred-mann
	[m1][b]eóred-mann[/b]. [i]Add :--[/i] Áfýred olbenda [i]dromidus,[/i] se eórodmon (orit-) [i]dromidarius,[/i] Txts. 57, 708. Eóredmen [i]Cerethei,[/i] foreirnerum [i]Feletei[/i] ([i]Pelethi,[/i] Ald. ), Wrt. Voc. ii. 76, 51. Eóredrnen, rǽdehere [i]Cerethi,[/i] 15, 76. ([i]In the gloss to the same passage in[/i] An. Ox. [i]the renderings are transposed :--[/i]) Hleáperes, rǽdehere [i]Cerethi,[/i] eóredmen, féþeheres [i]Felethi,[/i] An. Ox. 776. Tuu and ðrittih eórodmonna [i]xxxii equites,[/i] Jn. 18, 12 margin. Hét ic þá hors gerwan and eóredmen hleápan úp [i]imperaui equitibus ut ascenderent equos,[/i] Nar. 21, 22. ¶ [i]a man riding in a chariot ?[/i] cf. eóred, ¶ :-- Sixténe þúsend monna and eahta hund eóredmanna ealle mid heregeatwum gegerede [i]xvi milia equitum, octingente quadrige, omnes falcate,[/i] Nar. 4, 13.[/m]
eóred-menigu
	[m1][b]eóred-menigu[/b] [i]a legion :--[/i] Micel eóredmeniu (deófla) [i]legio,[/i] Gr. D. 73, 33. Þone ormǽtan truman þára deófla eóredmenigeo (&thorn-bar; weorod þára deófla mænigeo, [i]v. l.[/i]) [i]legionis aciem,[/i] 74, 21.[/m]
eóred-weorod
	[m1][b]eóred-weorod[/b]. [i]Substitute for citation :--[/i] Swá &thorn-bar; hé þára deófla eóredweredu (weoredu, [i]v. l.[/i]) ádrǽfde [i]ita ut legiones daemonum pelleret,[/i] Gr. D. 71, 6.[/m]
eorl
	[m1][b]eorl[/b]. [i]Add:[/i] [b]I.[/b] [i]a man of rank[/i] or [i]gentle birth :--[/i] Eorl [i]herus,[/i] An. Ox. 53, 6. Weorðscipes wyrðe, ǽlc be his mǽðe, eorl and ceorl, þegen and þeóden, Ll. Th. i. 190, 13. Gif wið eorles birele man geligeð .xii. scill. gebéte. Gif wið ceorles birelan man geligeð .vi. scillingum gebéte, 6, 11. Þrǽl wearð tó þegene, and ceorl wearð tó eorle, 334, 8. [b]II.[/b] used of Scandinavians, = [i]Icel.[/i] jarl :-- Ælfred gefeaht wiþ þára eorla getruman, and þǽr wearþ Sidroc eorl ofslægen se alda, and Sidroc eorl se gioncga, and Ósbearn eorl, and Hareld eorl, Chr. 871; P. 70, 24-27 : 918; P. 98, 10, 20. [b]IIa.[/b] of a Scandinavian acting with the English :-- Se cyng betǽhte þá fyrde tó lǽdene Ealfríce ealdorman and þórode eorl, 992; P. 127, 11. [b]III.[/b] as a title in England, taking the place of [i]ealdorman.[/i] \[The transition may be illustrated by the following passages referring to Oslac :-- Óslác féng tó ealdordóme, Chr. 966; P. 119, 2. Óslác ealdorman, 963 ; P. 117, 19. Óslác se mǽra eorl, 975; P. 122, 6. Óslác eorl and eal here þe on þís (his, f. [i]v. l.[/i]) ealdordóme wunað, Ll. Th. i. 278, 5.\] :-- Se cyng and Þúrkyl eorl (cf. Cnut cyng eall Englalandes ríce tódǽlde on feówer; him seolfan West-Sexan, and Þúrkylle Eást-Englan . . . , 1017; P. 154, 4), Chr. 1020; P. 154, 24. Ðá cóm Godwine eorl and Swegen eorl and Harold eorl . . . Þá wælisce men forwrégdon ðá eorlas, 1048 ; P. 174, 3, 9. Æt cynges spǽce lecge man .vi. healfmearc wedd ; æt eorles and bisceopes .xii. óran wedd, Ll. Th. i. 296, 26. Eorles heregeata, 414, 4. Ærcebisceopes and eorles (æðelinges, [i]v. l.[/i]) wærgild bið .xv. M. þrimsa, 186, 19. Gif þegen geþeáh &thorn-bar; hé wearð tó eorle, 192, 7. Beó hé scyldig wið þone þe hit áge, swá wið cyningc .cxx. sci&l-bar;&l-bar;., swá wið eorl .lx. sci&l-bar;&l-bar;., 384, 18. Man sette Oddan tó eorle ofer Defenascíre and ofer Sumersǽton and ofer Dorséton and ofer Wealas, Chr. 1048; P. 177, 2. v. eorl-dóm. [b]IV.[/b] [i]a hero,[/i] &c. v. eorl-lic.[/m]
eorl-cund
	[m1][b]eorl-cund[/b]. [i]Add :--[/i] Mund þáre betstan widuwan eorlcundre .l. scillinga gebéte; ðáre óðre .xx. scill. ; þáre þriddan .xii. scill. ; þáre feórðan .vi. sci&l-bar;&l-bar;., Ll. Th. i. 20, 10.[/m]
eorl-dóm
	[m1][b]eorl-dóm[/b]. [i]Add :--[/i] His fæder ne wolde him lǽtan waldan 'his UNCERTAIN eorldómes on Normandíge, Chr. 1079; P. 214, 23. Undernam Godwine eorl swýðe &thorn-bar; on his eorldóme sceolde swilc geweorðan, 1052; P. 175, 7. Mann sette Ælfgár Leofríces sunu eorles ðane eorldóm on handa þe Harold ǽr áhte, P. 177, 4. Willelm geaf Ródberde eorle þone eorldóm on (ealdordóm ofer) Norðhymbra land, 1068; P. 202, 2. His fæder wæs geboren on Norðfolce, and se kyngc geaf for þí his suna þǽr þone eorldóm and Súðfolc eác (þone eorldóm on Norðfolc and Súðfolc, [i]v. l.[/i]), 1075 ; P. 210, 33. v. eorl, [b]III.[/b][/m]
eorl-gebyrd
	[m1][b]eorl-gebyrd[/b]. [i]Add :--[/i] Ðeáh hwa æþele sié eorlgebyrdum (cf. þeáh hwá wexe mid micelre æþelcundnesse his gebyrda, Bt. 19; F. 68, 31), Met. 10, 27.[/m]
eor-lic
	[m1][b]eor-lic[/b]. v. ir-lic; [b]eorlíce.[/b] [i]Substitute:[/i] v. irlíce.[/m]
eorl-lic
	[m1][b]eorl-lic[/b]. [i]Add :--[/i] Mid eorllicum [i]heroicis,[/i] Wrt. Voc. ii. 42, 55.[/m]
eormen
	[m1][b]eormen[/b]. v. irmen: [b]eornan.[/b] v. irnan: [b]eorness.[/b] v. ir-ness: [b]eornigende.[/b] [i]l.[/i] (?) eorsigende. v. irsian.[/m]
eornost
	[m1][b]eornost[/b], es; n. (not [i]f.[/i]) [i]Add :--[/i] Heardlic eornost and wíslic wærscipe and steðefæst módstaþol . . . bið witena gehwilcum weorðlicre micle þonne hé his wísan fágige tó swíðe, Ll. Th. ii. 318, 37. Ne healde gé mid suelcum eorneste ([i]studio[/i]) ðá heorde suelce hirdas scoldon, Past. 89, 14. Beóð ánrǽde and habbað sum eornost. Sé ðe eornost næfð, earfoðlíce hé sceal ǽfre geðeón tó ǽnigre geðingðe, Hml. A. 48, 582-4. Hé mid geleáfan clipode on his eornost tó Gode, Ǽlfc. T. Grn. 11, 38. Eornisti (-esti, -&e-hook;sti) [i]serio[/i] (the form might be instrumental adjective), Txts. 97, 1845. ¶ on eornost (1) [i]in earnest, seriously :--[/i] On eornyst [i]serio,[/i] An. Ox. 7, 203. Git mæg þeáh bót cuman, wille hit man georne on eornost áginnan, Ll. Th. i. 348, 24. Ús eallum tó woruldscame, gyf wé on eornost ǽnige cúðan [i]to the shame of'us UNCERTAIN all, if we really could feel any,[/i] Wlfst. 163, 8. (2) with weakened force, [i]indeed.[/i] Cf. eornostlíce :-- Sóðlíce on eornost ic eów secge [i]amen quippe dico vobis,[/i] Mt. 17, 20. v. eornoste; [i]adv.[/i][/m]
eornoste
	[m1][b]eornoste[/b]; [i]adj. Add :--[/i] Heorneste [i]seria,[/i] Wrt. Voc. ii. 92, 32. v. preceding word.[/m]
eornoste
	[m1][b]eornoste[/b]; [i]adv. Add :--[/i] Swá hwæt swá hé ǽfre gecwæð bodiende, þeáh þe hé hit ná eorneste (on eornost, [i]v. l.[/i]) gecwǽde [i]siquid umquam non jam decernendo, sed minando, diceret,[/i] Gr. D. 151, 8. v. eornost.[/m]
eornostlíce
	[m1][b]eornostlíce[/b]. [i]Add:[/i] (1) [i]adv.:--[/i] Eornestlíce [i]serio,[/i] An. Ox. 2, 116. @bt_d0192 Eornnestlíce, 2891. Wiðstandaþ þám eornostlíce (georne, [i]v. l.[/i]) strange on geleáfan, Hml. A. 52, 56. (2) ([i]adverbial[/i]) [i]conj.:--[/i] Sume ([i]conjunctions[/i]) sind gecwedene [i]rationales . . . ergo, igitur . . . tulit ergo Dominus hominem[/i] eornostlíce Drihten genam þone mann : [i]igitur perfecti sunt caeli[/i] eornostlíce heofenas wǽron fulfremedlíce geworhte, Ælfc. Gr. Z. 263, 8-14. Nú eornostlíce (witodlíce, Jn. 16, 22) hæbbe gé sume unrótnysse [i]vos igitur nunc quidem tristitiam habebitis,[/i] Hml. A. 74, 30. Waciað eornostlíce (witodlíce, Mt. 24, 42) [i]vigilate ergo,[/i] 49, 7. Beó ðú eornostlíce gebeógul [i]esto consentiens,[/i] 4, 92. Swá eornestlíce [i]ita duntaxat,[/i] An. Ox. 3211. Geornustlíce [i]igitur,[/i] Angl. xiii. 439, 1062. \[[i]O. H. Ger.[/i] ernustlícho [i]strenue, veriter, certissime.[/i]\][/m]
eorre
	[m1][b]eorre[/b], . . . [b]eorsung.[/b] v. irre, . . . irsung: [b]eór-scripel.[/b] v. eár-scripel: eorþ. [i]Dele.[/i][/m]
eorþ-æppel
	[m1][b]eorþ-æppel[/b]. [i]Add:[/i] \[[i]O. H. Ger.[/i] erd-apfel [i]pepo[/i].\][/m]
eorþ-ærn
	[m1][b]eorþ-ærn[/b]. [i]Add :--[/i] Eorþern [i]apogium[/i] (cf. eorþ-hús), Wrt. Voc. ii. 7, 19. Geond eorðærn, Nap. 20.[/m]
eorþ-beofung
	[m1][b]eorþ-beofung[/b]. [i]Add :--[/i] Wæs in Achie eorþbeofung, and twá byrig on eorþan besuncon [i]terrae motu Achaia concussa est, et duae civitates abruptis locorum hiatibus devoratae sunt,[/i] Ors. 3, 2 ; S. 100, 18: 3, 9 ; S. 132, 13.[/m]
eorþ-beri(g)e
	[m1][b]eorþ-beri(g)e[/b], an ; [i]f. A strawberry :--[/i] Streábergan [i]vel[/i] eorþbergan [i]fragium,[/i] i. [i]pumorum,[/i] Wrt. Voc. ii. 150, 31. \[[i]O. L. Ger.[/i] erth-beri [i]fragum : O. H. Ger.[/i] erd-peri [i]fraga.[/i]\][/m]
eorþ-bigegnys
	[m1][b]eorþ-bigegnys[/b]. [i]l.[/i] eorþ-bígengnes.[/m]
eorþ-bígenga
	[m1][b]eorþ-bígenga[/b]. [i]Add:[/i] \[[i]O. H. Ger.[/i] erd-bigengio [i]rusticanus.[/i]\][/m]
eorþ-brycg
	[m1][b]eorþ-brycg[/b], e; [i]f. A bridge made by placing poles across a stream and laying earth and sods on them :--[/i] Of eorthbrycge, C. D. B. iii. 223, 24. \[Cf. In termino latine vocitato Pons Terrestris, anglice Orthebrygge (the earlier English form of the charter has Eorthebyrg), C. D. B. ii. 251, 4.\][/m]
eorþ-búend
	[m1][b]eorþ-búend[/b]. [i]Substitute:[/i] [b]eorþ-búend,[/b] -búgend, -búgi(g)end (-ende) [i]an inhabitant of earth; inhabiting earth :--[/i] Ealle eorðbúend Drihten herian [i]jubilate Deo, omnis terra,[/i] Ps. Th. 65, 1. Ealle eorðbúend [i]gentes,[/i] 101, 13. Þeóda, ealle eorðbúend, 65, 7. Þá nú æðelingas, ealle eorðbúend, Ebréi hátað, Gen. 1648: Cri. 1279. Eorðbúend ealle, 422. Óðre þára mǽgða Moabitare eorðbúende ealle hátað, óðre weras nemnað, æðelinga bearn, Ammonitare, Gen. 2617: 1759. Gylt þe men gefremedon, eorðbúende, 1000. Þá ýtmestan eorðbúende (cf. ðá útemestan ðióda, Bt. 19; F. 68, 29), Met. 10, 25. Ylde eorðbúende, folcweras, Gen. 221. Ealle eorðbúgiende [i]omnes habitatores terrae[/i] (Dan. 4, 32), Hml. Th. ii. 434, 14. Gehwilce eorðbúgigende sind ætbródene, 124, 16. Gehwilce eorðbógiendan [i]quique terrigenae,[/i] Ps. L. 48, 3. Eal Adames cnósl e&o-udot;rðbúendra UNCERTAIN [i]omnes homines,[/i] Dóm. L. 129. Eorðbúgiendra, Wlfst. 137, 24. Fore eágum eorðbúendra, Cri. 1324. Ǽnig eorðbúendra, Gen. 1754 : Met. 10, 36. Þú hæleðum eart, eallum eorðbúendum, weard and wísa, Dan. 565. &THORN-bar; hé rénas forgeáfe eorðbúgiendum (-búgigendum, [i]v. l.[/i]), Hml. S. 18, 144. Ofer ealle eorðbúende [i]super omnem terram,[/i] Ps. Th. 82, 14. Þú eorðbúende ealle healdest [i]gentes in terra dirigis,[/i] 66, 4. Ofer geleáfulle eorðbúgende [i]super fideles terrae,[/i] 100, 6 : Hy. 3, 8. \[[i]O. Sax.[/i] erð-búandi.\][/m]
eorþ-burh, -byr(i)g
	[m1][b]eorþ-burh, -byr(i)g[/b]. [i]Dele[/i] 'or [i]burying-place;[/i] humatio,' [i]and add: earth-work :--[/i] Scídwealles eorðbyri [i]vallum,[/i] Wrt. Voc. i. 37, 34. On eorðburge geat, C. D. v. 256, 11. Of ðǽre díc besúþan ðǽre eorðbyrg, vi. 129, 21. Ðone wudu æt ðǽre eorðbyrig, iii. 4, 11. Anlang hrycges tó ðǽre eorðburh middeweardre, 411, 23. On lythlan eorðbeorg; of ðǽre byrig, 48, 26.[/m]
eorþ-byrgen(n)
	[m1][b]eorþ-byrgen(n)[/b], e; [i]f. A grave :--[/i] Eorðbyrgenna wurdon opene [i]monumenta aperta sunt[/i] (Mt. 27, 52), Nap. 20.[/m]
eorþ-cafer
	[m1][b]eorþ-cafer[/b]. [i]Substitute:[/i] [b]eorþ-ceafer,[/b] es; [i]m. An earth-beetle :--[/i] Eorðceaperas ([i]printed[/i] -caferas, [i]but see[/i] Angl. viii. 450) [i]tauri[/i] (cf. a kind of earth-beetles called tauri, i. Buls, Holland's Pliny), Wrt. Voc. i. 24, 26.[/m]
eorþ-cenned
	[m1][b]eorþ-cenned[/b]. [i]Add :--[/i] Eorðcende [i]terriginae,[/i] Ps. Srt. 48, 3.[/m]
eorþ-cræft
	[m1][b]eorþ-cræft[/b], es; [i]m. Geometry :--[/i] Eorðcræft [i]geometrica,[/i] Hpt. Gl. 479. 46.[/m]
eorþ-cund
	[m1][b]eorþ-cund[/b]. [i]Add :--[/i] Eardcundes aldores [i]terreni parentis,[/i] Rtl. 33, 36. Ealre eorþcundre gesceafte [i]totius terrestris[/i] (i. [i]terrene[/i]) [i]creaturae,[/i] An. Ox. 691. \[[i]Goth.[/i] airþa-kunds.\][/m]
eorþcund-lic
	[m1][b]eorþcund-lic[/b]; [i]adj. Earthly, of earth :--[/i] Þá wilnunga ðissa eorðcundlicra ðinga [i]terrenarum rerum cupidinem,[/i] Past. 78, 18.[/m]
eorþ-cyn
	[m1][b]eorþ-cyn[/b]. [i]For 'each terrestrial species' substitute 'all that lives on earth,' and add:[/i] \[[i]O. H. Ger.[/i] alliu aerdchunni [i]omnes terrae tribus.[/i]\][/m]
eorþ-cyning
	[m1][b]eorþ-cyning[/b]. [i]Add :--[/i] Eorðcynincgas [i]reges terrae,[/i] Ps. Th. 2, 2. Eorðkyningas, 47, 4. Se sélesða sinces brytta, Ǽlfryd mid Englum, ealra cyninga þára þe hé secgan hýrde, oððe hé hiorðcyninga ǽnigne gefrugne, Gr. D. 2, 16. Óðrum eorðcyningum tó bysne, [i]Nar.[/i] 33, 2. Eorþcyningas ofercuman, Bl. H. 119, 21.[/m]
eorþ-denu
	[m1][b]eorþ-denu[/b], e; [i]f. A valley :--[/i] Þonne ealle eorðware úp árísað of ðǽm ealdum eorðscræfum and of ðǽm ealdum eorðdenum, Nap. 20.[/m]
eorþ-dyne
	[m1][b]eorþ-dyne[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] earth-din.\][/m]
eorþe
	[m1][b]eorþe[/b]. [i]Add:[/i] [b]I.[/b] [i]the ground,[/i] (1) as a surface :-- Hé ástrehte his líchaman tó eorðan, Hml. Th. i. 66, 22. Wæs his ræst on nacodre eorðan, Bl. H. 227, 11. Þín blód fléwþ ofer eorþan swá swá wæter, 237, 6. Þá lástas on þá eorþan bestapene wǽron, 127, 21. (1 a) of a part of the surface which has special characteristics, ([i]rough,[/i] &c.) [i]ground :--[/i] Hé hleóp on unsméðe eorðan, Shrn. 152, 2. (2) as a solid stratum :-- Eorþu hroernis [i]terrae motus,[/i] Mk. R. 13, 8. Eorþo, Lk. R. 21, 11. From burgum and from túnum on eorþan besuncen, Ors. 2, 6 ; S. 88, 13. (2 a) as a place of burial :-- Hié ne mehton þá gefarenan tó eorþan bringan, Ors. 2, 6; S. 86, 28. His ne cóm furðon án bán tó eorðan, Shrn. 54, 29. Heora líchoman licggað on eorðan, Bl. H. 101, 2. (3) as suitable for cultivation, [i]soil, land :--[/i] Dǽl rénas ofer þíne eorðan . . , syle wæstmas þínre eorðan . . . bið þín eorðe ídel and unnyt, Wlfst. 260 6-10. (3 a) as productive :-- Ðiós eorðe, ðe him ðæt gestreón of cóm, eallum mannum is tó gemánan geseald and eallum mannum bringð gemǽnne fóster, Past. 335, 9. Þá wæstmas þe eorþe forþbringeþ, Bl. H. 39, 17. Regnas eorþan wæstmas weccaþ, 51, 20. [b]II.[/b] [i]the world we live in.[/i] (1) [i]dry land[/i] as opposed to sea :-- Heofon and eorþe and sǽ, Bl. H. 91, 21. Seó sǽ ne mót þone þeorscwold oferstæppan þǽre eorþan . . . hié ne mót heore mearce gebrǽdan ofer þá stillan eorþan, Bt. 21; F. 74, 27. Gé befarað sǽ and eorðan (eordu, R.), Mt. 23, 15. Þá neólnessa þá eorþan willaþ forswelgan, Bl. H. 93, 12. (2) [i]earth[/i] as opposed to the material heaven :-- Þone ne magon befón heofon and eorþe, Bl. H. 5, 34. Heofon biþ befealden swá swá bóc, and eorþe biþ forbærned tó axan, 91, 26. (3) as the abode of man :-- Æt þám ýtmestan eorþan gemǽrum, Bl. H. 119, 25. Gié aron salt earðes, Rtl. 118, 3. Mé is geseald ǽlc anweald on heofonan and on eorþan (eorðo, L., eorþe, R.), Mt. 28, 18 : Bl. H. 49, 16. Wé æt þǽm ýtmestan dæge eall ágyldan sceolan þe hé ús ǽr on eorþan sealde, 51, 25. (3 a) in intensive phrase :-- Nyste ic náwár eorðan hú ic ongynnan wolde [i]I shouldn't know how on earth to set about it,[/i] Shrn. 182, 13, 19. (4) [i]the earth[/i] as a planet :-- Seó eorðe stent on ælemiddan, Lch. iii. 254, 15. Seó sunne gǽð . . . on dæg bufon eorðan and on niht under ðysse eorþan . . . Ǽfre heó byð yrnende ymbe ðás eorðan . . . Ǽfre byð on sumre sídan þǽre eorðan dæg, and ǽfre on sumre sídan niht, 234, 18-28. Eorðan ymbhwyrft, 236, 7. Úre eorðlice niht cymð þurh ðǽre eorðan sceade, 240, 13. [b]III.[/b] [i]a land, country :--[/i] Bethlem, eorðu (ludéa land, W. S.) [i]Bethleem, terra Juda,[/i] Mt. L. 2, 6. Zabulones eorðu and Neptalimes eorþe [i]terra Zabulon et Neptalim,[/i] Mt. R. 4, 15. Heofenas and eorðan ([i]terrae[/i]) wǽron geworhte, Ælfc. Gr. Z. 263, 13. Ymbhwrft UNCERTAIN eorðana [i]orbis terrarum,[/i] Ps. L. 97, 7. India mǽgþ is ealra eorðena seó ýtemyste, Shrn. 120, 19. [b]IV.[/b] [i]the material of which the surface of the ground is composed, soil, mould, dust :--[/i] Reád eorðe [i]glarea,[/i] An. Ox. 18 b, 40. Swá seó hefige byrþen siteþ on þǽm deádan líchoman þǽre byrgenne, and hié se stán and seó eorþe þrycce, Bl. H. 75, 9. Þú eart eorþe, and þú scealt eft tó eorðan weorðan, 123, 9. Se eorðan dǽl [i]the body,[/i] Gú. 1340. Wyrcað weófod of eorðan, Ex. 20, 24. Loccas mínes heáfdes mid þisse eorðan synd gemengde, Bl. H. 243, 35. [b]V.[/b] [i]one of the four elements :--[/i] Ðeáh þú ealle gesceafta áne naman genemde, ealle þú nemdest tógædere and héte woruld; and þeáh ðone ánne noman ðú tódǽldest on feówer gesceafta ; án þǽra is eorþe, oþer wæter, þridde lyft, feówrþe fýr, Bt. 33, 4; F. 128, 9. Feówer gesceafta synd þe ealle eorðlice líchaman on wuniað, &thorn-bar; synd [i]aer, ignis, terra, aqua . . . Terra[/i] is eorðe, Lch. iii. 272, 16. v. þeód-eorþe.[/m]
eorþen
	[m1][b]eorþen[/b]; [i]adj. Of[/i] or [i]in the earth :--[/i] Grafe eorþenum [i]cuniculo subterraneo,[/i] An. Ox. 3312. \[[i]A. R.[/i] eorþen. Cf. [i]Goth.[/i] airþeins: [i]O. H. Ger.[/i] irdín.\][/m]
eorþ-fæst
	[m1][b]eorþ-fæst[/b]. [i]Add :--[/i] Sume men synd swá áblende &thorn-bar; hí bringað heora lác tó eorðfæstum stáne, Hml. S. 17, 130. Hig lǽddon þone cyning tó ánum eorðfæstum treówe and tígdon hine þǽr tó, 32, 109. \[v. [i]N. E. D.[/i] earthfast. [i]Icel.[/i] jarð-fastr.\][/m]
eorþ-gealla
	[m1][b]eorþ-gealla[/b]. [i]Add :--[/i] Heorðgealla [i]centauria,[/i] Wrt. Voc. i. 67, 14. Eorðgealla [i]fel terre[/i] uel [i]centaurum,[/i] An. Ox. 56, 423. Nim centaurian, &thorn-bar; is hyrdewyrt, óðre naman eorþgealla, Lch. ii. 248, 14. Hirdewyrt, &thorn-bar; is eorðgealla, 202, 23. \[[i]O. H. Ger.[/i] erd-galla [i]centaurea.[/i]\][/m]
eorþ-geberst
	[m1][b]eorþ-geberst[/b], -gebyrst, es; [i]n. A chasm in the ground, land-slip :--[/i] In ðæt eorðebyrst; of ðám eorðgebyrste, C. D. iii. 52, 10. Úp tó ðám eorðgeberste tó foxes beorge, v. 297, 30. On eorþgeberst, Cht. Crw. 3, 17. \[On ðár eordebriste, C. D. vi. 262, 15.\] \[Cf. [i]O. L. Ger.[/i] undar theru erthbrusti [i]subter terranea: O. H. Ger.[/i] erdprust [i]interruptio, vorago.[/i]\][/m]
eorþ-gemǽre
	[m1][b]eorþ-gemǽre[/b], es; [i]n. An end of the earth :--[/i] Eall eorðgemǽru [i]universi fines terrae,[/i] Ps. Th. 21, 25.[/m]
eorþ-gemet
	[m1][b]eorþ-gemet[/b].. [i]For[/i] Cot. 95 [i]substitute :--[/i] [i]Geometrica,[/i] &thorn-bar; ys eorðgemet, Shrn. 152, 15. Eorþgemet, Wrt. Voc. ii. 40, 41 : An. Ox. 55, 2. Eorþgemete [i]geometrica,[/i] 2, 157. Eorþgemet [i]geometricam, terram mensuram,[/i] 5442.[/m]
eorþ-græf
	[m1][b]eorþ-græf[/b]. [i]Substitute for citation :--[/i] Eorþgræf pæðeþ [i]it[/i] ([i]the bucket of a draw-well[/i]) [i]makes its way through a passage dug in the earth,[/i] Rä. 59, 9. \[[i]O. Sax.[/i] erð-graf [i]a grave.[/i] Cf. [i]O. L. Ger.[/i] erth-gróba [i]lacus[/i] vel [i]cisterna[/i].\][/m]
eorþ-gráp
	[m1][b]eorþ-gráp[/b]. [i]After[/i] wyrhtan [i]add:[/i] forweorene, geleorene, heard gripe hrúsan, [i]and for ' mighty workmen ' substitute ' masters and[/i] (?) [i]makers.'[/i][/m]
eorþ-hele
	[m1][b]eorþ-hele[/b]. [i]Substitute: A covering of the ground[/i](?) :-- Wæs þæt @bt_d0193 deáw swilce hit hagoles eorðhele wǽre [i]the dew was as if there were a covering of hail upon the ground;[/i] ros jacuit. . . in similitudinem pruinae super terram, Ex. 16, 14. Cf. helian.[/m]
eorþ-hífign
	[m1][b]eorþ-hífign[/b]. v. eorþ-ífig : [b]eorþ-hnutu.[/b] [i]Add:[/i] \[[i]O. H. Ger.[/i] erd-nuz [i]tubera.[/i]\][/m]
eorþ-hrérness
	[m1][b]eorþ-hrérness[/b], e; [i]f. An earthquake :--[/i] Mycel eorþhrérnes bið on ðǽm dæge geworden, Bl. H. 93, 14. Eorðhroernisse, Mt. L. 28, 2. Geséende eorðhroernise [i]viso terrae motu,[/i] 27, 54. Biðon eorðhreoerniso ([i]the first[/i] e [i]in[/i] -hreoerniso [i]is marked for erasure;[/i] -hroernisse, R.), 24, 7. Eorðhroernisso miclo, Lk. L. 21, 11. \[Wearþ micel eorþhrǽrnesse geworden, Nar. 46, 13.\][/m]
eorþ-hús
	[m1][b]eorþ-hús[/b]. [i]Add :--[/i] Se cásere hét hine gelǽdan intó ánum eorðhúse, and hét áne strange leó lǽtan in tó him, Hml. S. 30, 415. \[He hehte hine makian an eorðhus . . . wes Astrild i þissen eorðhuse þat na mon heo þer nuste, Laym. 2360, 2381.\] \[[i]Icel.[/i] jarð-hús.\][/m]
eorþ-ifig
	[m1][b]eorþ-ifig[/b]. [i]l.[/i] -ífig, -ífegn, [i]and add :--[/i] Eorðífig [i]hedera nigra,[/i] Wrt. Voc. i. 68, 11 : ii. 43, 51. Suoelce earðhífign ([i]terebintus[/i]) ic gerabte telgo míno, Rtl. 68, 32. Þá cyrnlu þæs eorþífiges, Lch. ii. 248, 26. \[Cf. [i]O. H. Ger.[/i] erd-ebuh.\][/m]
eorþ-lic
	[m1][b]eorþ-lic[/b]. [i]Add:[/i] [b]I.[/b] cf. eorþe, [b]I.[/b] 3, 3 a :-- Seó culfre ne leofað be wyrmum, ac be eorðlicum wæstmum, Hml. Th. ii. 44, 26. Þá gewideru ealle eówre wæstmas and eorðlice tilþa gebétað, Wlfst. 132, 14. Gescóp se Ælmihtiga God sǽ and eorþan and ealle eorðlice spryttinga, Lch. iii. 234, 3. [b]II.[/b] cf. eorþe, [b]II.[/b] 3 :-- Eorðlic æðeling [i]a prince of men,[/i] Dan. 525. Á þín dóm wunað eorðlic ([i]on earth[/i]) mid ældum, Cri. 406. Ǽnig eorðlic þincg ( = ǽnig ðing, Bt. 35, 1 ; F. 154, 20) [i]anything in the world[/i] (cf. eorþe, [b]II.[/b] 3 a), Met. 22, 5. Æfter eorþlicre wísan [i]after the manner of men,[/i] Bl. H. 135, 20. For eorþlicra manna gebedum, 47, 8. On ealra eorþlicra gebedrǽdenne þe Crístene wǽron, 45, 37. Dryhten clipode eorðlice menn tó geleáfan [i]Dominus vocavit terram,[/i] Ps. Th. 49, 1. [b]II a.[/b] where a contrast is expressed or implied with heavenly, spiritual :-- Nán eórþlic man ne mehte swelce sibbe ofer eallne middangeard gedón, Ors. 3, 5 ; S. 106, 27. Hér sceal mín wesan eorðlic éðel, Gú. 232. Of eorþlicum gestreóne [i]de terreno[/i] (i. [i]seculari[/i]) [i]mercatu,[/i] An. Ox. 2654. Tó þǽm eorþlican ðeáþe, Bl. H. 145, 10. Ǽgþer ge eorþlice méde ILLEGIBLE ge heofenlice, 49, 33: Hml. Th. i. 82, 21. Hí þone eorðlican egsan forsáwon, and hé him forgeaf éces lífes hyht, Bl. H. 137, 7. Þyses lǽnan welan ne þyssa eorþlicra geofa, 21, 11. Þissa eorþlicena góda, Bt. 34, 1; F. 134, 25. [b]III.[/b] cf. eorþe, [b]V.[/b] 4 :-- Úre eorðlice niht cymð þurh ðǽre eorðtan sceade, Lch. iii. 240, 13.[/m]
eorþ-ling
	[m1][b]eorþ-ling[/b]. [i]Substitute for 'A farmer;[/i] terrae cultor' [i]'A bird, ' and add:[/i] v. irþling, [b]II.[/b][/m]
eorþ-mata
	[m1][b]eorþ-mata[/b] ([b]-maþa?[/b]), an ; [i]m. An earth-worm[/i] :-- Eorþmata [i]vermis,[/i] Wrt. Voc. ii. 123, 44.[/m]
eorþ-rest
	[m1][b]eorþ-rest[/b]. [i]For[/i] ' A resting . . . , Cot. 31 ' [i]substitute :-- A bed on the ground :--[/i] Eordraestae, -restae, -reste [i]caumeuniae,[/i] Txts. 48, 219. Eorðreste, Wrt. Voc. ii. 13, 16. Hlýwþa [i]vel[/i] eorðreste [i]caumene,[/i] 130, 7.[/m]
eorþ-ríce
	[m1][b]eorþ-ríce[/b]. [i]Add:[/i] [b]I.[/b] [i]the earth :--[/i] Sé hæfde áre on eorþríce, sé þe ælmyssan dǽlde dómlíce, Lch. i. 400, 8. [b]II.[/b] [i]an earthly kingdom, earthly power :--[/i] Críst fleáh eorðríce tó underfónne [i]regnum percipere vitavit in terris,[/i] Past. 33, 12. \[Nan eorþliȝ kinedom here upponn eorþeriche, Orm. 12132. [i]O. Sax.[/i] erð-ríki [i]the earth; earthly power: O. H. Ger.[/i] erd-ríchi [i]terra; regnum mundi: Icel.[/i] jarð-ríki [i]the earth.[/i]\][/m]
eorþ-scræf
	[m1][b]eorþ-scræf[/b]. [i]Add:[/i] [b]I.[/b] [i]a cave :--[/i] Dauid wæs gehýd on ánum eorðscræfe ([i]spelunca[/i]) . . . Ðá fór Saul forð bí ðæm scræfe, Past. 197, 12. [b]II.[/b] [i]a cave[/i] for burial, [i]tomb, grave :--[/i] Ne þearf þæs nán man wénan &thorn-bar; his líchama mæge þá synbyrþenna on eorþscrafe gebétan, Bl. H. 109, 31. Ealle erðware úp árísað of ðǽm ealdum eorðscræfum, Nap. 20.[/m]
eorþ-slihtes
	[m1][b]eorþ-slihtes[/b]. v. sliht [i]in Dict.[/i][/m]
eorþ-styren(n)
	[m1][b]eorþ-styren(n)[/b], e; [i]f. An earthquake :--[/i] Gewordenre eorðstyrene [i]facto terrae motu,[/i] Gr. D. 182, 20. For eorðstyrenum heó ([i]Rome[/i]) byð geswenced, Gr. D. 134, 1.[/m]
eorþ-styrung
	[m1][b]eorþ-styrung[/b]. [i]Add :--[/i] Wæs mycel eorðstyrung wíde on Englalande (on Wygracestre and on Wíc and on Deórbý and elles gehwǽr, [i]v. l.[/i]), Chr. 1048; P. 166, 24: 1089; P. 225, 11: Hml. S. 15, 60. Hé sǽde &thorn-bar; his hús feólle fǽrlíce mid eorðstyrunge, 25, 842. Eorðstyrungurn geswenced [i]terrae motu fatigata, Gr. D. 134, 1.[/m]
eorþ-tilia
	[m1][b]eorþ-tilia[/b]. [i]Add :--[/i] Nele nán gód eorðtilia niman his góde sǽd and sáwan on þæt land þǽr hé wát þæt hit nǽfre weaxan nele, Wlfst. 305, 31. Hé gesette his wíngeard mid eorðtilium ([i]agricolis[/i]), Mk. 12, 1. Eorþtilian [i]agricolas,[/i] An. Ox. 2449. \[[i]Laym.[/i] eorðe-tilien (-es, 2nd MS.); [i]pl.[/i]\][/m]
eorþ-tilþ
	[m1][b]eorþ-tilþ[/b]. [i]Add:[/i] \[erþe-tilþe [i]agricultura,[/i] Wick. 2 Chron. 26, 10.\] : [b]eorþ-tudor.[/b] [i]l.[/i] -túdor.[/m]
eorþ-wæstm
	[m1][b]eorþ-wæstm[/b]. [i]Add :-- Usus[/i] nittung [i]vel[/i] notu [i]vel[/i] eorðwæstmas ([i]printed[/i] -wæstm, cess) tó ǽte álýfed, Wrt. Voc. i. 21, 39. Sý ǽlcere geoguðe teóðung gelǽst be Pentecosten, and þára eorðwæstma be emnnihte, Ll. Th. i. 262, 21 : Wlfst. 116, 3. Þá teóþunga ǽgðer ge on cwicum ceápe ge on þæs geáres eorðwæstmum, Ll. Th. i. 194, 7. Gif mon æppla hæbbe oðþe hwylces óþres cynnes eorðwæstmas ([i]poma aut nascentia leguminum[/i]), R. Ben. 63, 14.[/m]
eorþ-waru
	[m1][b]eorþ-waru[/b], &c. [i]Add:[/i] (1) -waru :-- Eall eorðwaru, Wlfst. 25, 11. (2) -ware :-- Forhtiaþ ealle gesceafta, ge heofonware ge eorþware, Bl. H. 11, 4. Heofonwara hyht and eorþwara, 87, 10 : Ors. 3, 5 ; S. 106, 20. (3) -waran :-- Samson wæs ealra eorðwarena strengest, Wlfst. 147, 1. (4) uncertain :-- Ætforan eorðwarum, Hml. Th. ii. 604, 5. Hé his þone hálgan sunu sendan wolde tó eorþwarum, Bl. H. 177, 13. \[[i]A. R.[/i] eorðe-ware.\][/m]
eorþ-weall
	[m1][b]eorþ-weall[/b]. [i]Substitute:[/i] [b]I.[/b] [i]a rampart, mound made by the earth taken from a dyke and raised along it :--[/i] Hé hit begyrde and gefæstnade mid díce and mid eorðwealle [i]magnam fossam firmissimumque uallum duxit,[/i] Bd. 1, 5; Sch. 17, 20. Mid díce and mid eorðwealle útan ymbsealde [i]circumvallante aggere,[/i] 4, 28; Sch. 520, 1. Se cásere hét dícian and eorðwall (-weall, [i]v. l.[/i]) gewyrcan [i]uallum fecerat,[/i] 1, 12 ; Sch. 33, 27. [b]II.[/b] [i]a wall formed by the ground, the side[/i] or [i]roof of a cave :--[/i] Hé beáh under eorðweall [i]he went into the cave,[/i] B. 2957. Inn under eorðweall, 3090. (Cf. under wealle, 3060. Beorges getrúwode, wíges and wealles, 2323.)[/m]
eorþ-weard
	[m1][b]eorþ-weard[/b]. [i]Substitute for 'An earth-guard,' what guards a land, a fortress, and add[/i] leóda fæsten [i]after[/i] lígdraca.[/m]
eorþ-weg
	[m1][b]eorþ-weg[/b]. [i]Add: the earth[/i] (cf. weg, [b]VI[/b]) :-- Worulde kyningas þá on eorðwege ealle syndan [i]omnes reges terrae,[/i] Ps. Th. 71, 11. Wutun symbeldagas Drihtnes on eorðwege ealle tówurpan [i]comprimamus omnes dies festos Domini a terra,[/i] 73, 8. On eorðwege, úp on heofenum [i]in caelo et in terra,[/i] 112, 5 : 91, 8. \[[i]Icel.[/i] jarð-vegr [i]the earth.[/i]\] Cf. fold-weg.[/m]
eorþ-wéla
	[m1][b]eorþ-wéla[/b]. [i]l.[/i] -wela, [i]and add :--[/i] Mon nóhtes wyrþe his sáule ne déþ ne his goldes ne his seolfres ne his eorþwelena ([i]earthly wealth or[/i] (?) [i]wealth derived from the earth[/i]), Bl. H. 195, 6.[/m]
eorþ-weorod
	[m1][b]eorþ-weorod[/b], es ; [i]n. The inhabitants of the earth, mankind :--[/i] Ðǽr ([i]at the day of judgement[/i]) bið gryre se mǽsta, for ðám þurh Godes mihte bið eal ástyred ge heofonwered ge eorðwered ge liellwered, Wlfst. 25, 21.[/m]
eor-wicga
	[m1][b]eor-wicga[/b]. [i]Dele, and see[/i] eár-wicga : [b]eosel.[/b] v. esol : [b]eosele.[/b] v. esole : [b]eosen.[/b] v. gesen : [b]eóten[/b] [i]a giant. l.[/i] eoten, [i]and add:[/i] \[v. [i]N. E. D.[/i] eten.\] : [b]eotendan.[/b] v. etan : [b]eótenisc.[/b] [i]l.[/i] eotenisc, [i]and add:[/i] \[v. [i]N. E. D.[/i] etenish.\][/m]
Eotol, Eatol, Etol (-el, -ul)
	[m1][b]Eotol, Eatol, Etol (-el, -ul)[/b], es; [i]n. Italy :--[/i] Eotoles [i]Hesperie[/i] ( = [i]esperie,[/i] i. [i]italie[/i] westdǽles, An. Ox. 2583 (Ald. 35, 21)), Wrt. Voc. ii. 79, 55 : 43, 23. On Eotole [i]Hesperie,[/i] 91, 28. In Eatole [i]in Latio,[/i] 93, 60 : 47, 34. On Eatule, Víd. 70.[/m]
eotol-ware
	[m1][b]eotol-ware[/b]. [i]Add :--[/i] On Italia mǽgðe, &thorn-bar; is. on Etelwara lande, Mart. H. 90, 10. Tó Etelwara (Eten-, [i]v. l.[/i]) mǽgðe, 84, 19. v. Italie.[/m]
eoton-weard
	[m1][b]eoton-weard[/b]. [i]l.[/i] (?) eoton weard. [i]See[/i] á-beódan (2 a).[/m]
eówan, eówian
	[m1][b]eówan, eówian[/b]. [i]Add :--[/i] Eóweð (-að, [i]v. l.[/i]) hé útan eádmódnesse, Past. 313, 2. Ðæt ðæt hé útan eówað (iówað, [i]v. l.[/i]), 55, 13. Eáuað [i]ostendit,[/i] Lk. L. 3, 7. Hé eówode þǽm hundum þone hláf, Bl. H. 181, 22. Suelce hé nacodne hine selfne eówige tó wundigeanne his feóndum, Past. 277, 17. Hwelce hié hié selfe eówien (-igen, [i]v. l.[/i]), 273, 4. Hé hine sceal eówian (eówan, [i]v. l.[/i]), 118, 7 : 449, 31, 32 : Bt. 35, 3 ; F. 160, 9. Ðú eáuande arð [i]manifestaturus es,[/i] Jn. L. 14, 22. v. ge-eówan ; íwan.[/m]
eówd, eówde
	[m1][b]eówd, eówde[/b]. [i]Add:[/i] (1) [i]neuter[/i] ([i]or uncertain[/i]) :-- On miclum éwede, Shrn. 130, 24. Hé Godes ýwde gescylde, 129, 10. Ic befæste þé &thorn-bar; eówde . . . þurh þé ic þýs eówde stýran ne mæg, Bl. H. 191, 26. Of eówedum þíuum [i]de gregibus tuis,[/i] Ps. L. 49, 9. (2) [i]feminine :--[/i] Eówde sceápum, Ps. Th. 64, 14. Hé hét nýtenu faran tó þǽre eówode þe hí of ádwelodon, Hml. Th. ii. 514, 23. Ðý lǽs ðe án wannhál scép ealle ðá eówde besmíte, i. 124, 33: Gr. D. 109, 11. \[[i]Goth.[/i] awéþi [i]ovile : O. H. Ger.[/i] ewit [i]grex;[/i] ewida [i]caulas.[/i]\] v. [i]éde.[/i][/m]
eówer, eówre
	[m1][b]eówer, eówre[/b] [i]of you. Add:[/i] (1) as personal pronoun :-- Þá Gotan eów hwón oferhergedon, and iówer feáwe ofslógon, Ors. 1, 10 ; S. 48, 20. Eówer ǽlces ácennednesse, Bt. 30, 2; F. 110, 18. Drihten fandað eówre, Deut. 13, 3. (1 a) with noun in apposition :-- Eówer Rómána brocu ðe gé ealneg drífað, Ors. 3, 7 ; S. 120, 14. (2) as possessive :-- Hwæþer gé eówer hundas and eówer net út on ðá sǽ lǽdon, Bt. 32, 3 ; F. 118, 13.[/m]
eówer
	[m1][b]eówer[/b] [i]your. Add:[/i] [b]I.[/b] qualifying a noun, [i]your :--[/i] Ðiós eówru leáf, Past. 451, 32. Eóweres andleofan, Bl. H. 169, 16. Eówres Fæder, 171, 21. Mid eówrum (eórum, [i]v. l.[/i]) ágenum willan gé sculon ðencean for eówre heorde, Past. 137, 19. For eówerre fortrúwodnesse, 211, 12. For eówere mengu, Gú. 679. Gé onfóð eówerra synna forgifnessa, Bl. H. 49, 21. On eówerum heortum, Hml. Th. ii. 542, 4. Ástreccað eówre ágálodan honda and eówru cneówu, Past. 65, 18. [b]II.[/b] predicative, [i]yours :--[/i] Nis &thorn-bar; eówer &thorn-bar; gé witan þá tíde [i]non est vestrum nosse tempora,[/i] Bl. H. 117, 23. [b]III.[/b] where in place of an inflected form of the adjective the genitive [i]eówer[/i] might be expected :-- Eóweres ǽlces ácennednesse, Bt. 30, 2 ; F. 110, 18 note. In nǽniges eóweres múð [i]in nullius vestrum ore,[/i] Gr. D. 243, 5. &THORN-bar; heó sylf geceóse hwilcne eówerne heó wille, Ap. Th. 20, 9. &THORN-bar; ic eówerne sum mé tó begeáte, Hml. S. 33, 109. Iówra selfra anwaldes, Ors. 1, 10; S. 48, 21. Cf. úre.[/m]
eówestras
	[m1][b]eówestras[/b]. [i]Substitute:[/i] [b]eówestre,[/b] es; [i]m. :[/i] an ; [i]f. A sheepfold :--[/i] On ðǽre ylcan circan wǽron onfæste þá eówestran (locu, [i]v. l.[/i]) þára bróðra sceápa ([i]caulae ovium[/i]) . . . Se þeóf eóde in ðá eáwestran (locu, [i]v. l.[/i]), Gr. D. 224, 16-20. Tó éwestrum [i]ad caulas,[/i] Wrt. Voc. ii. 4, 38. @bt_d0194 Eóuuistras [i]mandras,[/i] 113, 48. Eówestras, 81, 21. \[Cf. [i]Goth.[/i] þis awistris [i]ex hoc ovili: O. H. Ger.[/i] ewist; [i]m. ovile, caula.[/i]\][/m]
eówocig
	[m1][b]eówocig[/b]. [i]Add :--[/i] Mid eówcigre wulle, Lch. ii. 182, 4. Eówecigre, 18.[/m]
eówo-meoluc
	[m1][b]eówo-meoluc[/b] [i]ewe-milk[/i] :-- Wearme eówomeoluc, Lch. ii. 188, 12,[/m]
eówu
	[m1][b]eówu[/b]. [i]Dele 'dat.[/i] eówenum ; ewe, an', [i]and add:[/i] eowu(?) :-- Hé éwa mealc, Shrn. 61, 19. v. eáwu, éwe [i]in Dict.[/i][/m]
epactas
	[m1][b]epactas[/b] ([b]-e, -an ?[/b]); [i]gen. pl.[/i] epacta, epactana, [i]epacts :--[/i] Þæs geáres ne beóð náne epactas, Angl. viii. 301, 29. Tó geáre synd feówertýne epactas, 327, 11. Hú fela epactas beón on geáre, 329, 35: Lch. iii. 228, 5, 8. On grécisc hí synt gecwedene epacte, Angl. viii. 302, 32. Swá fela epacte beóð, 301, 21. Swá fela epacta þú scealt habban þý geáre, Lch. iii. 226, 28. Þisra epacta gervýnu ápinsian, Angl. viii. 300, 48. Þǽra epactana gesceád, 301, 5. Tó þám epactum, 11 : 21. Dó þǽrtó þrittig epactas, 301, 24, 30: 300, 44.[/m]
epegítsung
	[m1][b]epegítsung[/b]. [i]Dele, the MS. has[/i] ewe gítsungæ.[/m]
epistol
	[m1][b]epistol[/b], es; [i]m.[/i] (not e; [i]f.[/i]): [b]epistola,[/b] an; [i]m.[/i] (1) strong forms :-- Hér is seó gesetenis Alexandres epistoles . . . Cwæþ hé in fruman þæs epistoles, Nar. 1, 2, 9. On þǽm ǽrron epistole, 3, 28. (2) weak forms :-- Hé cuæð on his epistolan tó Galatum, P. 117, 7. Sealde hé mé ǽnne epistolan, Nar. 18, 28. (3) uninflected :-- Þú geare canst þæs eádegan Paules epistola þone hé wrát tó Timotheo, in þám hé hine týde, Bd. 1, 27 ; Sch. 61, 17. v. pistol.[/m]
eran
	[m1][b]eran[/b]. v. ǽren: [b]erce-.[/b] v. ærce-: [b]ercnan-stán.[/b] v. eorcnan-stán: [b]erd-ling.[/b] v. irþ-ling: [b]-ere.[/b] [i]Dele :[/i] [b]ére.[/b] v. ír : [b]erfe.[/b] v. irfe.[/m]
erian
	[m1][b]erian[/b]. [i]Add :--[/i] Of ðám tíman ðe man ǽrest ereð oð Martinus mæssan hé sceal ǽlcre wucan erian .i. æcer . . . His gafolyrðe III. æceras erige, Ll. Th. i. 434, 14-19. Wæs se mere áwend tó felda, swá &thorn-bar; man erode ealne þone fixnoþ, Nap. 22, 28. Þeáh hé erige his land mid ðúsend sula, Bt. 26, 3 ; F. 94, 14. Þeáh him mon erigan scyle ǽghwelce dæg æcera ðúsend [i]quamvis rura centeno scindat opima bove,[/i] Met. 14, 4. Man mæg on wintra erian, Angl. ix. 261, 22. Ǽlce dæg ic [i](the ploughman)[/i] sceal erian fulne æcer oþþe máre, Coll. M. 19, 21. Hwylc man áþóhte ærest mid sul tó erianne? Ðæt wæs Cham, Noes sunu, Sal. K. p. 186, 28.[/m]
erming
	[m1][b]erming[/b]. v. irming: [b]ermþu.[/b] v. irmþu: [b]-ern.[/b] [i]Dele:[/i] [b]érndian[/b] (C. D. i. 222, 35). v. ǽrendian: [b]érndung.[/b] v. ǽrendung : [b]ernþ.[/b] v. irþ: [b]erre.[/b] v. irre.[/m]
ersc
	[m1][b]ersc[/b]. [i]Substitute:[/i] [b]ersc, ærsc,[/b] es; [i]m. Arrish, ersh[/i] ([i]arrish[/i] a stubblefield ; stubble of any kind after the crop has been cut, D. D. See also N. E. D. [i]arrish, earsh[/i]) :-- Tó brádan ersce, Cht. E. 290, 29. Tó cráwan ersce, C. D. iii. 123, 6. Tó wudan ærscæ ; fram wudan ærscæ, v. 255, 37. For bealdan ærsc eásteweardnæ, 174, 1. Ad locum qui dicitur langan ersc . . . ubi dicitur heán ersc, iii. 373, 9, 18.[/m]
ersc-hen
	[m1][b]ersc-hen[/b]. [i]Add :--[/i] Erschen [i]ortigomera,[/i] Wrt. Voc. ii. 63, 53.[/m]
erþ-ling
	[m1][b]erþ-ling[/b], v. irþ-ling: [b]ésa,[/b] Lch. iii. 54, 9. v. ós: [b]é-sceapa.[/b] v. scip.[/m]
esne
	[m1][b]esne[/b]. [i]Add:[/i] [b]I.[/b] [i]a man of the servile class[/i] (cf. esne-cund, -wyrhta, and see Andrews' Old English Manor, pp. 192 sqq.) :-- On esnes ham, of esnes hamme, C. D. iii. 425, 21. [b]II.[/b] in a more general sense, [i]a servant :--[/i] Nis esne ([i]servus[/i]) ofer láferd his. Genóh biþ &thorn-bar;te esne sié swá swá láford his, Mt. R. 10, 24, 25 : Shrn. 196, 11. Þú esne náwiht, Mt. R. 18, 32. Eádgo biðon esnas ([i]servi[/i]) ðá ðá ðe se drihten gemoetað wæccendo, Lk. L. 12, 37. [b]III.[/b] [i]a young man :--[/i] Ðe esne [i]adolescens,[/i] Mt. L. 19, 20, 22. Ging esne, Mk. L. R. 14, 51: [i]juvenis,[/i] 16, 5. Esne [i]juvenis,[/i] Lk. p. 6, 13. [b]IV.[/b] [i]a man :--[/i] Þú scealt beódan Israhéla folce, þæt esne bidde æt his frýnd and wíf æt hire néhgebúran, Ex. 11, 2. [b]IV a.[/b] [i]a man of mark, a learned, brave, &c. man.[/i] Cf. esnlíce :-- Zenodotus se eficisca esne, Angl. viii. 334, 17. Catus cwydas þæs calwan esnes, 321, 29. Þá híw þe þá rímcræftige esnas borlíce foregylpað, 334, 27. v. efen-esne.[/m]
esne-cund
	[m1][b]esne-cund[/b]; [i]adj. Of the servile class :--[/i] Esnecund [i]conditiorius,[/i] Wrt. Voc. ii. 135, 59.[/m]
esne-mann
	[m1][b]esne-mann[/b], es; [i]m. A servant, hireling :--[/i] Ðe aesnemonn [i]mercenarius,[/i] Jn. L. R. 10, 13.[/m]
esne-teám
	[m1][b]esne-teám[/b]. v. efen-teám.[/m]
esne-wyrhta
	[m1][b]esne-wyrhta[/b]. [i]Add :--[/i] Hú manige esnewyrhtan (fela esnewyrhtena, [i]v. l.[/i]) wǽron in mínes fæder húse [i]quanti mercenarii in domo patris mei,[/i] Gr. D. 107, 4.[/m]
esn-líce
	[m1][b]esn-líce[/b]. [i]The Latin translated in the passage[/i] Past. 363, 2 [i]is:[/i] Viri fratres.[/m]
esol
	[m1][b]esol[/b]. [i]After[/i] sæt, l. 2, [i]add:[/i] Ðæt wæs for ðǽm ðe se assa geseah ðone engel. [i]Add :--[/i] Eosol [i]asina,[/i] Wrt. Voc. i. 287, 50. Se eosol þe Críst on sittan wolde, Bl. H. 71, 29. Ánes esoles cinbán, Sal. K. p. 186, 32. Esules, Mt. R. 18, 6. Hý habbað eoseles eáran [i]auribus asininis,[/i] Nar. 36, 6. On eoseles gelícnisse [i]onagro similes,[/i] 20. Sittende on eosule [i]sedens super asinam,[/i] Mt. R. 21, 5. Ysle [i]asello,[/i] An. Ox. 3663. Hí læddon him tó þone eosol, Bl. H. 71, 6. Eoselas (assan, [i]v. l.[/i]) þá habbað swá micle horas swá oxan [i]onagri cornua boum habentes,[/i] Nar. 34, 15. Eosola gehlýd [i]ruditus asinorum,[/i] Gr. D. 185, 3, v. esole, asal.[/m]
esol-cweorn
	[m1][b]esol-cweorn[/b], e ; [i]f. A mill turned by an ass, mill-stone :--[/i] Esulcweorn [i]mola asinaria,[/i] Past. 31, 17: [i]asinaria,[/i] Wrt. Voc. ii. 72, 79: 8, 72. Eosulcweorn [i]mola asinaria,[/i] Ll. Th. ii. 236, 11.[/m]
esole (-ele)
	[m1][b]esole (-ele)[/b], an; [i]f. A she-ass :--[/i] Ofer eoselan folan sitteude, Bl. H. 71, 5. Gyt gemétaþ eoselan ([i]asinam[/i]) gebundene and hire folan, 79, 28 : 69, 35. Eosula and fola [i]asinam et pullum,[/i] Mt. R. 21, 7. Eoslena [i]asinorum,[/i] Gr. D. 185, 3. v. esol.[/m]
ess
	[m1][b]ess[/b], es; [i]m. The letter s :-- Premo[/i] ic ofðrycce macað [i]pressi[/i] on twám essum, Ælfc. Gr. Z. 170, 3. [i]Fissum[/i] on twám essum . . . [i]fusum,[/i] án [i]s[/i] for ðan ðe se [i]u[/i] is lang, 178, 5.[/m]
ést
	[m1][b]ést[/b]. [i]Dele[/i] ' Andr. . . 483, ' [i]and add:[/i] [b]I.[/b] (1) in the following glosses :-- Oest, gifu [i]gratia,[/i] Wrt. Voc. ii. 41, 5. Ést [i]munificentia,[/i] 58, 18. Oeste [i]devotione,[/i] Rtl. 8, 25. Oest [i]devotionem,[/i] 15, 1 : [i]votum,[/i] 169, 7. Oesto [i]vota,[/i] 29, 34. (2) [i]good pleasure, favour :--[/i] Sum him Metudes ést ofer eorðwelan ealne geceóseð, Crä. 87. Þæt þæt heom on Godes ést ([i]in accordance with God's good pleasure[/i]) góde men geúðon, Wlfst. 159, 19. Eal þæt wé sceoldan on Godes ést gelǽstan [i]all that according to the will of God we ought to do,[/i] 92, 12 : 103, 5 : 172, 7 : 181, 11. Dunn hafað ðás bóc gesald his wífe an Godes ést, C. D. ii. 58, 21. (3) where favour is shewn by gifts, [i]gracious, liberal gifts,[/i] cf. [b]II[/b] :-- Ic eów góda gehwæs ést áhwette, An. 339. Mé þis hildesceorp Hróðgár sealde, hét þæt ic his ǽrest þé ést gesægde ([i]that I should describe to thee his gracious gift[/i]), cwæð þæt hyt hæfde Hiorogár cyning, B. 2157. Hé him ést geteáh meara and mádma, 2165. [b]II.[/b] [i]luxuries[/i] (especially food) :-- Ýsta [i]diliciarum,[/i] An. Ox. 11, 35. Ǽtlicum éstum [i]edendis dapibus,[/i] Wrt. Voc. ii. 142, 33. Gif wé willað becuman tó ðám éstum þæs écan gereordes, Hml. Th. ii. 374, 8. Éstas [i]delicias,[/i] Kent. Gl. 1063. Hé sende him sanda and éstas, ac se cniht forseah þá sanda and drencas, Hml. S. 35, 56. Se fiscere ðá éstas him beforan legde þe hé him tó beódenne hæfde, Ap. Th. 11, 25. \[v. [i]N. E. D.[/i] este.\] v. æf-ést, éstum [i]in Dict.[/i][/m]
éstan
	[m1][b]éstan[/b]; [i]p.[/i] te [i]To feast, give luxurious food to.[/i] cf. ést, [b]II[/b] :-- Wá þám hirdum þe éstað heom silfum swá heom betst lícað [i]vae pastoribus qui pascebant semetipsos[/i] (Ezech. 34, 2), Wlfst. 190, 17.[/m]
estas ?
	[m1][b]estas ?[/b] :-- On þeódherpoð oþ þá éstas, C. D. B. ii. 270, 7.[/m]
éste
	[m1][b]éste[/b] [i]liberal. Add :--[/i] Gif þú lidwérigum lárna þínra éste (est, MS.) wyrðest, An. 483. Oestum [i]devotis,[/i] Rtl. 9, 13. \[v. [i]N. E. D.[/i] este; [i]adj.[/i]\][/m]
Éste
	[m1][b]Éste[/b]. [i]Add :--[/i] Þǽr is mid Eástum án mǽgð þæt hí magon cyle gewyrcan, Ors. 1, 1 ; S. 21, 13. v. Ístas.[/m]
éste-líce
	[m1][b]éste-líce[/b]. [i]Add:[/i] [b]I.[/b] [i]graciously :--[/i] [i]Suá[/i] micle suá hió éstelícor of dúne ástígeð, suá hió iéðelícor úp ástígeð [i]quo benigne descendit ad infima, valenter recurrit ad summa,[/i] Past. 103, 18. Hié hié sculon suá micle éstelícor dǽlan suá hié ongietað ðæt him unágenre bið ðæt hié dǽlað [i]tanto humiliter praebeant, quanto et aliena esse intelligunt, quae dispensant,[/i] 321, 8. Oestelíce [i]devote,[/i] Rtl. 31, 34. [b]II.[/b] [i]delicately, luxuriously :--[/i] Éstelíce fram cnihtháde fédan [i]delicate a pueritia nutrire,[/i] Kent. Gl. 1065. Genóh estelíce ([i]delicate[/i]) hine grápað sé þe wyle bútan geswince leahtras oferswíþan, Scint. 103, 20.[/m]
ést-full
	[m1][b]ést-full[/b]. [i]Add:[/i] [b]I.[/b] cf. ést, [b]I[/b] :-- Oestful [i]voluter, cupido votium,[/i] Txts. 107, 2161. Ésteful [i]votibus[/i] (l. [i]votivus[/i]), Wrt. Voc. i. 289, 67. Éstful mǽden [i]devota (Christi) virguncula,[/i] An. Ox. 4358. Enoch wæs éstful on móde, Hml. S. 16, 17. Martirius wæs swíðe éstfull þeów Gode [i]devotus valde Dei famulus,[/i] Gr. D. 86, 27. Éstfulre bróðerrǽdene [i]devotae germanitatis,[/i] Hpt. Gl. 403, 4. &THORN-bar; ic þé mid éstfullum móde sylle [i]ea ego tibi devotus dabo,[/i] Gr. D. 25, 23 : Wlfst. 287, 18: Chr. 1023; P. 156, 25. Éstful [i]votivum,[/i] i. [i]optativum,[/i] An. Ox. 2509: [i]divitem (virginem),[/i] 4591. Geoffrian þá éstfullan onsægednessa, Hml. S. 18, 376. [b]II.[/b] cf. ést, [b]II[/b] :-- [i]Deliciosa,[/i] i. [i]amabilior, leta[/i] éþgeorn [i]vel[/i] éstful, [i]delicius,[/i] i. [i]in deliciis amatus[/i] éstgeorn, éstful, Wrt. Voc. ii. 138, 42-45. Éstfulles [i]delicatae,[/i] An. Ox. 1088. Hwǽr beóð ðá éstfullan swǽsnessa, Hex. 50, 26. Éstfullum [i]delicatis,[/i] R. Ben. I. 84, 2. Éstfulle [i]delicatas,[/i] An. Ox. 3166 : [i]diliciosas,[/i] 1935. \[[i]v. N. E. D.[/i] estful.\][/m]
éstful-líce
	[m1][b]éstful-líce[/b]. [i]Add :--[/i] Ealle þá þe éstfullíce Drihtne fyliað [i]omnes qui devote Dominum sequuntur,[/i] Gr. D. 138, 15. Hé mé þus éstfullíce æt þisum baðe þegnað [i]mihi solet tam devotissime ad lavandum obsequi,[/i] 343, 13.[/m]
éstfulnes
	[m1][b]éstfulnes[/b]. [i]Add:[/i] [b]I.[/b] cf. ést-ful, [i]I[/i] :-- [i]Devotio,[/i] i. [i]obsequio, bonitas, honor[/i] éstfulnes, Wrt. Voc. ii. 139, 51 : Scint. 29, 11. Éstfulnese [i]deuotione,[/i] i. [i]humilitate,[/i] An. Ox. 369: Hy. S. 88, 17. Mid éstfulnysse, Gr. D. 138, 18. Hé mid ealre éstfulnesse ([i]tota devotione[/i]) lufað ðæt éce líf, Past. 389, 15: Lch. iii. 442, 12. Uton mid ealre éstfulnysse úres módes ðás freólstíde wurðian, Hml. Th. i. 446, 28. Ic þé þæt mid éstfulnysse sylle [i]id ego tibi devotus dabo,[/i] Gr. D. 25, 23. Gode mid geornfulnysse and éstfulnysse þénian, LI. Th. ii. 360, 31. [b]II.[/b] [i]luxury, lasciviousness.[/i] Cf. ést-ful, [b]II[/b] :-- Swutele synd þæs flǽsces weorc, &thorn-bar; is forligr and unclǽnnyss, éstfulnyss oððe gálnyss, hǽðengyld oððe unlybban ([i]fornicatio, immunditia, impudicitia, luxuria, idolorum servitus, veneficia,[/i] Gal. 5, 19), Hml. S. 17, 24.[/m]
ést-georn
	[m1][b]ést-georn[/b]. v. ést-full, [b]II.[/b][/m]
éstig
	[m1][b]éstig[/b]. [i]Add :--[/i] Cirica ðín oestigo ([i]devota[/i]) ðerhwunige, Rtl. 72, 18. Ué bigaað oestigo [i]colimus devoti,[/i] 30, 23. Oestigo [i]ús ILLEGIBLE votivos nos,[/i] 85, 35 \[[i]Goth.[/i] ansteigs: [i]O. H. Ger.[/i] enstig [i]gratiosus, benevolus, gratus: Icel.[/i] ástigr.\][/m]
ést-lic
	[m1][b]ést-lic[/b]; [i]adj.[/i] [b]I.[/b] [i]devout,[/i] v. ést, [b]I[/b] :-- Fæstine oestlico [i]jejunia votiva,[/i] @bt_d0195 Rtl. 18, 15. Oestlicum ðóhtum [i]devotis mentibus,[/i] 9. 19. Oestlicere [i]devotius,[/i] 13. [b]II.[/b] [i]delicate, dainty.[/i] v. ést, [b]II[/b] :-- Éstlicost [i]delicatissimum,[/i] An. Ox. 56, 298. \[v. [i]N. E. D.[/i] estlich ; [i]adj.[/i]\][/m]
éstlíce
	[m1][b]éstlíce[/b]. [i]Add :--[/i] Hig sceolon swíðe lustlíce hig onfón and him éstlíce tǽcan, Ll. Th. ii. 414, 10. \[v. [i]N. E. D.[/i] estlich ; [i]adv.[/i]\][/m]
ést-mete
	[m1][b]ést-mete[/b]. [i]Add :--[/i] [b]I.[/b] of food (lit. or fig.) :-- Éstmet\[tas\] [i]grata fercula,[/i] An. Ox. 56, 77. Éstmetta [i]ferculorum,[/i] 3169. Hire þénian of his ágenum þénungum and his éstmetum [i]dare illi de convivio suo,[/i] Hml. A. 110, 269. Éstmettas ([i]delicias[/i]) mon ne sceal lufian, ac fæsten mon sceal lufian, R. Ben. 16, 23. Lazarus geseah ðone rícan brúcan his éstmettas ([i]fare sumptuously[/i]), Hml. Th. i. 330, 15. Éstmettas þæs écan gereordes, ii. 372, 17. [b]II.[/b] of other things :-- ' Geoffra ðíne lác úrum godum, oððe ðú bist mid eallum ðisum pínungtólum getintregod. ' Se diácon cwæð : ' Þás éstmettas ic symle gewilnode,' Hml. Th. i. 424, 23. \[He mid estmeten his innað ne gefyllde, Angl. iii. 107, 55.\][/m]
esul-cweorn
	[m1][b]esul-cweorn[/b]. v. esol-cweorn: [b]é-swíc, -swíca.[/b] [i]l.[/i] é-swic, -swica.[/m]
etan
	[m1][b]etan[/b]. [i]Add:[/i] [b]I.[/b] of living creatures. (1) [i]to take food, take a meal :--[/i] Sé itt and drincð mid ðǽm synfullum, Past. 327, 3. Eatað ðearfan [i]edent pauperes,[/i] Ps. Srt. 21, 27. Ðá þá se Godes wer æt (ætt, [i]v. l.[/i]), se munuc stód him ætforan, Gr. D. 144, 1. Ðíne suna and ðíne dohtra ǽton and druncon mid heora yldestan bréðer, Hml. Th. ii. 450, 16. Hí ǽton ǽne on dæg, Bt. 15 ; F. 48, 8. Éton [i]manducaverunt,[/i] Ps. Srt. 21, 30. Et ([i]comede[/i]) and drinc and gewista, Lk. 12, 19. Ne gedyrstlǽcen hí þæt hý áhwǽr út of mynstre etan, þeáh hý hwá bidde, R. Ben. 79, 17. Et(a)n [i]aepulari,[/i] An. Ox. 56, 81. (2) [i]to eat[/i] food, &c. :-- Ic eotu flésc ferra [i]manducabo carnes taurorum,[/i] Ps. Srt. 49, 13. On ǽrmergen hé yteð (eteð, iteð, [i]v. ll.[/i]) hlóþe, Bd. 1, 34; Sch. 104, 13. Ðæt folc ætt þæs lambes flǽsc, Hml. Th. ii. 266, 15. Drinc &thorn-bar; wæter and et þá wyrta, Lch. ii. 110, 9. Etað þisne hláf, Hml. Th. ii. 266, 33. &THORN-bar; man gódne mete ete, Bl. H. 57, 5. (2 a) [i]to eat[/i] habitually, as a regular article of food :-- Næbbe gé líf on eów búton gé eton mín flǽsc . . . Sé ðe et mín flǽsc, hé wunað on mé . . . Sé ðe et ðisne hláf, hé leofaðon écnysse, Hml. Th. ii. 266, 25-32. Ælcne mete hé onscunedon þe men etaþ, and wilnodon ðára þe deór etaþ, Bt. 38, 1; F. 196, 4. Treówa wæstmas hí ǽton and wyrta, 15 ; F. 48, 9. Hí hláf ne ǽton . . . , ac ǽton manna líchaman, Bl. H. 229, 8. (2 b) [i]to eat[/i] of something :-- Fela monna ǽton of ðám heofonlican mete on ðám wéstena, Hml. Th. ii. 274, 20. Sittað under ðám fíctreówe and etað of his wæstmum, Bl. H. 239, 7. (3) [i]to provide food[/i] for a person ([i]dat.[/i]) :-- Hí ǽton (eoton, [i]v. l.[/i]) him of Hamtúnscíre and of Súð-Seaxum, Chr. 998; P. 131, 17. (4) [i]to devour, consume, destroy :--[/i] Þú etst (etest, [i]v. l.[/i]) úre æceras [i]nostri agros depastas,[/i] Ælfc. Gr. Z. 104, 19. Ðeóf eteð and spilleð [i]fur mactat et perdat,[/i] Jn. R. L. 10, 10. Ic et [i]exedi,[/i] Wrt. Voc. ii. 32, 36. [b]II.[/b] [i]of things,[/i] (1) of the action of physical agents, (a) where it is gradual :-- Hine æt se cancor, Hml. S. 6, 284. Seó sealf wile &thorn-bar; deáde flǽsc of etan, Lch. ii. 332, 25. (b) where it is rapid :-- Sió onlícnes sendde mycel wæter þurh hiora múþ and hié (hit?) æt manna líchaman, and hit ácwealde heora bearn . . . Þæt wæter weóx, and swíþe hit æt hyra líchaman, Bl. H. 245, 24-33. Þá eotendan [i]edaces (flammas),[/i] Wrt. Voc. ii. 92, 11: 31, 53. (2) of passion, &c. :-- Þínes húses anda mé et ([i]comedit[/i]), Jn. 2, 17. Iteð, Ps. Srt. 68, 10.[/m]
ete
	[m1][b]ete[/b], es; [i]m. Eating :--[/i] Etes (étes = ǽtes?. v. ǽt) first [i]manducandi spatium,[/i] Mk. L. R. 6, 31. Sé þe hine laðode tó ete ([i]ad manducandum[/i]), Gr. D. 128, 33.[/m]
Etel-ware
	[m1][b]Etel-ware[/b]. v. Eotol-ware.[/m]
eten-lǽs
	[m1][b]eten-lǽs[/b], (w)e; [i]f. The common pasture land :--[/i] Þæt landstycce sceal beón nýhst etenlǽse ([i]vicina compascuis,[/i] Latin version ; cf. [i]compascuus ager[/i] gemǽne lǽs, Wrt. Voc. i. 53, 54), Ll. Th. i. 440, 15. Ofer wudu ofer feld ofer ecen lǽse (etenlǽse ?), C. D. v. 262, 18.[/m]
etere
	[m1][b]etere[/b]. [i]For[/i] Prov. 18 [i]substitute[/i] Kent. Gl. 1044, [i]and add :--[/i] Ettere [i]devorator,[/i] Lk. L. 7, 34.[/m]
éþ-, éþe
	[m1][b]éþ-, éþe[/b]. v. íþ-. íþe.[/m]
éþel
	[m1][b]éþel[/b]. [i]Add :--[/i] Éþl [i]clima,[/i] i. [i]plaga,[/i] Wrt. Voc. ii. 131, 74. [b]I.[/b] in connexion with human beings. (1) [i]a person's native country, fatherland :--[/i] Ǽþel [i]patria,[/i] Wrt. Voc. i. 80, 40, All lond &l-bar; oeðel [i]omnis regio,[/i] Mt. L. 3, 5. Þín wræcstów is þám monnum éþel þe þǽron geborene wǽran, Bt. 11, 1 ; F. 32, 28. Seó burg ([i]Tyre[/i]) wæs on ǽrdagum heora ([i]the Carthaginians'[/i]) ieldrena éðel, Ors. 4, 5 ; S. 168, 11. Þæt wíf wæs áfaren fram gemǽrum hire éðeles, Hml. Th. ii. 110, 13. Swá gemindige mínes gódes swá bið manna gehwilc metes and éþeles ([i]of food and fatherland[/i]), Lch. i. 384, 26. Hé bebeád þæt ǽlc þára þe on elðeódignesse wǽre cóme tó his ágnum earde and tó his fæder oeþle, Ors. 5, 14; S. 248, 24. Hé wilnode tó hys éðle tó cumanne of his wræcsíðe, Ps. Th. 41, arg. In eard &l-bar; oeðel (oeþel, R.) his [i]in patria sua,[/i] Mt. L. 13, 57. In oeðel &l-bar; lond hiora [i]in regionem suam,[/i] 2, 12. Sume naman synd [i]patriae,[/i] þá geswuteliað þæs mannes éþel, Ælfc. Gr. Z. 13, 4. Ic hæfde bróþer and éðel on Egyptum, Hml. S. 23 b, 324. Ne cymst þú on þínne éþel ðonan þú férdest ǽr [i]uiuus in patriam non reuerteris amplius,[/i] Nar. 29, 12, 19. Ðá kyningas hiora onweald innanbordes gehióldon, and eác út hiora éðel gerýmdon, Past. 3, 8 : Vald. 1, 31. Alle oeðlas ðeóda [i]omnes terrae gentium,[/i] Ps. Srt. 21, 28. (1 a) [i]the land[/i] of the living, [i]this world :--[/i] On éþele &l-bar; earde lifigendra [i]in regione uiuorum,[/i] Ps. L. 114, 9. (I b) [i]an adopted country :--[/i] \[Mi\]d elþeóde éðel healdan [i]to settle in a foreign country,[/i] Bo. 36. (1 c) fig. [i]proper condition :--[/i] Ic ongeat &thorn-bar; ðú wǽre út áfaren of þínes fæder éþele, &thorn-bar; is of mínum lárum, Bt. 5, 1; F. 8, 29. (1 d) used of heaven (or hell) as the home of man after death :-- Ðæt wuldor ðæs úplican éðles, Past. 159, 23. Þæs heofonlican éþles, Bl. H. 81, 30: 131, 15. Wé sculon cuman of þisse worolde tó úres fæder oeðle, &thorn-bar; is tó heofonríce, Ors. 5, 14: S. 248, 28. Wé wǽron on þysne wræcsíþ sende, and nú eft sceolon óþerne éþel sécan, swá wíte, swá wuldor, swá wé nú geearnian willaþ, Bl. H. 23, 6. Þone écean éþel, 209, 24. [b]II.[/b] [i]the land, abode[/i] of spirits. (1) of heaven :-- Englas wiston &thorn-bar; heora éþel þǽr on heofenum sceolde geseted weorþan mid hálgum sáwlum, Bl. H. 121, 33. Engla éðel, An. 642 : Cri. 630. Gǽsta éþel, 1407. Wǽron gesóme þá þe swegl buán, wuldres éðel, Gen. 83. (2) of hell :-- Atolan éðles, Sat. 327. Ic móste in þeossum atolan oeðele gebídan, 108. [b]III.[/b] used in poetry of the sea as the home of fishes or birds :-- Fisces éðel, Dóm. 39. Ofer hwæles éðel. Seef. 60: An. 274: Edg. 48. Mere sécan, mǽwes éðel, Bo. 25. ¶ The Rune is used instead of the word, which is its name, in Ors. 4, 5; S. 168, 11, and Vald. 1, 31. v. riht-éþel.[/m]
éþel-ríce
	[m1][b]éþel-ríce[/b]. [i]Add :--[/i] Wið ðæs úplican éþelríces [i]towards heaven which is our home,[/i] Dóm. L. 32, 73.[/m]
eþel-riht
	[m1][b]eþel-riht[/b]. [i]Add :--[/i] Him wæs on þám leódscipe lond gecynde, eard, éðelriht, B. 2198.[/m]
éþel-stól
	[m1][b]éþel-stól[/b]. [i]Add:[/i] Gen. 1748: Cri. 516.[/m]
éþel-wyn
	[m1][b]éþel-wyn[/b]. [i]Add :--[/i] Hé mé lond forgeaf, eard, éðelwyn, B. 2493.[/m]
éþían
	[m1][b]éþían[/b]. [i]Add :--[/i] Se gást éþað ([i]spirat[/i]) þǽr hé wile, Gr. D. 146, 12. Oeðað (ocðiga, R.) [i]spirat,[/i] Jn. L. 3, 8. Swá swá se man swelteþ, swí swylteþ eác þá nýtenu, and gelíce hí ealle éþiað ([i]spirant[/i]), Gr. D. 264, 20. Þonne þá wyrmas éðedon, þonne eóde him of þý múðe mid þý oroðe swylce byrnende þecelle, Nar. 14, 13. Éþgiendra [i]anhelantium,[/i] Wrt. Voc. ii. 1, 1. \[Leowse þi fot of mi neche . . . &thorn-bar; ich eði mahe, Marh. 13, 2.\] v. ge-éþian.[/m]
-éþrian, éþring
	[m1][b]-éþrian, éþring[/b]. v. ge-íþrian, íþring.[/m]
éþung
	[m1][b]éþung[/b]. [i]Add:[/i] [b]I.[/b] [i]breathing, panting :--[/i] Mid þæs rynes éðgunge (éþunge) [i]with panting from running,[/i] R. Ben. 68, 3. [b]I a.[/b] [i]flatulency[/i] (?) :-- Wiþ áþundenesse and éþunge magan, Lch. ii. 188, 19. [b]I b.[/b] fig. [i]inspiration :--[/i] Éþunge [i]inspirationis,[/i] R. Ben. I. 53, 12. [b]II.[/b] [i]breath :--[/i] Oroþ [i]vel[/i] éþung [i]flatus,[/i] Wrt. Voc. ii. 149, 32. Ðridde wæs windes pund, ðanon him ([i]Adam[/i]) wæs seó ǽðung geseald, Sal. K. p. 180, 10. Wæs þǽra wyrma oroð and éþung swíðe deáðberende [i]serpentum halitus erat pestifer,[/i] Nar. 14, 15. [b]III.[/b] [i]the emission of a smell.[/i] cf. éþian, [b]II[/b] :-- Éðung [i]obolitio[/i] (cf. [i]oboleo[/i]), Wrt. Voc. ii. 115, 9 : 63, 15. \[[i]or does[/i] éþung = iéþung, [i]and[/i] obolitio = abolitio (v. á-íþan) ?\] [b]IV[/b] ? :-- Éþungum [i]fafumentio,[/i] Wrt. Voc. ii. 147, 18. v. on éþung.[/m]
eting
	[m1][b]eting[/b], e ; [i]f. Eating :--[/i] On etincge [i]in edendo,[/i] Scint. 170, 5.[/m]
et-lic
	[m1][b]et-lic[/b] (ét- = ǽt-?); [i]adj. To eat, for eating :--[/i] Huoethuoego &thorn-bar;te étlic (ettlic, R ) sé [i]aliquid quod manducetur,[/i] Lk. L. 24, 41. Cf. ǽt-lic.[/m]
etol
	[m1][b]etol[/b]. [i]Add :--[/i] Etol, gífre [i]edax,[/i] i. [i]vorax, vorator,[/i] Wrt. Voc. ii. 142, 29. \[[i]O. H. Ger.[/i] ezzal [i]edax[/i].\][/m]
etol-ness
	[m1][b]etol-ness[/b], e ; [i]f. Gluttony, voracity :--[/i] Ettulnysse mid leahtre [i]edacitatis vitio,[/i] Scint. 55, 6.[/m]
ettan
	[m1][b]ettan[/b]. [i]Substitute :-- To consume[/i] the produce of land, [i]to graze[/i] land :-- Gif ceorlas gærstún hæbben gemǽnne oþþe óðer gedálland . . . and etten hiora gemǽnan æceras oþþe gærs ([i]and[/i] ([i]cattle[/i]) [i]eat up their crops or grass[/i]), Ll. Th. i. 128, 7. Hé sǽde ðæt Norðmanna land wǽre swýþe lang and swýþe smæl. Eal þæt his man áþer oððe ettan oððe erian mæg ([i]all of it that can be grazed or ploughed),[/i] þæt líð wið ðá sǽ, Ors. 1, 1; S. 18, 25, \[[i]O. Frs.[/i] etta : [i]O. H. Ger.[/i] ezzen [i]depascere.[/i]\] v. á-ettan.[/m]
ettulnys
	[m1][b]ettulnys[/b]. v. etol-ness.[/m]
euwá
	[m1][b]euwá[/b] [i]alas;[/i] va(e), Wrt. Voc. ii. 98, 32. v. eów [i]in Dict. :[/i] [b]éwan.[/b] v. íwan : [b]éwunga.[/b] v. eáwunga: [b]ex.[/b] v. exe: [b]-ex ?.[/b] v. þri-ex.[/m]
exe
	[m1][b]exe[/b], an: [b]ex[/b] (?), e; [i]f. The brain :--Cerebrum[/i] brægen [i]vel[/i] exe, Wrt. Voc. ii. 130, 21. Exon þǽre ðryfealdan (brægene þám þryfealdan, [i]v. l.[/i]) [i]cerebro triformi,[/i] Lor. H. 183, 1. Se drænc is gód wið heáfodecce and wið brægenes hwyrfnesse and weallunge, wið seóndre exe, Lch. iii. 70, 21. \[[i]Take here also[/i] (?) Lch. iii. 2, 11 [i]given under[/i] [b]eax.[/b]\][/m]
exen
	[m1][b]exen[/b]. v. oxa.[/m]
exlypsis
	[m1][b]exlypsis[/b] [i]eclipse :--[/i] Þonne &THORN-bar; exlypsis wǽre, &thorn-bar; is ðæs sunnan ásprungnis, Nar. 28, 9. F UNCERTAIN[/m]
-fá
	[m1][b]-fá[/b]. v. ge-fá.[/m]
fácen
	[m1][b]fácen[/b]. [i]Add :--[/i] Fácni [i]astu,[/i] Wrt. Voc. ii. 101, 13. Fácne, 8, 62. Cóm Swegen mid fácne, and bæd Beorn &thorn-bar; hé his geféra wǽre . . . , cwæð &thorn-bar; hé him hold beón wolde. Ðá wénde Beorn &thorn-bar; hé him swícan nolde, Chr. 1049; P. 168, 31. Þonne gemétst ðú bútan fácne ([i]without fail[/i]) þæs mónðes angin, Angl. viii. 327, 10. Hié hit tó nánum fácne ne tó nánum láðe næfdon [i]they did not hold it any wrong or injury,[/i] Ors. 1, 10 ; @bt_d0196 S. 48, 12. Fánc [i]strofam,[/i] i. [i]fraudem,[/i] An. Ox. 3650. Ǽlc fracodlic fácn áweorpan, Wlfst. 73, 17. &THORN-bar; hé þǽr nán fácn (fácen, [i]v. l.[/i]) gefremede, Ll. Th. i. 50, 31. Þéh hié him eft fácen gelǽsten [i]though they played him false afterwards,[/i] Ors. 2, 5 ; S. 82, 12. Hé forgeaf him eallum &thorn-bar; unryht anð &thorn-bar; fácn &thorn-bar; hé him dón þóhte [i]omnium factorum dictorumve in eo veniam sanxit,[/i] 6, 4; S. 258, 29. Heora tungan wyrcaþ mycel fácn [i]linguis suis dolose agebant,[/i] Ps. Th. 13, 5. Sé þæt fácn ([i]the secret preparation of a fleet[/i]) tó his cýþþe gebodade, 2, 5; S. 80, 2. Fácnum [i]factionibus, i. falsitatibus,[/i] An. Ox. 2914. Fácn [i]factiones,[/i] Wrt. Voc. ii. 33, 64. Fácnu, An. Ox. 7, 191: [i]strofas,[/i] 204. Fácna, 2896. His ([i]the devil's[/i]) swicolan fácna, Hex. 52, 12.[/m]
fácen-ful
	[m1][b]fácen-ful[/b]. [i]Add :--[/i] Inwitful [i]vel[/i] fácenful [i]dolosus,[/i] i. [i]insidiosus, fraudulentus, callidus,[/i] Wrt. Voc. ii. 141, 66: [i]subdola,[/i] 150, 48. Fácenful gewita [i]testis fraudulentus,[/i] Kent. Gl. 415. Fácenfulles [i]strofosi,[/i] An. Ox. 2708. Þone fácenfullan [i]factiosum,[/i] Wrt. Voc. ii. 33, 63. His fácenfullan syrewunge, Hml. Th. i. 82, 17. Fácenfullum [i]probrosis,[/i] Wrt. Voc. ii. 66, 41. Heora néhstan beswícan þurh þá fácenfullan word, Bl. H. 55, 18.[/m]
fácenful-lic
	[m1][b]fácenful-lic[/b]; [i]adj. Deceitful :--[/i] Náht ne sprece wé fácenfullices [i]nichil loquamur subdolum,[/i] Hy. S. 24, 19.[/m]
fácenfullíce
	[m1][b]fácenfullíce[/b]; [i]adv. Deceitfully, cunningly :--[/i] Fácenfullíce [i]dolose,[/i] Ps. Spl. 5, 11 : 35, 2. Fácnfullíce, 13, 5.[/m]
fácen-gecwis
	[m1][b]fácen-gecwis[/b]. [i]For[/i] Cot. 46 [i]substitute :--[/i] Fácengecwis [i]conspiratio,[/i] Wrt. Voc. ii. 86, 73 : 19, 8. Fácengecwys [i]conspicatio,[/i] i. [i]conspirago,[/i] 134, 9.[/m]
fácen-geswipere
	[m1][b]fácen-geswipere[/b]. [i]Dele, and see[/i] geswipore.[/m]
fácen-leás
	[m1][b]fácen-leás[/b]. [i]Add:[/i] of precious metals or jewels, [i]not sham :--[/i] Mið golde and mið gimmum ǽc mið suulfre ofergylded, fáconleás feh, Jn. p. 188, 5.[/m]
fácen-lic
	[m1][b]fácen-lic[/b]. [i]For[/i] 'R. Ben. . . . Lye' [i]substitute :--[/i] Hú sió bysmerlice sibb and fácenlice wearð betweónum Læcedemonium and Persum, Ors. S. 2, 28. Warnien hí þæt hí nán þing fácenlices ne dón [i]videant ne aliquam fraudem presumant inferre,[/i] R. Ben. 95, 12, 15. Fácenlicu [i]dolore[/i] (misread [i]dolosa ?[/i]), Ps. L. 106, 39.[/m]
fácen-líce
	[m1][b]fácen-líce[/b]. [i]Add :--[/i] Fácenlíce [i]fraudulenter,[/i] Wrt. Voc. ii. 36, 14: [i]astute,[/i] Wülck. Gl. 242, 21. Hý þenceað swíðe fácenlíce (faecen-, Ps. Srt.) [i]dolose cogitabant,[/i] Ps. Th. 34, 20: 35, 2. Sum fǽmne hí fácenlíce híwode sárlíce seóce, Hml. Th. ii. 506, 5. v. fǽcen-líce.[/m]
facg
	[m1][b]facg[/b]. [i]Add:[/i] \[cf. [i]N. E. D.[/i] fadge [i]a large flat loaf.[/i]\][/m]
facian
	[m1][b]facian[/b]. [i]Substitute:[/i] [b]fácian;[/b] [i]p.[/i] ode. [b]I.[/b] [i]trans. To wish for, desire to obtain :--[/i] Pirrus him for þám swíþost fylste þe hé him selfum fácode Mæcedonia anweald [i]Pyrrhus helped them chiefly for the reason that he wanted the kingdom of Macedonia for himself;[/i] his se Pyrrhus jungit, sperans Demetrium Macedonia posse depelli, Ors. 3, 11 ; S. 152, 7. [b]II.[/b] [i]intrans. To arrive[/i] at a point (?), [i]reach :--[/i] Andlanges þæs ealdan mylegeares oð hit fácað on þǽm ífihtan æsce ([i]until the boundary reaches[/i] (?) [i]the ivy-clad ash-tree[/i]), C. D. B. ii. 305, 27. \[Cf. [i]Icel.[/i] fíkjask á [i]to desire, be eager for;[/i] fíkinn [i]greedy.[/i]\] v. fǽcan.[/m]
fácne
	[m1][b]fácne[/b]. [i]Add :--[/i] From men unrehtum and fácnum ([i]doloso[/i]), Ps. Srt. 42, 1. Fácnum [i]fictis,[/i] Wrt. Voc. ii. 108, 66 : 35, 58. v. un-fácne.[/m]
fácnes-full
	[m1][b]fácnes-full[/b]; [i]adj. Deceitful :--[/i] Ealle þá fácnesfullan weoloras [i]universa labia dolosa,[/i] Ps. Th. 11, 3.[/m]
fadian
	[m1][b]fadian[/b]. [i]Add :--[/i] Fadode [i]digessit,[/i] An. Ox. 56, 326. (1) absolute :-- Seofon þing gedafenað rihtwísum cyninge . . . seofoðe, &thorn-bar; hé be freóndan and be fremdan fadige gelíce on rihtlican dóme ([i]that in the matter of just judgement his ordering be the same for friends and for strangers[/i]), Ll. Th. ii. 306, 29. (2) [i]with acc.:--[/i] Se práfast þæt fadaþ and gegearewaþ [i]praepositus omnia disponens,[/i] R. Ben. 137, 22. Hé wíslíce his líf ne fadað [i]he orders not his life wisely,[/i] Wlfst. 52, 28. Fadode, 159, 18. Gesette man þæne þe Godes hús wel fadige [i]domui Dei dignum constituant dispensatorem,[/i] R. Ben. 119, 12. Gif hé his líf rihtlice fadige, Ll. Th. i. 346, 18. Heora ágene wísan rihtlíce fadian [i]to order their conversation aright,[/i] ii. 318, 13 : Wlfst. 143, 22 : 144, 22. \[v. [i]N. E. D.[/i] fade.\][/m]
fadiend
	[m1][b]fadiend[/b], es; [i]m. One that directs, regulates, &c., a moderator :--[/i] Fadiend [i]moderator,[/i] An. Ox 56, 308.[/m]
fadung
	[m1][b]fadung[/b]. [i]Add :--[/i] Þises sealmsanges fadung (fandung, [i]v. l.[/i]) and endebyrdnes [i]haec distributio psalmorum,[/i] R. Ben. 44, 14. On swylcere fadunge (fandunge, [i]v. l.[/i]) . . . eal mynstres fadung ([i]ordinatio[/i]), 125, 4-7. &THORN-bar; Léden and &thorn-bar; Englisc nabbaþ ná áne wísan on þǽre sprǽce fadunge (fandunge, MS.), Ælfc. Gen. Thw. 4, 8. Þæt is gedón be Godes fadunge, Hml. Th. i. 518, 31 : Hml. S. 23, 257 : Hex. 40, 26.[/m]
fæc
	[m1][b]fæc[/b]. [i]Add:[/i] ([i]n.[/i] and) [i]m.[/i] [b]I.[/b] temporal :-- Fæce [i]intercapedine,[/i] An. Ox. 2401. Þú byst æfter fæce &thorn-bar; ic nú eom, Bl. H. 113, 24 : 23, 30. Ofer ealne geáres fæc, Wlfst. 102, 15. Þá lǽcedómas ne sculon on áne þráge tó lange beón tó gedóne, ac sculon fæc habban betweónum, Lch. ii. 186, 13. Ymb lytel fæc [i]paulo post,[/i] Past. 283, 1. Ymb tela micel fæc (mycelne fyrst, [i]v. l.[/i]), Chr. 942 ; P. 110, 26. Facum [i]spatiis,[/i] i. [i]intervallis,[/i] An. Ox. 3723 : [i]lustris,[/i] Wrt. Voc. ii. 50, 27. [b]II.[/b] local, (1) distance :-- On óþere healfre míle fæce [i]unius miliarii et dimidii spatio,[/i] Bd. 5, 2; Sch. 556, 5: 5, 4; Sch. 567, 11. (2) [i]space[/i] of two or three dimensions. v. fæc-full :-- Ðæt ǽmtige fæc bufon þǽre lyfte, Lch. iii. 242, 17. Hí ne beóð mid ǽnigum fæce fram him sylfum tótwǽmede, Hml. Th. i. 500, 4. Betwux þá cealdan faca þǽre lyfte, Guth. 36, 15. Faco, 88, 15. (2 a) [i]room :--[/i] Fec [i]spatium,[/i] Kent. Gl. 649. [b]III.[/b] [i]difference[/i] of condition :-- Swíþlic fæc and micel rúmes faces tódál [i]grande intervallum et larga spaciosae intercapedinis differentia,[/i] An. Ox. 1177-1182. v. geár-, líf-, wræc-fæc.[/m]
fǽcan
	[m1][b]fǽcan[/b] [i]to desire to go.[/i] Cf. willan; [b]II d.[/b] I :-- Gyf &thorn-bar; geneódige &thorn-bar; úre ǽnig tó óðrum fæce ([i]the other version has :[/i] Gif gebyrige &thorn-bar; for neóde heora hwilc wið úre bige habban wille, oþþe wé wið heora) mid yrfe and mid ǽhtum [i]if from necessity it happen that one of us wants to go to another (and trade) with cattle and goods,[/i] Ll. Th. i. 156, 10. v. fácian.[/m]
fæcele
	[m1][b]fæcele[/b]. [i]Substitute:[/i] [b]fæcele, fecele,[/b] an; [i]f. A torch :--[/i] Fæcilae, faecile [i]fax,[/i] Txts. 62, 407. Fæcele, Wrt. Voc. ii. 95, 77. Fecele, 33, 54: [i]facula,[/i] 53. \[[i]O. H. Ger.[/i] facchela [i]fax[/i].\] Cf. þæcele.[/m]
fǽcen-líce
	[m1][b]fǽcen-líce[/b]; [i]adv. Fraudulently, deceitfully :--[/i] Faecenlíce [i]fraudulenter,[/i] Wrt. Voc. ii. 109, 28. v. tácenlíce.[/m]
fǽcen-nes
	[m1][b]fǽcen-nes[/b] (?) [i]deceit, guile, wile :--[/i] Wá middangeard from fǽknissum [i]vae mundo a scandalis,[/i] Mt. R. 18, 7.[/m]
fæc-full
	[m1][b]fæc-full[/b]; [i]adj. Spacious :--[/i] Fæcfull ys weg [i]spatiosa est via,[/i] Scint. 185, 15.[/m]
fǽcne
	[m1][b]fǽcne[/b]. [i]Add :--[/i] Faecni [i]subscivum,[/i] Txts. 96, 938. Fǽcne [i]fribula,[/i] An. Ox. 7, 189. Fǽ\[cne\] [i]versuta,[/i] 36, 2. Ne sý hé fǽcne [i]non sit nimis suspiciosus,[/i] R. Ben. 121, 13. Fǽcne unriht [i]iniquitas,[/i] Ps. Th. 72, 6. Se fǽcna [i]the devil,[/i] Wal. 71. Þæs fǽcnan [i]strofose,[/i] Wrt. Voc. ii. 80, 29: 76, 43. Faecnum [i]veterno,[/i] 123, 43. Þý fǽcnan [i]strophosa,[/i] 89, 65. From tungan faecenre [i]a lingua dolosa,[/i] Ps. Srt. 119, 2, 3. Fǽcne [i]factiosam,[/i] An. Ox. 11, 121. Ðá fǽcnan, Wrt. Voc. ii. 77, 46. Ðá faecnan [i]dolosi,[/i] Ps. Srt. 54, 24. In weolerum faecnum [i]in labiis dolosis,[/i] 16, 1. Þá fǽcnan [i]fraudulentas,[/i] Wrt. Voc. ii. 150, 47. \[v. [i]N. E. D.[/i] faken. [i]O. Sax.[/i] fékni: [i]Icel.[/i] feik(in)n [i]monstrous[/i].\] v. fácen.[/m]
fǽcne
	[m1][b]fǽcne[/b]; [i]adv. Add :--[/i] Fǽcne (fácne? v. fácen) [i]astu,[/i] Wrt. Voc. i. 287, 69.[/m]
fǽcnig
	[m1][b]fǽcnig[/b]; [i]adj. Crafty,[/i] Nap. 78.[/m]
-fæd
	[m1][b]-fæd[/b]. v. ge-fæd.[/m]
fæder
	[m1][b]fæder[/b]. [i]Add:[/i] [b]I.[/b] of human beings. (1) [i]a parent :--[/i] Þonne hwylcum men gelimpeþ &thorn-bar; his ful leóf fæder gefærþ, ne mæg &thorn-bar; ná beón &thorn-bar; þá bearn þe unblíþran ne sýn, Bl. H. 131, 24. Þæs fæder and þǽre módor mægen, 163, 25. Hwæðer þára twégra dyde þæs fæder (fadres, L., fæderes, R.) willan ?, Mt. 21, 31. Nǽfre ácennede from fæder ne from méder, Bl. H. 93, 28. Ic fare tó mínum fæder (feder, L.) and ic secge him: ' Eálá UNCERTAIN fæder (fader, L.), ' Lk. 15, 18. Cwæð se yldra tó his fæder (fæder, L., feder, R.): 'Fæder, ' 12. Úre worldcunde fædras (fæderas, [i]v. l.[/i]), Past. 253, 25. Úre flǽslican fædras, 255, 10. Fæderas ic lǽrde &thorn-bar; hié heora bearnum þone þeódscipe lǽrdon, Bl. H. 185, 18. (1 a) [i]a step-father :--[/i] Þá þe steópcildum wesen strange fæderas, Ps. Th. 67, 5. (2) [i]a male ancestor, forefather;[/i] mostly plural, [i]fathers, ancestors :--[/i] Wé habbað Abraham ús tó fæder, Mt. 3, 9. Hit is gesǽd ðæt úre ealdan fæderas (fædras, [i]v. l.[/i]) wǽron ceápes hierdas, Past. 100, 4. Úre fæderas (fedras, Ps. Srt.) hit ús sǽdon, Ps. Th. 43, 1. Fadoras, Lk. L. 6, 23. Fadero &l-bar; aldro úsero, Jn. L. 6, 31. Oþ cneórisse fæderena (feddra, Ps. Srt.) heora [i]usque in progenies patrum suorum,[/i] Ps. L. 48, 20. On úre fædera (fædra, R., fadora, L.) dagum, Mt. 23, 30. Se Hǽlend wæs sprecende tó úrum fæderum, Bl. H. 159, 25. Fædrum (fadorum, L.), Lk. R. 1, 72. Tó fadrum his, Jn. p. 2, 2. (2 a) where degree of relationship is given, [i]father[/i] (as in grand-[i]father,[/i] &c.) :-- Yldra fæder [i]avita,[/i] fífta fæder [i]atavus,[/i] Wrt. Voc. ii. 4, 71, 72. Bearn Ælfríces cwæð: 'Wæs mín ealda fæder Ealhelm háten, ' B. 218. Féng Carl tó þám westríce . . . swá hit his þridda fæder ([i]his great-grandfather[/i]) hæfde, Chr. 885; P. 78, 32. Félix wæs his ([i]Gregory's[/i]) fífta fæder [i]Felix ejus fuit atavus[/i] (Bd. 2, 1), Hml. Th. ii. 118, 9. On þám is swiotol ealla þá duguþa hiora fæder and heora eldran fæder [i]vel paterni vel aviti specimen elucet ingenii,[/i] Bt. 10; F. 28, 32. Eádmund is byrged mid his ealdan fæder Eádgáre, Chr. 1016; P. 153, 12. Ǽnne for mé, óþerne for mínne fæder, þriddan for mínne ieldran fæder, C. D. ii. 176, 7. (3) [i]a god-father :--[/i] On þám fulluhte án fæder ([i]sponsor[/i]) mæg beón, gif hit nýdþearf bið, Ll. Th. ii. 140, 18. (4) [i]one of the early church :--[/i] Wé rǽdað þæt þá ealdan fæderas on ánum dæge þæt stíðlíce gefyldon, þǽr wé ásolcene on áre wucan gelǽsten, R. Ben. 44, 21. Þá gesetton hálige fæderas and Godes folces láreówas þá tíd þæs fæstenes, Bl. H. 27, 25. Hé ðá bisene ðára forðgefarena federa (fædra, [i]v. l.[/i]) sceáwað, Past. 77, 19 (5) [i]one who exercises fatherly care, a patron :--[/i] Aðelwold muneca fæder, Chr. 984; P. 125, 8. Se árwurða muneca feder Landfranc, 1089; P. 225, 8. Hine (Eádweard) gecés tó fæder (fædere, [i]v. l.[/i]) and tó hláforde Scotta cyning and eall Scotta þeód, 924 ; P. 104, 18. (6) [i]the head[/i] of a family :-- Þæs mynstres fæder ([i]the abbot,[/i] cf. l. 39), Hml. S. 33, 13. Cuoeðas gié ðǽm fædir (feder, R.) hiórodas, Lk. L. 22, 11. [b]II.[/b] of the Deity. (1) the first person of the Trinity :-- Fæderes [i]Patris,[/i] Hy. S. 96, 22. Drihten, þú ðe ástíhst ofer tungla mid Fæder, 88, 35. Sý lof Fæder mid Suna, 96, 19. (2) [i]the Father[/i] of Jesus :-- Mínes Fæder (Fador, L., Fædres, R.) willa, Jn. 6, 40. Fædores, Mk. p. 3, 3. Faderes, Mt. L. 12, 50. Ic wæs sended fram mínum Fæder, Bl. H. 155, 24: 157, 21. (3) [i]the heavenly Father[/i] of men :-- Fæder úre þú þe eart on heofenum, Mt. 6, 9. Úre se heofonlica Fæder, Bl. H. 131, 27. Úre gǽsta Fæder, Past. @bt_d0197 255, 9. On ðæs Fæder húse, 409, 5. Þínum Fæder (Federe, L.), Mt. 6, 18. v. ealde-, féster-, fulluht-, mynster-, neáh-fæder.[/m]
fædera
	[m1][b]fædera[/b]. [i]Add :--[/i] Faedra [i]patruus,[/i] faedran sunu [i]patruelis,[/i] Wrt. Voc. ii. 116, 24, 25. Mínes fæderan fæder [i]patruus meus magnus,[/i] i. 52, 14. Harald, Magnus fædera ([i]Sigurð, Harald's father, was stepfather to Olaf, the father of Magnus[/i]), Chr. 1049; P. 167, 20. Acsicheles sunum, Aarones fæderan ([i]patrui;[/i] cf. Ex. 6, 18-22), Lev. 10, 4. Ðá Eádwine wæs ofslegen, þá féng tó ríce his fæderan ([i]patrui[/i]) sunu Ælfríces, Ósríc wæs háten ([i]Ælfric and Ælle, the fathers of Osric and Eadwine respectively, were sons of Yffe[/i]), Bd. 3, 1; Sch. 190, 9. Ósríc wæs Ælfríces sunu Ǽdwines federan, Chr. 634 ; P. 27, 1. Óswine, Édwines fedran suna sunu Ósríces, 643; P. 27, 34. Ceólwulf sealde his ríce Édberhte his federan sunu ([i]Leodwald, great-grandfather of Ceolwulf, was Edberht's grandfather, so that C. and E. were first cousins once removed.[/i] v. Chr. ann. 731, 738), 737 ; P. 45, 21. Wæs Ecgbriht heora ([i]Eormenred's two sons[/i]) fæderan sunu, Eorcenbrihtes ([i]Eorcenbriht and Eormenred were sons of Edbald.[/i] v. Chr. 640), Lch. iii. 424, 14. Þá twégen Scipian gefuhton wið Hasterbale, Hannibales fædran and hiene ofslógon [i]Scipiones Asdrubalem bello oppresserunt,[/i] Ors. 4, 9; S. 192, 19. Þá Scottas Dunecan (Melcolmes sunu, P. 228, 18) ofslógan, and heom his fæderan, Dufenal (Melcolmes bróðer, P. 228, 16), tó cynge genámon, Chr. 1094; P. 230, 10.[/m]
-fædera (-e)
	[m1][b]-fædera (-e)[/b]. v. ge-fædera(-e).[/m]
fæderen
	[m1][b]fæderen[/b]. [i]Add :--[/i] Gálnyss forspillednyss ys fædrenre ([i]patern&e-hook;[/i] UNCERTAIN ) yrfewyrdnysse spéde, Scint. 87, 2. v. ge-fæderen.[/m]
fæderen-bróþer
	[m1][b]fæderen-bróþer[/b]. [i]In[/i] l. 2 [i]for[/i] fram ðé [i]l.[/i] framþe.[/m]
fæderen-cnósl
	[m1][b]fæderen-cnósl[/b]. [i]Add :--[/i] Fæderencnósles [i]parentelae,[/i] Wrt. Voc. ii. 67, 11.[/m]
fæderen-cyn
	[m1][b]fæderen-cyn[/b]. [i]Add:[/i] v. riht-fæderencyn.[/m]
fæderen-feoh
	[m1][b]fæderen-feoh[/b]; [i]gen.[/i] -feós; [i]n. Property given by the father to the daughter on her marriage, dowry[/i] (cf. quicquid de sede paterna secum attulit, lex alam, 55. v. Grmm. R. A. 429) :-- Fædrenfeoh [i]dos,[/i] Wrt. Voc. ii. 141, 80. v. fæder-feoh [i]in Dict.[/i][/m]
fæderen-mǽg
	[m1][b]fæderen-mǽg[/b]. [i]Add :--[/i] Swá hwylc mínra fædrenméga swá þæt sió, &thorn-bar; hine tó þan gehagige, Cht. Th. 481, 24. v. fædering-mǽg.[/m]
fæder-éþel
	[m1][b]fæder-éþel[/b]. [i]Add :--[/i] In his faderoeðel [i]in sua patria,[/i] Mt. p. 17, 8.[/m]
fæder-éðel-stól
	[m1][b]fæder-éðel-stól[/b]. [i]l.[/i] fæder eðel-stól, and see éþel-stól: [b]fæder-feoh.[/b] v. fæderen-feoh.[/m]
fæder-gestreón
	[m1][b]fæder-gestreón[/b]. [i]Add :--[/i] Fædergestreón [i]patrimonium,[/i] An. Ox. 4818: [i]patrimonia,[/i] 4624. Fædergestreóna [i]patrimonium,[/i] Wrt. Voc. ii. 66, 69.[/m]
fæder-leás
	[m1][b]fæder-leás[/b]. [i]Add :--[/i] Feadurleásum ([i]pupillo[/i]) ðú bist fultum, Ps. Srt. 9, 35. Þú eart fæder ealra þǽra þe fæderleáse syndon, Hml. A. 175, 174. Fylstan fæderleásum cildum, Wlfst. 228, 22. Feadurleásum his [i]pupillis ejus,[/i] Ps. Srt. 108, 12. Hí feadurleáse ([i]pupillos[/i]) ofslógun, 93, 6.[/m]
fæder-lic
	[m1][b]fæder-lic[/b]. [i]Add:[/i] [b]I.[/b] [i]of a father :--[/i] Hé ðeign from faederlica forbeád byrgen [i]discipulum a paterna vetuit sepultura,[/i] Mt. p. 15, 17. [b]I a.[/b] referring to the Deity. v. fæder, [b]II[/b] :-- Birhtu federlices ([i]paternae[/i]) wuldres, Ps. Srt. ii. p. 200, 31. Of héhþe þæs fæderlican þrymmes, Bl. H. 65, 31. Úre Hǽlend tó þǽm fæderlican setle eóde, 115, 33 : 5, 15. [b]II.[/b] [i]ancestral;[/i] of succession, [i]lineal.[/i] v. fæder, [b]I.[/b] 2, 2 a :-- Þíne suna gesittað &thorn-bar; cynesetl oð ðá feórðe mǽgðe mid fæderlicre æftergengnysse ([i]son shall succeed father for four generations[/i]), Hml. S. 18, 385. [b]III.[/b] of feelings or conduct, [i]proper to a father,[/i] v. fæder, [b]I.[/b] 5 :-- Fadorlico ðingo [i]patrocinio,[/i] Rtl. 63, 3: 62, 1: 50, 15. Hé æteówde fæderlice lufe, Hml. Th. i. 392, 16.[/m]
fæder-líce
	[m1][b]fæder-líce[/b]; [i]adv. As a father :--[/i] Þæt Cúðberhtus his fyrwitnysse fæderlíce miltsode [i]that Cuthbert like as a father would pity his curiosity,[/i] Hml. Th. ii. 138, 19. v. un-fæderlíce.[/m]
fæder-ríce
	[m1][b]fæder-ríce[/b]. [i]Dele.[/i][/m]
fæder-swica
	[m1][b]fæder-swica[/b], an; [i]m. A traitor to a father :--[/i] Swá geendode se fæder-swica ([i]Absalom[/i]) mid his feore his unrǽd, Hml. S. 19, 224.[/m]
-fædlic, -líce
	[m1][b]-fædlic, -líce[/b]. v. ge-fædlic, -líce : [b]-fædred.[/b] v. ge-fædred: [b]fædun.[/b] v. fǽgan.[/m]
fǽgan
	[m1][b]fǽgan[/b]; [i]p.[/i] fǽde; [i]pp.[/i] fǽged [i]To paint :--[/i] Faehit [i]pingit,[/i] Txts. 86, 785. ¶ [i]In the following glosses there seems to be confusion either between the Latin verbs[/i] pangere [i]and[/i] pingere [i]or between the English verbs[/i] fǽgan [i]and[/i] fégan :-- Fégð [i]pingit[/i] (cf. gefégað [i]conpingite,[/i] 15, 43), Wrt. Voc. ii. 68, 14. Fǽgde (foegde?) [i]pangit[/i] (nec glus murorum moenia [i]pangit,[/i] Ald. 173, 32), 93, 66. Faedun, fǽdun [i]pangebant[/i] ([i]pingebant ?[/i]), Txts. 85, 1504. \[v. [i]N. E. D.[/i] fay. [i]O. H. Ger.[/i] gi-féhen [i]tingere, pingere: Icel.[/i] fá [i]to paint.[/i]\] v. á-fǽgan ; fág.[/m]
fǽge
	[m1][b]fǽge[/b]. [i]Add:[/i] [b]I.[/b] [i]doomed[/i] to death, [i]fey :--[/i] Þonne &thorn-bar; wíf seó mid bearne . . . cweþe heó: ' Ic gonge . . . mid cwican cilde, nalæs mid cwellendum, mid fulborenum, nalæs mid fǽgan ([i]with one that will be born alive, not with one that is to be still-born[/i]), Lch. iii. 66, 30. Fǽge [i]praecipitem,[/i] Germ. 402, 43. Hé fǽgra manna forðsíð foregleáw sǽde, Hml. Th. ii. 152, 2. [b]II.[/b] [i]doomed to eternal death, damned :--[/i] Æt heldore þǽr firenfulra fǽge gǽstas æfter swyltcwale sécan onginnað ingong, Gú. 532. \[v. [i]N. E. D.[/i] fey.\][/m]
-fæge
	[m1][b]-fæge[/b]. v. ge-fǽge.[/m]
fægen
	[m1][b]fægen[/b]. [i]Add:[/i] , fagen [i]glad.[/i] (1) absolute :-- Faegen [i]conpos,[/i] Wrt. Voc. ii. 104, 73. Fægen [i]voti compos,[/i] 124, 11. (2) with cause of gladness given, (a) in genitive :-- Hilarius nine underféng, fagen his cymes, Hml. Th. ii. 504, 19. Fægen (fagen, [i]v. l.[/i]) his gecyrrednysse, Hml. S. 26, 133. Fægen wǽron síðes, lungre leórdan, An. 1043. (b) in a clause :-- Hé wæs fægen &thorn-bar; hé tó scypum ætfleáh, Chr. 1076; P. 211, 28. Wǽron þá burgware tó þon fægene and tó þon blíðe þæt hié feohtan móston, Ors. 5, 3 ; S. 222, 4. Weaxad hraðe feldes blóstman, fægen &thorn-bar; hí móton, Met. 6, 10. (c) with gen. of pronoun and clause :-- Lyt monna weorð lange fægen ðæs ðe hé óðerne bewrencð [i]few men are glad for long that they have tricked others,[/i] Prov. K. 34. Wǽron ealle þæs fægen þæt Drihten wolde him tó helpe hám gesécan, Sat. 435. v. feorh-fægen.[/m]
fæger
	[m1][b]fæger[/b], es; [i]n.[/i] ([i]not[/i] e ; [i]f.[/i]). [i]Dele bracket, and add:[/i] [b]I.[/b] [i]beauty :--[/i] Gif hit fæger is, &thorn-bar; is of heora ágnum gecynde, næs of ðínum; heora fæger hit is, næs þín. Hwæt fægnast þú þonne heora fægeres? hwæt belimpþ his tó þe?, Bt. 14, 2 ; F. 42, 32-36. Hwæþer ðú beó á þý fægerra for óþres mannes fægere, 30, 1 ; F. 108, 28. [b]II.[/b] [i]what is beautiful :--[/i] Þeáh hé mycel áge und feala fægeres, him bið mycel daru gif hé hit geseón ne mæge, Bl. H. 21, 8. \[v. [i]N. E. D.[/i] fair; [i]sb.[/i]\][/m]
fæger
	[m1][b]fæger[/b]. [i]Add:[/i] [b]I.[/b] [i]beautiful to the eye :--[/i] Swá manega gesceafta and swá micla and swá fægra, Bt. 42 ; F. 256, 8. (1) of persons :-- Fæger man [i]pulcher homo,[/i] Wrt. Voc. i. 72, 14. Fæger [i]formosa,[/i] An. Ox. 3410. Án þára nunnena þe wæs swýþe fægru ([i]speciosa[/i]) æfter þæs líchaman gesceape, Gr. D. 28, 25. On fægeres cildes heówe, Bl. H. 235, 29. Mid wlite and mid wæstmum fægerne, 113, 17. Fægerne bearnteám, Chr. 1057; P. 188, 14. Ðeáh þú wǽre eallra monna fægrost, Bt. 32, 1; F. 114, 27. (1 a) of the body and its parts :-- Þæt feax áfealleð þe ǽr wæs fæger on híwe and on fulre wæstme, Wlfst. 148, 5. Þín se fægresta fæþm, Bl. H. 7, 25. Fægre leomu on tó geseónne, 113, 22. (1 b) of a period of life :-- Fægre [i]uenustae (pubertatis),[/i] An. Ox. 2115. Þonne se geogoþhád ǽrest blóweþ and fægerost biþ, Bl. H. 59, 6. (2) of inanimate things :-- Hwæþer ðe lícigen fægeru lond? . . . Hwí ne sceolde mé lícian fæger land ? hú ne is þæt se fægeresta dǽl Godes gesceafta ? [i]an vos agrorum pulcritudo delectat ? quidni ? est enim pulcerrimi operis pulcra portio,[/i] Bt. 14, 1; F. 40, 17. Þes middangeard wæs fæger, Bl. H. 115, 10. &THORN-bar; &thorn-bar; templ wǽre þrymlic geweorc and fæger, 77, 32. On þǽm fægran neorxnawange, 143, 25. Fægerra blóstmena, Bt. 14, 1 ; F. 40, 24. (3) of appearance :-- Fægereste [i]pulcherrimae (venustati),[/i] An. Ox. 1052. [b]II.[/b] of moral beauty :-- Wæs fæger eáðmódnes geméted on þǽre fǽmnan, Bl. H. 9, 21. Fægeran [i]formosiore (virginitate),[/i] An. Ox. 4978. [b]III.[/b] fig. as an epithet of sound, odour, &c. :-- Ðá eáran wǽron hræde tó gehýrenne fægere dreámas, Wlfst. 148, 2. [b]IV.[/b] [i]fair, desirable, handsome[/i] (of amount) :-- Þín méd is on mé fæger, Hml. A. 167, 99. Gemun ðú ðæs miclan and þæs fægran edleánes, Bt. 37, 2 ; F. 188, 30. [b]V.[/b] [i]fair, plausible[/i] (of words) :-- MSé nǽdre beswác þurh fægir word, Gen. 899. [b]VI.[/b] [i]fair, not disturbed, not stormy :--[/i] Gyf hé fæger weter geseó, oððe ofer færeþ, &thorn-bar; byð orsorgnyss, Lch. iii. 168, 25. [b]VI a.[/b] [i]free from trouble, pleasant :--[/i] Þúhte fæger and wlitig heora líf and wynsumlic, Bl. H. 107, 30. [b]VI b.[/b] [i]free from impropriety :--[/i] Heó hádunga underféng mid fægere drohtnunga, Hml. S. 7, 284. v. for-fæger.[/m]
fægere
	[m1][b]fægere[/b]. [i]Add:[/i] [b]I.[/b] [i]beautifully[/i] to the eye :-- Fægere gefrætewod, Seel. 139. Fægere gegyrwed, Rä. 21, 2. Cyrice geworht swá fægre swá hit men fægrost geþencean meahton. Synd þǽr þrý porticas swíþe fægere ufan oferworhte, Bl. H. 125, 22. Þæt on foldan fægre stóde wudubeám wlitig, Dan. 498. [b]II.[/b] of sound :-- Hí singað fægre, Cri. 390. [b]III.[/b] of composition, [i]elegantly :--[/i] Ic þá ged ne mæg gefégean swá fægre (cf. ic sceal mid ungerádum wordum gesettan, Bt. 2 ; F. 4, 7), Met. 2, 6. [b]IV.[/b] of gentle movement or procedure, [i]without haste[/i] or [i]violence, gently :--[/i] Fægre [i]pedetemptim[/i] (=sófte, Wrt. Voc. ii. 81, 39), An. Ox. 3046: Wrt. Voc. ii. 40, 47 : 66, 49. Se lǽce grápað suíðe fægre ymbútan ðæt ðæt hé sníðan wile, Past. 187, 1. Þǽr mé sófte byð, þǽr ic beó fægere beþeaht fiðerum ðínum, Ps. Th. 60, 3. Hí hine mid ealre smyltnysse on heora fiðerum feredon, þæt hé ne mihte ne on scipe fægeror gefered beón, Guth. 40, 18. [b]V.[/b] of gentle, courteous, kindly treatment :-- Onfóh þú þínum esne fægere, Ps. Th. 118, 122. Swá fæder ðenceð fægere his bearnum milde weorðan, 102, 13. [b]VI.[/b] of gentle speech, cf. to speak a person [i]fair :--[/i] Ongan Abraham sprecan fægre tó Lothe, Gen. 1900: 2497. Fægre grétan, 2104. Fægre fricgean, B. 1985. Fægre gehátan [i]to make fair promises,[/i] 2989. Hé swǽslíce sibbe geháteð, fréfreð hí fægre ([i]speaks words of kind comfort[/i]), Crl. 1341. Hé ðám folce fægere bodade [i]with kindly words he warned the people,[/i] Hml, Th. ii. 140, 10. Hé hí gefréfrode, ðus fægre tihtende, 328, 3. Mid fæderlicre lufe fægere tihtende, Hml. S. 13, 313. [b]VI a.[/b] in a bad sense, [i]plausibly, speciously :--[/i] Hé spreceð fægere beforan and þæt fácen hafað in his heortan, Leás, 5. [b]VII.[/b] [i]so as to be without impurity :--[/i] Hé mec fægre feormað, Rä. 72, 18. [b]VIII.[/b] [i]without defect, thoroughly, nobly, splendidly, with happy result.[/i] v. fægerlíce :-- Hú mæg se ungelǽreda lǽwedum folce fægre bodian ?, Hml. Th. ii. 320, 12. Fægere gereorded [i]splendidly entertained,[/i] B. 1788. Hé @bt_d0198 fylde þínne willan fægere mid góde [i]satiat in bonis desiderium tuum,[/i] Ps. Th. 102, 4. Heofonas syndon fægre gefylled þínes wuldres, Ph. 627: Gú. 625. Gefultuma mé, þonne beó ic fægere hál, Ps. Th. 118, 117. Gefultuma mé fægere, 118, 86. Fægre, [i]Jud.[/i] 301. Þá gefetredan fægre Drihten álýseð [i]the Lord makes deliverance fair of the fettered,[/i] Ps. Th. 145, 7. Seledreáme fægre onþeón, Rä. 64, 2. Fægere áfréfran, Ps. Th. 125, 1. Git mid þý fullwihte fægre onbryrdon ealne þisne middangeard [i]gave splendid incitement to all this earth,[/i] Hö. 136. Hé him fægre leán geaf [i]he rewarded them splendidly,[/i] Cri. 472: 1361. Þú þe Maria fægere ákende [i]thou whom Mary in happy hour brought forth,[/i] Hy. 3, 26. [b]IX.[/b] [i]with propriety, in a becoming manner:--[/i]God sceal mon ǽrest hergan, fægre fæder úserne, Gn. Ex. 5. Wese God á gebletsad, and þæt fægere becweðe folca ǽghwylc, Ps. Th. 105, 37. [b]X.[/b] [i]justly, in equity:--[/i]Sceal wearh hangian, fægere ongildan þæt hé ǽr fácen dyde, Gn. C. 56. \[v. [i]N. E. D.[/i] fair; [i]adv.[/i]\][/m]
fægerian
	[m1][b]fægerian[/b]. v. fægrian.[/m]
fæger-líce
	[m1][b]fæger-líce[/b]; [i]adv. Splendidly, sumptuously:--[/i]Hé gehriordade fegerlíce [i]epulabatur splendide,[/i] Lk. L. 16, 19.[/m]
fægernes
	[m1][b]fægernes[/b]. [i]Add:[/i] [b]I.[/b] [i]beauty[/i] that is visible. (1) of a person. v. fæger, [b]I.[/b] 1:--Se líchoma ealdaþ and his fægernes gewíteþ, Bl. H. 57, 29. Fægernesse [i]venustate[/i] ([i]membrorum[/i]), Hpt. Gl. 516, 50. Wlitig mǽden-mann on wundorlicre fægernysse, Hml. A. 94, 82: 2, 26: Ælfc. T. Grn. 2, 24. (2) of other living creatures:--Sió fealwe fægernes ([i]fulva venustas[/i] ([i]pavonis[/i]), Wrt. Voc. ii. 89, 62. (3) of things:--Hwæt belimpþ þé heora ([i]sun, moon and stars[/i]) fægernesse? hwæþer ðú durre gilpan &thorn-bar; heora fægernes þín sié?, Bt. 14, 1; F. 40, 22. Fægernes [i]venustas[/i] ([i]marmoris[/i]), Wrt. Voc. ii. 75, 73. Þes middangeard wæs ealre fægernesse full, Bl. H. 115, 6. Þá hié emb þá fægernesse þæs temples sprǽcan . . . hé cwæþ: 'Hwæt gé geseóþ ealle þá fægernessa þissa getimbra, 77, 31. Þá fægernesse þæs londes, Nar. 26, 25. (3 a) [i]a beautiful thing, ornament:--[/i]Beorhtra ðonne ealra heofona tunglu oððe on ealre eorðan sýn goldes and seolfres frætwednissa and fægernissa, Sal. K. p. 150, 18. [b]II.[/b] [i]beauty, elegance[/i] of diction:--Áwend sprǽc tó óðrum híwe, hwílon for fægernysse, hwílon for neóde, Ælfc. Gr. Z. 294, 18. Fægernyssa on lédensprǽce, hú heó betst gelógod beó, 295, 4. [b]III.[/b] [i]pleasantness, a pleasant, delightful condition:--[/i]Ne mæg nán man hit ásecgan ymbe þá fægernessa þe God hafað gegearwod þám mannum þe hine lufian willað, Hml. A. 167, 100. [b]IV.[/b] [i]moral[/i] or [i]spiritual beauty:--[/i]Seó fægernes þǽre sáule, Bl. H. 57, 31. Brúcan his wuldres fægernesse, 39, 24. \[[i]O. H. Ger.[/i] fagar-nessi [i]claritas.[/i]\] v. un-, weorold-fægerness.[/m]
fǽg-lic
	[m1][b]fǽg-lic[/b]. v. un-fǽglic.[/m]
fægnian
	[m1][b]fægnian[/b]. [i]Add:[/i] [b]I.[/b] [i]to rejoice, exult.[/i] (1) absolute:--Ic fægnige and þé herige [i]exaltabo te,[/i] Ps. Th. 29, 1. Fægnian ealle on écnesse [i]omnes in aeternum exultabunt,[/i] 5, 12. Cómon ealle . . . swíðe fægengende, Chr. 1069; P. 204, 17. (2) with cause of joy, (a) in gen.:--Hé fægnode (fægenode, [i]v. l.[/i]) ðæs miclan weorces [i]dum magna se fecisse gauderet,[/i] Past. 39, 14. Hé fægnode Godes fultumes, Ps. Th. 4, arg. Hé fægnode his tócymes, Hml. S. 18, 77: 26, 60. Ic lǽre &thorn-bar; ðú fægenige óþerra manna gódes, Bt. 30, 1; F. 108, 30. Ðæt hié fægenigen (fægenien, [i]v. l.[/i]) óðra monna gódra weorca [i]ut alienis bonis congaudeant,[/i] Past. 229, 13. Ðæs gódes his níhstena hé sceal fægnian (fagenian, [i]v. l.[/i]) [i]in bonis proximi laetatur,[/i] 61, 17. Fagnian, Hml. Th. i. 88, 2. (b) by clause:--Gé fægniaþ &thorn-bar; gé móton sceppan þone naman, Bt. 16, 4; F. 56, 24. Hí fægnodon &thorn-bar; heó wæs þám bréþer gelíc, Hml. Th. ii. 32, 32. Ic wolde fægnian mid swíþe ungemetlice gefeán . . . &thorn-bar; ic hit móste geseón. Bt. 34, 9; F. 146, 11. (c) with gen. of pronoun and clause:--Heó fægnað (fagenaþ, [i]v. l.[/i]) þæs þæt heó mót brúcan þæs heofonlican, Bt. 18, 4; F. 68, 16. Hé fægniaþ þæs &thorn-bar; hé heora wealt, 39, 13; F. 234, 29. Ðeáh hé þæs fægnige &thorn-bar; hé his naman brǽden, 30, 1; F. 108, 11. (d) with prep.:--Ic fægnie on þínre hǽlo [i]exultabo in salutari tuo,[/i] Ps. Th. 9, 14. Ðý lǽs for ðǽm giefum his mód fægnige [i]ne in oblato munere animus hilarescat,[/i] Past. 321, 24. Ðý lǽs hé tó ungemetlíce fægenige (faegnige, [i]v. l.[/i]) for his gódum weorcum [i]ne in benefactis immoderatius gaudeant,[/i] 323, 6. Þæt hé on his gesundfulnysse fægnige, Hml. Th. i. 584, 6. [b]II.[/b] [i]to make a movement that expresses joy.[/i] (1) of persons:--Þá fahnude (fægnode, [i]v. l.[/i]) ([i]exultavit in gaudio[/i]) mín cild on mínum innoðe, Lk. 1, 44: Shrn. 95, 17. Fægnian mid folmum [i]plaudere,[/i] Ps. Th. 97, 8. (2) of animals:--Cerverus ongan fægenian mid his steorte, Bt. 35, 6; F. 168, 17. Ongan seó leó fægnian wið þæs ealdan weard, and hine mid his leoþum styrgendum grétte [i]the lion came towards the old man fawning, and with its limbs quivering greeted him,[/i] Hml. S. 23 b, 777. [b]III.[/b] [i]to receive with pleasure, welcome:--[/i]Se cyng cwæð &thorn-bar; hé &thorn-bar; lustlíce fægnian wolde [i]the king said that he would welcome such a proposal with pleasure,[/i] Lch. iii. 426, 30. \[v. [i]N. E. D.[/i] fain, fawn. [i]Goth.[/i] faginón: [i]O. Sax.[/i] faganón: [i]O. H. Ger.[/i] faginón, feginon: [i]Icel.[/i] fagna.\][/m]
fægnung
	[m1][b]fægnung[/b]. [i]Add:--[/i]Fægnung [i]jubilatio,[/i] Hy. S. 106, 23. Fægnunge, blisse [i]jubilationis,[/i] i. [i]laudis,[/i] An. Ox. 1345. Fægnunge [i]tripudio, gaudio, exultatione,[/i] Hpt. Gl. 433, 2. Mid blisse and mid fægnuncge [i]in laetitia et exultatione,[/i] Ps. Th. 44, 16. Ongan for ðon gefeán (fægnunge, [i]v. l.[/i]) weópan [i]coepit ex gaudio flere,[/i] Gr. D. 216, 20. Þæt folc mid micelre faegnunge and singalre herunge hí gelǽddon tó ðǽre stówe, Hml. Th. ii. 32, 30.[/m]
fǽg-nys
	[m1][b]fǽg-nys[/b]. v. fág-nes: [b]fǽgon.[/b] v. feón [i]to rejoice.[/i][/m]
fægrian
	[m1][b]fægrian[/b]. [i]Add: to make fair, adorn:--[/i]Fægeredre [i]falerata,[/i] An. Ox. 5309. \[v. [i]N. E. D.[/i] fair; [i]vb. Icel.[/i] fegra [i]to adorn.[/i]\] v. ge-fægerian; ǽ-fægred.[/m]
faehit
	[m1][b]faehit[/b]. v. fǽgan.[/m]
fǽhþ
	[m1][b]fǽhþ[/b] ( = fǽgþ? cf. fǽge) [i]feyness:--[/i]Dol seldon drýmeð sorgful ymbe his forðgesceaft, nefne hé fǽhðe wite [i]a fool in his life of pleasure is seldom anxious about his future, unless he knows that death is at hand,[/i] Fä. 56. \[[i]Icel.[/i] feigð [i]feyness.[/i]\][/m]
fǽhþ
	[m1][b]fǽhþ[/b] [i]feud. Add:[/i] [b]I.[/b] in a general sense:--Themistocles gemyndgade Iónas þǽre ealdan fǽhþe þe Xersis him tó geworht hæfde, hú hé hié mid forhergiunge and mid heora mǽga slihtum on his geweald geniédde, Ors. 2, 5; S. 82, 16. Hié forgeáfon þǽm Cásere þá fǽhþe þe his mǽg hæfde wið hié geworht, 6, 4; S. 258, 27. Samson hæfde fǽhðe tó ðám folce [i]Samson was at feud with the folk[/i] ([i]the Philistines[/i]), Hml. Th. i. 226, 23. [b]II.[/b] as a law term:--Be fǽhðum, Ll. Th. i. 90, 1. v. un-, wer-fǽhþ.[/m]
fælde-stól
	[m1][b]fælde-stól[/b]. v. filde-stól: [b]fǽle.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] fele\]: [b]fælging.[/b] v. filging: [b]fæll, fællan.[/b] v. fill, fillan.[/m]
fælsian
	[m1][b]fælsian[/b]. [i]l.[/i] fǽlsian, [i]and add:--[/i]Fǽlsende [i]lustrans,[/i] Wrt. Voc. ii. 53, 53. v. fǽle.[/m]
fǽman
	[m1][b]fǽman[/b]. [i]Add:[/i] (1) of fluids, (a) when boiling:--Wyl wæter on croccan, dó hunig on, fleót simle &thorn-bar; fám of oþ hit nelle má fǽman, Lch. ii. 104, 20. Se fǽmenda seáþ [i]puteus ille flammivomus,[/i] Bd. 5, 12; Sch. 627, 12. (b) when in violent motion:--Fǽmendre wídsǽ [i]spumantis pelagi,[/i] Hpt. Gl. 409, 68. (2) of living creatures, [i]to foam[/i] at the mouth:--Hé fǽmeð ([i]spumat[/i]) and gristbitteð mið tóðum, Mk. L. R. 9, 18. \[Þe reue . . . feng on to feamin (femin, [i]v. l.[/i]) and gristbeatien up o þis meiden, Jul. 69, 17. Þe geant vemde and grunte, as yt were a strong bor, R. Glouc. 208, 7. [i]Scot.[/i] feam: [i]O. H. Ger.[/i] feimen [i]spumare.[/i]\] v. líg-fǽmende.[/m]
fǽmne
	[m1][b]fǽmne[/b]. [i]Add:--[/i]Ungehǽmed fǽmne [i]innupta,[/i] i. [i]uirgo,[/i] An. Ox. 1174. Scylcen, fǽmne, meówle [i]iuuencula,[/i] i. [i]uirguncula,[/i] 2112. Ceorlstrang fǽmne [i]virago,[/i] Wrt. Voc. i. 17, 18. Þá cwæð Adam: 'Beó hire nama Uirago, þæt is fǽmne, for ðan ðe heó is of hire were genumen,' Hml. Th. i. 14, 24. Fram wǽpenleásre fémnan [i]e virgine inermi,[/i] Wrt. Voc. ii. 144, 39. ¶ referring to the Virgin Mary:--Heó is seó clǽneste fǽmne, and heó wæs fǽmne ǽr hire beorþre and heó wunaþ fǽmne æfter hire beorþre, Bl. H. 155, 33. Þú wǽre symle fǽmne oncnáwen . . . þone Hǽlend þú fémne (fǽmne, [i]v. l.[/i]) geeácnodest, eác swilce fǽmne ácendest, Hml. S. 23 b, 436-446. Ðá ealra fǽmnena cwén cende þone Hǽlend . . . ðá hé líchaman onféng. Æt S&c-tilde;a Marian, þǽre unwemman fǽmnan, Wlfst. 251, 8-13. v. nunn-fǽmne.[/m]
fǽmnenlic
	[m1][b]fǽmnenlic[/b]. [i]Substitute:[/i] [b]fǽmnen-lic[/b] ([b]fǽmn-[/b]); [i]adj. Virgin, virginal:--[/i]Clǽnnys fǽmnenlicre sáwle [i]puritas virginalis animae,[/i] Scint. 69, 13. Of þám fǽmnendlican (fǽmned-, [i]v. l.[/i]) líchaman [i]ex virgineo corpore,[/i] Gr. D. 288, 15. Ic fǽmnenlicne (fǽmne-, [i]v. l.[/i]) innoð gesóhte, Nap. 21. Þone fǽmnlican bósm, Bl. H. 165, 27.[/m]
fǽmn-hád
	[m1][b]fǽmn-hád[/b], es; [i]m. Add:--[/i]Fǽmnhád líchaman [i]virginitas corporis,[/i] Scint. 69, 7. Fǽmnhádes [i]uirginitatis,[/i] An. Ox. 574. Fǽmnhádes men hí geneósiaþ [i]apud hos . . . visitatio virginum,[/i] R. Ben. 136, 24. Be faemnháde [i]de uirginitate,[/i] Scint. 68, 13. Ic mínne fǽmnhád besmát. . . ne forleás ic mínne fǽmnhád for ǽniges mannes gyfum, Hml. S. 23 b, 328, 335.[/m]
fǽmnhád-lic
	[m1][b]fǽmnhád-lic[/b]; [i]adj. Virgin, virginal:--[/i]Fǽmnhádlices [i]uirginalis,[/i] An. Ox. 1483. Fǽmnhádlicere, 1717. Fǽmnhá\[d\]licum [i]uirginali,[/i] 535: 2280.[/m]
fæng-tóþ
	[m1][b]fæng-tóþ[/b]. v. feng-tóþ: [b]fæniht.[/b] [i]Dele:[/i] [b]Fæppingas.[/b] v. Fær-pingas: [b]fænucæ.[/b] v. fen-ýce.[/m]
fær
	[m1][b]fær[/b]. [i]Dele[/i] 'fær ; [i]gen. dat. acc.[/i] fære . . . [i]f.?[/i]' [i]and add:[/i] [b]I.[/b] of movement, (1) [i]going, passing:--[/i]Faru &l-bar; færr [i]transitus,[/i] Ps. L. 143, 14. Hí bǽdon &thorn-bar; hí móston faran þurh ðá burh, ac ðá burhware noldon þæs færes him getýðian, Hml. S. 25, 445. Þá þá hé gehýrde þæs folces fær mid þám Hǽlende, ðá ácsode hé hwá þǽr férde. Hí cwǽdon him tó þæt þæt wǽre ðæs Hǽlendes fær, Hml. Th. i. 152, 13-15. Hwæt is þæs Hǽlendes stede, oððe hwæt is his fær?, 156, 33. Hé cépte þæs Hǽlendes fær [i]he was on the look-out for the passing of Jesus,[/i] 580, 28. (1 a) [i]mode of going:--[/i]Hí habbað blióh and fær bú ungelíce (cf. hí sint swíþe ungelíces híwes and ungelíce faraþ, Bt. 41, 6; F. 254, 25), Met. 31, 4. (2) [i]a going away[/i] (of change of abode):--Be unáléfedum fære from his hláforde. Gif hwá fare unáliéfed fram his hláforde, Ll. Th. i. 126, 8. Be gesíðcundes monnes fære. Gif gesíðcund man fare, þonne mót hé habban his geréfan mid him, 144, 1. (2 a) fig. of change of state:--Hwæt is gódra manna deáð búton . . . færr fram deáðe tó ðám écan lífe?, Hml. Th. ii. 232, 27. (3) [i]a journey, course,[/i] (on water) [i]a voyage,[/i] (of an army) [i]a march:--[/i]Syx daga fær ofor sǽ, Lch. iii. 260, 3. Hwæt is ðeós ðe hér ástíhð. . . swá egeslic swá fyrdtruma? . . . Hire fær ([i]her ascension[/i]) is wiðmeten fyrdlicum truman, Hml. Th. i. 444, 5. Hé férde ofer langne wæg . . . Hit gelamp for his langsumum fære, Hml. S. 29, 115. On fære mid þǽre scíre þe mid him fierdedon, Chr. 894; P. 86, 2. Geong &l-bar; fær [i]iter,[/i] Lk. L. @bt_d0199 10, 33. Manega cépað be ðám mónan heora fær (cf. on xvi.-nihte mónan far ofer sǽ, Lch. iii. 180, 3; see also 176, 21: 178, 23, 27), Hml. Th. i. 100, 24. Þurh his langsume fær (gewende hé tó Róme, 7), 80, 27: Lch. iii. 434, 4. Hé ([i]Gehazi[/i]) bedíglode his fær . . . Se wítega hine befrán: 'Hwanon cóme ðú?,' Hml. Th. i. 400, 22. Ic ne cúðe hira fær [i]nesciebam unde essent,[/i] Jos. 2, 4: Hml. S. 3, 637. (3 a) fig. of the coming of a season:--Embe feówer wucan se solmónað sígeð tó túne, swá hit getealdon geó Februarius fær fróde gesíðas, Men. 18: 167. (4) [i]an expedition, enterprise:--[/i]Heó ([i]Judith[/i]) bebeád þám folce &thorn-bar; hí ná ne hogedon embe hire fær ac gebǽdon for hí, Hml. A. 109, 233. [b]II.[/b] [i]a place where passage is possible[/i] or [i]admissible, a passage, thoroughfare, road, entrance:--[/i]Hé him tǽhte þóne wæg ofer ánum brádum fenne þǽr nán fær ǽr næs, Jud. Thw. 162, 18. Wæs þǽr án burh, and næs nánes mannes fær on náþre healfe þǽre byrig, Hml. S. 25, 441. Ðú fær eft biluce [i]aditum reserasti,[/i] Rtl. 29, 34. Hí fordytton ǽlc fær upp tó þám muntum [i]praeoccupaverunt omnes vertices montium,[/i] Hml. A. 104, 70. [b]III.[/b] [i]a means of transport, carriage, vessel:--[/i]Æt hýðe stód hringedstefna, ísig and útfús, æðelinges fær, B. 33. Fór fámig scip, . . . siððan fær séleste ([i]the ark[/i]) flód úp áhóf, Gen. 1419. [b]IV.[/b] of persons, [i]a body of persons who journey,[/i] (1) on land, [i]a troop:--[/i]Cómon him tógeánes þǽra cempena fær on cynelicum cræte, Hml. S. 31, 968. Hé geseah þǽra sceaþena fær, Ælfc. T. Grn. 18, 14. Hí út férdon mid folclicum truman, oð ðæt ðá Syriscan gesáwon heora fær, Hml. A. 113, 358. (2) on sea, [i]a crew:--[/i]Hof séleste ([i]the ark[/i]) fór mid fearme; fære ne móston wǽglíðendum wætres brógan hrínan, ac hié God ferede and nerede, Gen. 1394. [b]V.[/b] of action or condition, [i]fare[/i] (in [i]welfare[/i]), [i]proceedings, course[/i] of life, [i]path[/i] in life:--Nú eom ic cnæpling, and nytende mínes færes [i]ignorans egressum et introitum meum[/i] (1 Kings 3, 7), Hml. Th. ii. 576, 15. Hé leornode on hálgum bócum be þæs Hǽlendes fære, Hml. S. 3, 34. Ongan hé tó secgenne be ðæs Hǽlendes fære, hú hé worhte wundra fela, and siððan deáð þrowode, 10, 155. Críst wolde þæt manega wítegan sceoldon cýðan his fær, Hml. Th. ii. 20, 31; Ælfc. T. Grn. 4, 4. Tó ðý þæt ic wolde witan ymbe ðín fær, hú se Ælmihtiga embe ðé wolde [i]ut, quid de te fieri deberet, agnoscerem[/i] (Bd. 5, 12), Hml. Th. ii. 354, 9. Man gesette on cranice his leóde fær, Hml. A. 95, 124. \[[i]Icel.[/i] far [i]travel; a ship; life, conduct.[/i]\] v. fram-, síþ-, tó-, wǽg-, ymb-fær; faru.[/m]
fǽr
	[m1][b]fǽr[/b]. [i]Add: a calamity, disaster, evil, accident:--[/i]Fér [i]casus,[/i] Wrt. Voc. ii. 103, 35. Fær [i]cassus,[/i] 14, 2. [i]Cassibus, calamitatibus vel[/i] férum, [i]cassus, scelus, malum vel[/i] fær (cf. excidium, casus, ruina, 145, 8), 129, 27-30. Land, leóhtes leás and líges full, fýres fǽr micel [i]a land without light and full of flame, a huge destroying fire,[/i] Gen. 334. Ǽr him fǽr Godes aldre gesceóde [i]ere the calamity sent by God destroyed them,[/i] Dan. 592. Ne con hé yfles andgiet, ǽr hit hine on fealleð. Hé þonne onfindeþ, þonne se fǽr cymeð, Dóm. 73. Ic þæs fǽres á on wénum sæt, hwonne mé wráðra sum aldre beheówe [i]I was ever expecting disaster, the stroke that should rob me of life,[/i] Gen. 2699. Hé sóna deád wæs. Ðá &thorn-bar; gesáwon ðá burgware, ðá wurdon hié swíðe forhte for ðǽm fære, Bl. H. 199, 24. Preóstas magon bútan fére ([i]without ill result?[/i]) þæs mónan ylde findan mid geráde, Angl. viii. 332, 46. Hié þurh flódes fǽr ([i]the destruction caused by the food[/i]) feorh áléton, Andr. 1631: 1532. Hí flugon forhtigende, fǽr ongéton [i]they fled in terror, knowing the calamity that had come upon them,[/i] Exod. 452. Gif se ǽrra fǽr genam [i]if the former got hurt,[/i] Rä. 54, 12. ¶ [i]attack of disease?[/i]:--Lǽcedómas wiþ feferádle . . . wiþ þriddan dæges fǽre (cf. fefre, 134, 21) and feórþan dæges fǽre (cf. fefre, 134, 22) and wið ǽlces dæges fére (cf. fefere, 134, 74), Lch. ii. 12, 26-28.[/m]
fǽr
	[m1][b]fǽr[/b] [i]a fever.[/i] v. preceding word: [b]fǽr;[/b] [i]adj. Dele:[/i] [b]fær[/b] [i]for.[/i] v. for: [b]fær-.[/b] v. for-.[/m]
fǽr-ærning
	[m1][b]fǽr-ærning[/b]; es; [i]f. Rapid riding:--[/i]Se here mid fǽrærninge ([i](cursu rapido[/i]) becóm tó sumre eá, Gr. D. 14, 24.[/m]
fǽran
	[m1][b]fǽran[/b]. [i]Add:[/i] [b]I.[/b] [i]to terrify:--[/i]Ðæt hé swá egesige ðá ofermódan ðæt hé ðá eáðmódan tó swíðe ne fǽre ([i]ut timidis non augeatur metus[/i]), Past. 453, 19. \[v. [i]N. E. D.[/i] fear, [i]vb.[/i]\] [b]II.[/b] [i]to take by surprise, seize quickly[/i] (?):--Uulfes férende [i]lupi rapaces,[/i] Mt. L. 7, 15. \[Cf. [i]O. Sax.[/i] fárón [i]to lie in wait: O. H. Ger.[/i] fárén [i]desiderare, insidiari.[/i]\] v. fǽring, fǽringa, fǽr-lic.[/m]
fǽr-béna
	[m1][b]fǽr-béna[/b]. [i]Substitute:[/i] [b]fær-béna (-u),[/b] an; [i]m.[/i] [b]I.[/b] [i]one that has to ask leave to go[/i] (faran) [i]from his lord[/i] (? v. fær; [b]I.[/b] 2), [i]a person of the churl class:--[/i]Gif ǽni man ágiten wurðe &thorn-bar; ǽnige hǽðenscipe dreóge . . . gif hé sí cynges þegn . . . Gif hit sí elles landágende man . . . Gif hit sí færbéna . . . Gif cyninges þegen ætsace . . . Gif landágende man ætsace . . . Gif cyrlisc man ætsace, Ll. Th. ii. 296, 27-298, 13. [b]II.[/b] [i]one that asks for passage on a ship[/i] (? cf. fær; [b]I.[/b] 3; [b]III; IV.[/b] 2):--Faerbénu [i]epifates[/i] ( = GREEK), Txts. 108, 1112.[/m]
fǽr-blǽd
	[m1][b]fǽr-blǽd[/b]. v. fér-blǽd [i]in Dict.:[/i] [b]færbu.[/b] [i]Dele,[/i] and [i]see[/i] fær; [b]I.[/b] (1 a):[b]fǽr-clamm.[/b] v. fér-clamm [i]in Dict.[/i][/m]
fǽr-cóþu
	[m1][b]fǽr-cóþu[/b]. [i]Substitute:[/i] [b]fǽr-coþu,[/b] e; [i]f. Apoplexy[/i](?):--Wiþ fǽrcoþe, Lch. ii. 276, 10: 170, 16. Cf. fǽr-deáþ.[/m]
fǽr-cwealm
	[m1][b]fǽr-cwealm[/b]. [i]Add:--[/i]Gif hwæt fǽrlices on þeóde becymð, beón hit hererǽsas, beón hit fǽrcwealmas, Wlfst. 271, 2.[/m]
fǽr-cýle
	[m1][b]fǽr-cýle[/b]. l. fǽr-cile, -cyle: [b]færd.[/b] v. fird.[/m]
fǽr-deáþ
	[m1][b]fǽr-deáþ[/b]. [i]Substitute: Sudden death, apoplexy:--[/i]Fǽrdeáþ [i]apoplexia,[/i] Wrt. Voc. ii. 7, 63. Sǽde Cecilia þám brýdguman þ heó gesáwe engel of heofenum, and sé wolde hyne sleán myd fǽrdeáþe ([i]he would strike him dead[/i]), gif hé hyre onhryne, Shrn. 149, 24. \[Fǽrdeáð [i]mors repentina,[/i] Angl. xi. 387, 396.\][/m]
-fǽre
	[m1][b]-fǽre[/b]. v. lang-fǽre.[/m]
fǽred-lic
	[m1][b]fǽred-lic[/b]; [i]adj. Sudden:--[/i]Wundrodon ealle men &thorn-bar; on swá lytlan fæce hine nán man findan mihte . . . and se cásere and his þegnas wǽron sárie for his fǽredlican (cf. fǽrlican, 225) áweggewitennysse [i]all men wondered that all of a sudden nobody could find him . . . and the emperor and his thanes were sorry for his sudden departure,[/i] Hml. S. 30, 158.[/m]
fær-eht
	[m1][b]fær-eht[/b]. v. fær-riht.[/m]
færeld
	[m1][b]færeld[/b]. [i]Add:[/i] ([i]n.[/i] and) [i]m.[/i] [b]I.[/b] of movement, (1) [i]going, walking,[/i] &c.:--Færelde [i]cursu[/i] ([i]rapidissimo abscessit[/i]), An. Ox. 4903. Þú on hrædum færelde þone heofon ymbhweorfest [i]rapido coelum turbine versas,[/i] Bt. 4; F. 6, 31. (1 a) [i]a particular mode of travel:--[/i]Mót hé swá rídan, swá rówan, swá swilce færelde faran swylce tó his wege gebyrige, Ll. Th. ii. 420, 24. (1 b) [i]ability to walk:--[/i]Hé gesundfull his færeldes breác, Hml. Th. ii. 136, 5. Healtum hí forgeáfon færeld, i. 544, 33. Underfóð þá healtan færeld, Hml. S. 29, 337. (2) [i]a going, course, journey:--[/i]Þes mónan færeld, on hwilcum tungle hé nú is oþþe on hwilce hé ðanon géð [i]quo cras signo luna cursura sit,[/i] Solil. H. 17, 18: 20, 16. Ðæt wǽre getácnod ðurh Balaham on ðǽre lettinge his færeltes ([i]in ipsa ejus itineris retardatione[/i]), Past. 255, 20. Hig æfter ridon ídelum færelde, Jos. 2, 7. Faran þreóra daga færeld, Ex. 3, 18. Gif þet Godes wille seó þæt heó &thorn-bar; færeld áge ([i]that she be able to make the journey[/i]), Cht. Th. 481, 13. Se cwyrnstán tyrnð singallíce and nǽnne færeld ne ðurhtíhð [i]the millstone turns continually and never moves a step from its place,[/i] Hml. Th. i. 514, 20. Færeltu [i]meatus,[/i] færeð [i]meat,[/i] Wrt. Voc. ii. 57, 32. Færeldum [i]meatibus,[/i] An. Ox. 4857. Mid flugelum færeldum [i]fugitiuis discursibus,[/i] 263. (2 a) [i]a military expedition:--[/i]Hé wæs biddende . . . &thorn-bar; hé móste on Ispánie firde gelǽdan, and hé &thorn-bar; færelt þurteáh . . . Rómáne wǽron þæs færeltes swá geornfulle . . . þæt hié eall him gesealdon þæt hié þá hæfdon on þǽm færelte tó fultume, Ors. 4, 10; S. 196, 12-20. Sendon Rómáne hiene þæt hé þæs færeltes consul wǽre [i]consul creatus in Africam transiit,[/i] S. 200, 2. Hé gegaderade fierde, and wolde faran on Perse . . . ac God gewræc on þǽm færelte . . . his árleáse geþóht, 6, 31; S. 282, 29: 4, 10; S. 194, 4. [b]II.[/b] of space traversed, [i]a way, road:--[/i]Seó sǽ him gerýmde þreóra míla dríes færeldes, Hml. Th. i. 564, 18. [b]II a.[/b] [i]the run, track[/i] of an animal:--Denn &l-bar; f&e-cedil;reldu [i]lustra[/i] (vaga venatrix ([i]the cat[/i]) rimabor [i]lustra[/i] ferarum, Ald. 265, 7), An. Ox. 26, 47. Færeltu [i]lustra[/i] (cf. ryne [i]lustra,[/i] 50, 42), Wrt. Voc. ii. 53, 21. [b]III.[/b] [i]a means of transport, carriage, vehicle:--[/i]Færelde, wǽne [i]uehiculo,[/i] An. Ox. 4164: 2, 378: 11, 189. [b]IV.[/b] [i]people[/i] ([i]and things[/i]) [i]in movement, an expeditionary force, a train, retinue:--[/i]Fór se consul on Affrice and mid eallum his færelte on sé forwearð [i]universam classem naufragio amisit,[/i] Ors. 4, 6; S. 180, 2. Hé bebeád þæt nán crísten mon ne cóme on his hiérede ne on his færelte [i]omnes Christianos e palatio suo jussit expelli,[/i] 6, 30; S. 282, 29. [b]V.[/b] of conduct, [i]course, way of life, proceeding:--[/i]Ic ǽlcum sylle æfter his færelde [i]do unicuique juxta viam suam[/i] (Jer. 17, 10), Hml. Th. i. 114, 17. His wiðerwinna wæs on eallum his færelde sum drý, 370, 32. Se líchoma dǽm móde wiernð his unnyttan færelta, Past. 257, 9. [b]VI.[/b] referring to the Passover:--Pascha is on Léden [i]transitus,[/i] and on Englisc færeld; for ðan on ðisum dæge férde Godes folc ofer ðá Reádan sǽ, Hml. Th. ii. 282, 15. \[[i]Icel.[/i] farald.\] v. fram-, hám-, onweg-, sǽ-, scip-, úp-, wealh-færeld; fereld [i]in Dict.[/i][/m]
færeld-bóc
	[m1][b]færeld-bóc[/b] [i]an itinerary:--[/i]Síðbóc, fóre bóc, fereld\[bóc\] [i]itinerarium,[/i] Hpt. Gl. 454, 20.[/m]
færeng
	[m1][b]færeng[/b]. v. fǽring.[/m]
færen-ness
	[m1][b]færen-ness[/b], e; [i]f. A passage, migration:--[/i]Tó færennisse . . . from færennisse [i]ad transmigrationem . . . a transmigratione,[/i] Mt. R. 1, 17. v. fær-ness.[/m]
fære-sceat
	[m1][b]fære-sceat[/b]. v. fere-, fær-sceat.[/m]
fǽr-fyll
	[m1][b]fǽr-fyll[/b]. [i]Substitute:[/i] [b]fǽr-fill,[/b] es; [i]m. A sudden fall, headlong fall:--[/i]On fǽrfyll [i]head foremost, headlong;[/i] in preceps, Wrt. Voc. ii. 47, 44.[/m]
fǽr-haga
	[m1][b]fǽr-haga[/b]. [i]Substitute: Calamity that compasses about:--[/i]Wæs se báncofa ádle onǽled . . . leomu hefegedon sárum gesóhte . . . hé his módsefan wið þám fǽrhagan fæste trymede [i]the body was inflamed with disease . . . the limbs grew heavy attacked by pains . . . he fortified his mind firmly against the ills that compassed it about,[/i] Gú. 933.[/m]
færing
	[m1][b]færing[/b]. v. fering.[/m]
fǽring
	[m1][b]fǽring[/b], e; [i]f.[/i] [b]I.[/b] [i]ecstasy, rapture.[/i] v. fǽran; [b]II[/b]:--Fǽrenga [i]extaseos,[/i] Wrt. Voc. ii. 32, 67. [b]II.[/b] [i]accusation:--[/i]Féringe [i]insimulatione[/i] (v. accusantes publica [i]insimulatione[/i] (ǽswice, wróhte, An. Ox. 4842), Ald. 69, 5), Wrt. Voc. ii. 111, 20.[/m]
fǽringa
	[m1][b]fǽringa[/b]. [i]Add:[/i] [b]I.[/b] [i]without warning[/i] or [i]notice, unexpectedly, of a sudden, all at once:--[/i]Féringa [i]improvisu,[/i] Wrt. Voc. ii. 110, 64 Fǽringa, 45, 41. Féringa [i]extimplo,[/i] Kent. Gl. 146. Þá fǽringa @bt_d0200 ([i]repente[/i]) stód þǽr ætforan þǽre dura sum man, Gr. D. 62, 9 : Bl. H. 173, 24; 175, 2: B. 1414. Fǽringa ymbe þá herehúðe hé hlemmeð tógædre grimme góman, Wal. 60 : 44. Hé fǽringa feóll tó þǽre eorðan. . . and hé forðférde, Chr. 1042; P. 162, 14: Bl. H. 223, 11. Swealt Ósgod fǽringa swá swá hé on his reste læg, Chr. 1054 ; P. 184, 21 : Jul. 477. [b]II.[/b] [i]without premeditation :--[/i] Sume ic lárum geteáh tó geflite . . . þæt hý fǽringa ealde æfþoncan edníwedan, Jul. 484. [b]III.[/b] [i]soon, at once, without delay, early :--[/i] Hé cwæþ : " Cuman nú mycele hundas forþ "; and þá fǽringa cóman hundas forþ, Bl. H. 181, 20. Eft fǽringa (cf. eft sóna), 129, 9. Fǽrunga hig cómon tó him [i]diluculo veniebant ad eum[/i], Ps L. 77, 34. Biscope is forbod &thorn-bar; hé onfóe níwe cumenum preóst and tó gehǽlgenne férunga, Mt. L. 10, 14 note. Hit fǽringa fýre byrneð, Ph. 531. [b]IV.[/b] [i]by chance;[/i] forte :-- Man slǽtte ǽnne fearr fǽringa (fér-, [i]v. l.[/i]) þǽrúte, Hml. S. 12, 72. Gif heora hwylc fǽringa ([i]forte[/i]) tóðint, R. Ben. 46, 16. Fǽrunga, R. Ben. I. UNCERTAIN 16, 13 : 54, 6 : 87, 3. Begýmað þæt \[ne\] fǽrunga beón gehefegude heortan eówre [i]adtendite ne forte grauentur corda uestra[/i], Scint. 105, 1. \[[i]O. Sax.[/i] fárungo: [i]O. H. Ger.[/i] fárunga [i]subito, casu.[/i]\] v. fǽran ; [b]II.[/b][/m]
fǽr-lic
	[m1][b]fǽr-lic[/b]. [i]Add:[/i] [b]I.[/b] [i]sudden, that is unexpected, that happens without warning :--[/i] Ðý lǽs eów hrædlíce on becume se fǽrlíca ([i]repentina[/i]) dómes dæg, Past. 129, 21. Feerlic (fér-, R.), Lk. L. 21, 34. Gif hit gewyrþe þæt on þeódscipe becume fǽrlic coþa oþþe fǽrlic deáþ, Wlfst. 172, 19. Fǽrlic ende, Bl. H. 113, 8. Hwæt þis ǽfre beón sceole fǽrlices [i]whatever can this sudden change be,[/i] Hml. S. 23, 516. Gif hwæt fǽrlices on þeóde becymð [i]if any sudden ill befall the nation[/i], Wlfst. 271, 1. Ðá ðe mid fǽrlice luste ([i]repentina concupiscentia[/i]) beóð oferswíðde, Past. 429, 33 : 417, 5. Mín Drihten, ne lǽt mé nǽfre fǽrlicum deáðe of þissum lífe gewítan, Angl. xii. 499, 5. For his fǽrlican áweggewitennysse, Hml. S. 30, 225. Férlican ógan [i]repentino terrore,[/i] Kent. Gl. 49. [b]II.[/b] [i]sudden, quick in operation[/i] (of poison) :-- Hé ðygde unlybban, ac hé ðá frecednysse ðæs fæ-acute;rlican áttres (cf. &thorn-bar; attor sóna hine swíðe þreáde forneán tó deáðe, Hml. S. 31, 198) áflígde, Hml. Th. ii. 504, 15. [b]III.[/b] [i]that occurs without design, fortuitous :--[/i] On fǽrlicum gelimpe [i]fortuitu casu[/i], R. Ben. I. 69, 3. Fǽrlicum gelimpum [i]fortuitis casibus[/i], An. Ox. 4185. Þá fǽrlican áwendennissa [i]fortuitas permutationes[/i], 190. \[v. [i]N. E. D.[/i] ferly; [i]adj. Icel.[/i] fár-ligr [i]disastrous.[/i]\][/m]
fǽrlíce
	[m1][b]fǽrlíce[/b]. [i]Add:[/i] [b]I.[/b] [i]suddenly, of a sudden, all at once, unexpectedly :--[/i] Cómon fleógende fǽrlíce englas, Hml. Th. ii. 510, 15. Hé swá fǽrlíce swealt þæt hé on fulluhte underfangen næs, 504, 23: Bl. H. 217, 19. Manegum men fǽrlíce gelimpeþ &thorn-bar; hé hine wiþ þás world gedǽleþ, 125, 10. Mið ðý gecymmes feerlíce ([i]repente[/i]), Mk. L. 13, 36. Férlíce cliopað [i]subito clamat[/i], Lk. R. L. 9, 39. [b]II.[/b] [i]soon, immediately, in a hurry :--[/i] Hwí héte ðú mé feccan þús fǽrlíce tó þé [i]why did you send for me in such a hurry?[/i], Hml. S. 14, 52. Hé óðre fyrde hét feárlíce ábannan [i]he had another force called out at once[/i], Chr. 1095 ; P. 231, 19. Hé ná mihte swá férlíce munecas findan [i]he could not find monks at such short notice[/i], 870; P. 284, 4. [b]III.[/b] [i]by chance.[/i] (1) [i]not of set purpose :--[/i] Bútan hit fǽrlíce swá gelimpe þæt man lator áríse [i]nisi forte tardius surgatur,[/i] R. Ben. 36, 3. (2) [i]without forethought, haphazard :--[/i] Ne man ne gedyrstlǽce þæt hé fǽrlíce bóc gelæcce and þǽr bútan foresceáwunge onginne tó rǽdenne [i]ne fortuitu casu qui arripuerit codicem legere audeat[/i], 62, 4. \[v. [i]N. E. D.[/i] ferly; [i]adv. O. H. Ger.[/i] fárlícho [i]subito.[/i]\][/m]
fær-nys
	[m1][b]fær-nys[/b]. [i]Add:[/i] v. fér-ness.[/m]
Færpingas, Fæppingas
	[m1][b]Færpingas, Fæppingas[/b]; [i]pl. The people of a district of Mercia :--[/i] Færpinga landes is þreó hund hýda ([i]in margin :[/i] Is in Middel-Englum Færpinga), C. D. B. i. 414, 27. \[[i]In Latin forms of this list[/i] Fferpinga ILLEGIBLE , Ferpinga, Ferwinga, Fearfinga [i]are variants of the word.[/i]\] Hé ([i]Diuma[/i]) forðférde on Middel-Englum on ðám þeódlande ðe is genemned in Fæppingum (Fepp-, [i]v. l., quae vocatur in Feppingum[/i]), Bd. 3, 21; Sch. 289, 9. Cf. (?) Ad Fepsétna túne, C. D. ii. 326, 3.[/m]
fǽr-rǽden
	[m1][b]fǽr-rǽden[/b]. v. fér-rǽden.[/m]
fǽr-rǽs
	[m1][b]fǽr-rǽs[/b], es; [i]m. A violent rush :--[/i] Mið férrǽs eóde &thorn-bar; sunor oefistlíce [i]impetu abiit grex per praeceps[/i], Lk. L. 8, 33. v. next word.[/m]
fǽr-rǽsende
	[m1][b]fǽr-rǽsende[/b] [i]rushing impetuously ;[/i] repens :-- Feerǽsende [i]repentia[/i], Rtl. 125, 31. v. preceding word.[/m]
fær-riht
	[m1][b]fær-riht[/b], es; [i]n. Due payment for passage, fare :--[/i] Ðá cwæð hé : " Gif þú hæfst &thorn-bar; færriht (færeht, [i]v. l.[/i]), ne forwyrnþ þé heora ǽnig. " Ðá cwæð ic tó him : " Bróðor, næbbe ic nán færriht (færeht, [i]v. l.[/i]) tó syllanne, ac ic wille faran and án þǽra scypa ástígan " [i]then said he: "If you have the fare, not one of them will refuse you." Then said I to him : " Brother, I haven't any fare to give, but I want to go and to embark on one of those ships, "[/i] Hml. S. 23 b, 352. Cf. fær-sceatt.[/m]
færs
	[m1][b]færs[/b] [i]furze[/i] (?). v. fyrs.[/m]
fær-sceat(t)
	[m1][b]fær-sceat(t)[/b], es; [i]m. Passage-money, fare :--[/i] " Ástígað on þis scip tó ús, and sellað ús eówerne færsceat (fer- (fér- ?), Bl. H. 233, 13)." Hé him andswarode : " Nabbað wé færsceat (fer-, Bl. H. 233, 15), St. A. 6, 22, 24. Cf. fær-riht, fere-sceat.[/m]
fǽr-seáþ
	[m1][b]fǽr-seáþ[/b], es; [i]m. A gulf, abyss :--[/i] Fǽrseáþ [i]baratrum,[/i] i. [i]terre hiatus[/i], Wrt. Voc. ii. 125, 25.[/m]
fǽr-spryng
	[m1][b]fǽr-spryng[/b], es; [i]m. A sudden pustule, ulcer of a rash :--[/i] Wið fleógendum áttre and fǽrspryngum, Lch. iii. 6, 26.[/m]
fæ-acute;r-steorfa
	[m1][b]fæ-acute;r-steorfa[/b], an ; [i]m. Murrain :--[/i] Gif sceáp sý ábrocen, and wið fǽrsteorfan, Lch. iii. 56, 15. Wið swína fǽrsteorfan, 25.[/m]
fǽr-stice
	[m1][b]fǽr-stice[/b], es; [i]m. A stitch, sudden pain : --[/i] Wið fǽrstice (cf. [i]the refrain of the charm that follows :[/i] Út lytel spere, gif hér inne sié), Lch. iii. 52, 11.[/m]
fǽr-stylt
	[m1][b]fǽr-stylt[/b] [i]amazement, stupor: --[/i] Feerstylt forgráp alle [i]stupor appraehendit omnes[/i], Lk. L. 5, 26.[/m]
fǽr-swile
	[m1][b]fǽr-swile[/b], es ; [i]m. A sudden swelling :--[/i] Wiþ fǽrswile, Lch. ii. 74, 8.[/m]
faerucae
	[m1][b]faerucae[/b]. v. fen-ýce.[/m]
fær-weg
	[m1][b]fær-weg[/b], es; [i]m. A cart-road :--[/i] Andlang þǽre díc tó cnictes ferwege ; of þám wege on ealdan stánwege, C. D. B. i. 417, 15. Ondlong heges on færweg, C. D. iii. 213, 1. \[[i]Ger.[/i] fahr-weg.\][/m]
fǽr-wyrd
	[m1][b]fǽr-wyrd[/b]. [i]Dele, and see[/i] for-wyrd.[/m]
fæs
	[m1][b]fæs[/b]. [i]Add :--[/i] &THORN-bar;te fæse giwédum his gehrionon [i]ut fimbriam uestimenti ejus tangerent[/i], Mk. R. 6, 36. Þone munuc sum sweart cniht teáh út be þám fæsce ([i]per fimbriam[/i]) his hrægles, Gr. D. 111, 28. Gihrán fæste [i]tetigit fimbriam[/i], Lk. R. 8, 44. Heó gehrán &thorn-bar; fes (fæs, [i]v. l.[/i]) his hrægles, Bd. 1, 27 ; Sch. 82, 3. Feasum [i]fimbriis[/i], Ps. Srt. 44, 15. \[Cf. [i]Prompt. Parv.[/i] fasylle of a clothe [i]fractillus. O. H. Ger.[/i] faso(-a) [i]fimbria.[/i]\][/m]
fæsce
	[m1][b]fæsce[/b]. v. fæs: [b]fǽsceaft-ness.[/b] v. feásceaft-ness.[/m]
fæst
	[m1][b]fæst[/b]. [i]Add:[/i] [b]I.[/b] [i]firmly fixed.[/i] (1) in a place (lit. or fig.) :-- Álýs mé of láme þe lǽs ic weorþe fæst ([i]ut non inhaeream[/i]), Ps. Th. 68, 14. Ancor on eorþan fæst, Bt. 10; F. 30, 6. Biþ óþer ende fæst on þǽre nafe, óþer on ðǽre felge, 39, 7; F. 222, 3: Rä. 22, 13. Wudu wyrtum fæst [i]the wood firm fixed by its roots[/i], B. 1364. ILLEGIBLE Sió godcunde gesceádwísnes is fæst on þám heán Sceppende [i]divina ratio in summo omnium principe constituta[/i], Bt. 39, 5 ; F. 218, 27. Þá gód sindon fæste on þám héhstan góde; swá swá ǽlces húses wáh biþ fæst ǽgðer ge on ðǽre flóre ge on þǽm hrófe, swá biþ ǽlc gód on Gode fæst, 36, 7 ; F. 184, 10-13. Timbrian hús on þám fæstan stáne, 12 ; F. 36, 22. (2) to or by something, [i]firmly attached, closely bound, fixed to a spot: --[/i] Wearð his óðer fót be his scó fæst on ánum hegesahle [i]ejus pes per calceamentum in sude sepis inhaesit,[/i] Gr. D. 24, 28. Scip on ancre fæst, B. 303. Segl sále fæst, 1906. Foldærne fæst [i]laid in the grave[/i], Cri. 730: El. 723. Hé wæs reste fæst [i]he lay on his couch without stirring[/i], Gen. 178. Se légdraca . . . glédum beswǽled . . . wæs deáðe fæst [i]the firedrake . . . scorched by the flames . . . lay a captive to death[/i], B. 3045. Hí áslógan án geteld on westhealfe þǽre cyricean on þǽre cyricean fæst ([i]ita ut ipsum tentorium parieti hereret ecclesiae[/i]), Bd. 3, 17; Sch. 268, 3. Hé rom geseah brémbrum fæstne, Gen. 2928. Bendum fæstne, An. 184. Scip oncerbendum fæst, B. 1918. Ceólas bi staðe fæste, Wal. 18. Ceólas æt sǽfearoðe oncrum fæste, El. 252. (2 a) of a band, tie, &c., [i]not easily loosed: --[/i] Ðeáh seó leó fæste racentan hæbbe, Bt. 25; F. 88, 9. Þǽm fæstestum [i]tenacissimis[/i] ([i]vinculis[/i]), Wrt. Voc. ii. 86, 2. (2 b) of alliance, agreement, &c. :-- Ðá wiþerweardan gesceafta ǽgþer ge hié betwux him winnað, ge eác fæste sibbe betwux him healdaþ, Bt. 21; F. 74, 14: Met. 11, 41. Þæt þú wið Wealdend heólde fæste treówe, Exod. 422. [b]II.[/b] of persons or their attributes, [i]constant, firm, steadfast :--[/i] Mid fæstum sefan, Hy. 10, 40. Þone ic ǽr on firenum fæstne talde, El. 909. Ic hæbbe fæstne geleáfan, Gen. 543. Freóndscipe fæstne, B. 2069. Wé ús naman Drihtnes neóde habbað on fultume fæstne and strangne, Ps. Th. 123, 7. Ic þá leóde wát ge wið feónd ge wið freónd fæste geworhte, B. 1864. [b]II a.[/b] of abstract things. (1) [i]fixed, unchangeable : --[/i] Náuht woruldríces fæstes and unhwearfiendes beón ne mæg, Bt. 8 ; F. 26, 11. Hé sealde swíþe fæste gife and swíþe fæste ǽ, 41, 2 ; F. 246, 2. Ǽnig ðing swá fæst getiohhod. . . &thorn-bar; hit nǽfre onwended weorþe, 41, 3; F. 250, 6. Niman fæstne eard [i]to reside permanently[/i], Ps. Th. 86, 3. Geheald míne fæste ǽ [i]keep my law that changes not[/i], 77, 1. (2) [i]firm, secure :--[/i] Fæst [i]tuta[/i], i. [i]firma[/i] ([i]prosperitas[/i]), An. Ox. 793. (3) [i]stubborn, unyielding :--[/i] Ic ǽlcne wiccecræft eáðelíce oferswíðde. . . and ic nǽfre ne áfunde swá fæstne drýcræft, Hml. S. 35, 179. [b]III.[/b] [i]firm.[/i] (1) [i]firmly joined together, strongly built[/i] or [i]made :--[/i] Bold eal inneweard írenbendum fæst, B. 998. Glóf. . . searobendum fæst, 2086. Fæstostan eardungstówe [i]firmissimo habitaculo[/i], Ps. L. fol. 189, 4. (2) [i]solid, compact :--[/i] &THORN-bar; þæt hnesce and flówende wæter hæbbe flór on þǽre fæstan eorðan, Bt. 33, 4; F. 130, 4. (3) of a joint, [i]strong, firm :--[/i] Fæstes [i]forti[/i] ([i]compage[/i]), Wrt. Voc. ii. 85, 50: 93, 39: 37, 14. [b]IV.[/b] of places that can resist attack, [i]strong, fortified :--[/i] Beorh . . . nearocræftum fæst, B. 2243. Fæst is þæt églond fenne biworpen, Rä. 1, 5. Ðá fæstan ceastre [i]munitum castrum[/i], Wrt. Voc. ii. 58, 38. Leoniða fór on ánum londfæstenne . . . Xersis hét &thorn-bar; fæste lond útan ymbfaran . . . Leoniþa his fierd gelǽdde on án óþer fæstre land, Ors. 2, 5 ; S. 80, 14-29. Þá hié ongeátan þæt þæt festen sceolde ábrocen bión, hí sendon on óðer fæstre fæsten, 3, 11; S. 148, 23. Seó burg ([i]Babylon[/i]) wæs ealra weorca fæstast, 2, 4 ; S. 74, 24 : 3, 7 ; S; 114, 11. [b]IV a.[/b] of a chamber, [i]closely shut up :--[/i] Gefere þæne mannan on swíðe fæstne cleofan and wearmne, Lch. ii. 280, 11. [b]IV b.[/b] of a vessel, [i]that does not leak, water-tight :--[/i] Fæstne kylle, Past. 469, 9. [b]V.[/b] of sleep, rest, [i]unbroken, undisturbed :--[/i] Þú eart sió fæste ræst (cf. seó séfte ræst, Bt. 33, 4; F. 132, 34) eallra sóðfæstra [i]tu requies tranquilla piis[/i], Met. 20, 271. Bið se slǽp tó fæst, B. 1742. Þá Langbearde ealle wæ-acute;ron on @bt_d0201 fæstum slǽpe ([i]somno gravi depressi[/i]), Gr. D. 253, 18. Of slǽpe þý fæstan, Cri. 890: An. 796. [b]VI.[/b] [i]of established reputation[/i] (?), [i]standard[/i] (of books) ? :-- Hé forbeád openlíce þæt mon náne fæste bóc ne leornode [i]aperto praecepit edicto, ne quis Christianus docendorum liberalium studiorum professor esset[/i], Ors. 6, 31; S. 286, 4.[/m]
-fæst
	[m1][b]-fæst[/b]. [i]Add:[/i] ǽrend-, eorþ-, sceam-, weder-, wíf-, wíte-, word-fæst.[/m]
fæstan; I
	[m1][b]fæstan; I[/b]. [i]Add:[/i] [b]I.[/b] [i]to make fast.[/i] v. ende-fæstend. [b]II.[/b] [i]to entrust, commit :--[/i] In hondum ðínum ic fæsto ([i]commendo[/i]) gást mínne, Lk. L. 23, 46. \[v. [i]N. E. D.[/i] fast; [i]vb.[/i]\] v. borh-, on-fæstan.[/m]
fæstan; II
	[m1][b]fæstan; II[/b]. [i]to fast. Add:[/i] [b]I.[/b] in a general sense. (1) absolute, [i]to abstain from food :--[/i] Hé fæste feówurtig daga, Mt. 4, 2 : Sat. 667. Fæstte, Bl. H. 27, 24, 29. Móyses and Hélias fæston, Guth. 32, 2. Fæstende [i]jejunius[/i], Wrt. Voc. i. 83, 44. (2) [i]to abstain.[/i] (a) [i]with gen. :--[/i] Ðæt hié selfe ne fæsten ðæs hláfes ryhtwísnesse [i]ne ipsi remaneant a justitiae pane jejuni,[/i] Past. 137, 25. Þonne hié woldon sylfe firene fæstan ([i]abstain from sin[/i]), Dan. 592. (b) [i]with prep. : --[/i] Þá fram middangeardes gyrninge fæstað [i]qui a mundi ambitione jejunant[/i], Scint. 53, 18. Hé fæste fram eallum bigleofum, Wlfst. 285, 24. [b]I a.[/b] [i]to fast[/i] as a remedy :-- Gif sió ádl sié weaxende, fæste .ii. dagas tógædere, Lch. ii. 218, 1. [b]II.[/b] [i]to fast[/i] as a matter of ecclesiastical discipline. (1) absolute :-- Ic fæste tuwa on wican, Past. 313, 6. Ná Gode ac him sylfum gehwylc fæst ([i]jejunat[/i]), Scint. 53, 9. Ðonne wé fæstað oððe ælmessan sellaþ, Bt. 41, 2 ; F. 246, 22. Hwí fæste wé . . . sóðlíce þíne leorningcnihtas ne fæstað, Mt. 9, 14. Fæstest þú on foldan, Seel. 144. Fæst tó nónes, and forgang hwít, Ll. Th. ii. 132, 4. Sé ðe fæstan wille, ne tǽle hé nó ðone ðe ete, Past. 311, 24. Ðá dagas syndon rihtlice tó fæstenne, Shrn. 80, 2. (2) [i]with cognate acc. :--[/i] Stuntlíce fæst sé lenctenlic fæsten, sé ðe hine sylfne mid gálnysse befýlð, Hml. Th. ii. 100, 16: Wlfst. 285, 31. Þæt fæsten þe þá Ninivete fæston, fæstað þá, 227, 29. Fæstað eówer lenctenfæsten tó nónes, 136, 16. v. un-fæstende.[/m]
fæste
	[m1][b]fæste[/b]. [i]Dele[/i] [b]II[/b], [i]and add:[/i] [b]I.[/b] [i]so as not to be moved[/i] or [i]shaken, firmly, fast[/i] (in to stand [i]fast[/i]) (lit. and fig.) :-- Þæt treów fæste stód, Dan. 557. Nánwuht nis fæste stondendes weorces on worulde, Bt. 9; F. 26, 21. Ic fæste stande for þínre campunga, Bl. H. 225, 34. Him þá férend on fæste wuniað [i]the travellers fix their abode on him[/i], Wal. 25 : 36. Oþ þæt þín fót weorðe fæste on blóde, Ps. Th. 67, 22. &THORN-bar; man Godes cyricean fæste tremede, Bl. H. 43, 6 : 111, 4: An. 1673. &THORN-bar; se stemn móte þý fæstor standon, Bt. 34, 10; F. 148, 34. [b]I a.[/b] of sleeping :-- On middre nihte þá men fæstost slépon, Hml. S. 31, 857. [b]I b.[/b] expressing fixity of intention, attention or purpose :-- Geréfa mín fæste mynteð þæt mé æfter sié eaforan síne yrfeweardas [i]my steward quite means his children to be heirs after me,[/i] Gen. 2182. Hwæþer þú ǽnig þing swá fæste getiohhod hæbbe &thorn-bar; hit nǽfre þínum willum onwended weorþe, Bt. 41, 3 ; F. 250, 6. Þá þing þe wé handledon UNCERTAIN and fæste ymbe wǽron [i]the matters that we handled and with which we were diligently engaged[/i], Angl. viii. 304, 24. [b]I c.[/b] expressing vigorous action or thoroughness of condition :-- Hí fæste tógedere féngon [i]they attacked each other vigorously[/i], Chr. 999; P. 131, 21: Cri. 980: Ps. Th. 70, 6, 4. Hí mé georne ǽr fæste feódan [i]they hated me fiercely and violently[/i], 85, 16. Fæste wiðhycgan, Jul. 42. Fæste wiðsacan, El. 933. Swíðe fæste gesoden ǽgra [i]very hard-boiled eggs[/i], Lch. ii. 194, 5. Fæste geþúf [i]luxoriante[/i] ([i]prosperitate[/i]), Wrt. Voc. ii. 77, 76: 52, 28. Beóð Godes streámas góde wætere fæste gefylde [i]flumen Dei repletum est aqua[/i], Ps. Th. 64, 10. Gif geliórade fæst [i]if he were quite dead;[/i] si jam obisset, Mk. L. 15, 44. [b]II.[/b] [i]with firm grasp[/i] or [i]attachment, fast[/i] (in to bind, hold [i]fast[/i]) (lit. and fig.) :-- Dó on &thorn-bar; dolg and bind fæste, Lch. ii. 132, 18 : Sat. 324. Oft þrǽl þegen cnyt swýðe fæste, Wlfst. 163, 2 : Gen. 374. Hé þone cniht genam fæste mid folmum, Exod. 407: B. 554. Sié fæste genæglad on róde [i]crucifigatur[/i], Mt. L. 27, 22. Gefég fæste, Gen. 1310 : Crä. 66. Nim þé fæste &thorn-bar; ic sprece [i]fixum tene quod loquor[/i], Gr. D. 172, 33. Hé nam of hire eall &thorn-bar; áhte, for ðám heó hit heóld ǽr tó fæste wið hine, Chr. 1043; P. 162, 26. Fæste bewunden, An. 58 : El. 937. Fæste genearwod, Gen. 2603. [b]II a.[/b] of command, promise, [i]urgently, strictly, solemnly :--[/i] Ðá ilca lufu suíðe fæst bebeád [i]eandem dilectionem instantius commendans[/i], Jn. p. 7, 11. Þá senatus him hæfden þá dǽd fæste forboden, Ors. 4, 10; S. 196, 8: Gen. 895. Hé him fæste gehét &thorn-bar; . . . , Met. 1, 35. [b]II b.[/b] of concealment, [i]securely :--[/i] Þéh þe hé hit fæste wið þá senatus hǽle [i]though he succeeded in keeping it secret from the senate[/i], Ors. 4, 10; S. 196, 16. Þú him fæste hel sóðan sprǽce [i]be sure to keep the truth from them[/i], Gen. 1836. Þú heora fyrene fæste hǽle, Ps. Th. 84, 2. Wǽron hié þý swýðor áfyrhte and hié fæstor hýddan [i]tanto magis cunctis propter timorem abditis, diu apparente nemine[/i], Nar. 10, 26. [b]II c.[/b] [i]fast[/i] (as in to stick [i]fast[/i]), [i]so as to be unable to move :--[/i] Hé þæs þeófes fót onlýsde of þám gærde þe hé ǽr fæste on clyfode [i]pedem furis a sepe in qua inhaererat solvit[/i], Gr. D. 25, 11. [b]III.[/b] [i]fast[/i] (as in to shut [i]fast[/i]) :-- Stód on merigen þæt cweartern fæste belocen, Hml. Th. i. 230, 22. Hé þá grimman góman bihlemmeð fæste tógædre, Wal. 77. . Wearð sé hálga wong þurh feóndes searo fæste bitýned, Ph. 419. [b]IV.[/b] [i]so as to make secure.[/i] Cf. fæst; [b]IV[/b] :-- Seó burg wæs ungemettan fæste mid clúdum ymbweaxen [i]the town was so surrounded by rocks that it was exceedingly strong;[/i] saxum mirae asperitatis et altitudinis, Ors. 3, 9; S. 132, 10. [b]V.[/b] [i]speedily, at once :--[/i] Ricene weorðe his feónda gehwylc, fæste tóworpen, Ps. Th. 67, 1. Ic mé helpe fand þæt ic fæste ne feóll ([i]that I did not straightway fall[/i]), 117, 13. Þæt þone mándrinc geceápað wer fæste feóre síne, Rä. 24, 14. v. fæstlíce.[/m]
fæsten; I
	[m1][b]fæsten; I[/b]. [i]Add:[/i] [b]I.[/b] [i]abstinence from food :--[/i] Fæsten, behæfednes ([i]q. v.[/i]) [i]parsimonia[/i], Wrt. Voc. ii. 83, 26. Fæstern [i]jejunium,[/i] Mk. p. 1, 16. [b]I a.[/b] [i]a fast[/i] on grounds of health. v. dæg-fæsten ; fæstan; [b]I a. II.[/b] [i]a fast[/i] as ecclesiastical discipline :-- Hié gulpun hiera fæstennes (-enes, [i]v. l.[/i]), Past. 313, 1. Gif hwá for his untrumnysse &thorn-bar; fæsten áberan ne mæg . . . him ys álýfed &thorn-bar; hé mót his fæstan álýsan, Ll. Th. ii. 220, 26. Man ǽlc beboden fæsten healde . . . tó Philippi et Jacobi mæssan wé ne beódað nán fæsten . . . ǽlces Frigedæges fæsten, Wlfst. 117, 8-13. Gif hí þæt fæsten rihtlíce ne gefæstan . . . gyf hé þæt fæsten ábrece, 172, 1-2. Fæstinum [i]jejuniis[/i], Rtl. 8, 17. Heó lufude fæstenu, Hml. Th. i. 148, 1. ¶ Fæsten dreógan [i]to do penance[/i] (?), [i]suffer scarcity[/i] (?) :-- Þæs fæsten dreáh fela missera Egypta folc, þæs þe hié wyrnan þóhton Móyses mágum síðes [i]for many a year the Egyptians did penance[/i] (?), [i]suffered scarcity[/i] (?), [i]because they thought to refuse the Israelites leave to depart[/i], Exod. 49. \[v. [i]N. E. D.[/i] fasten; [i]sb.[/i] Cf. [i]O. Sax.[/i] fastunnia; [i]f. : Goth.[/i] fastubni; [i]n.[/i]\] v. ǽ-, dæg-, eáster-, ge-, gecwed-, lár-, lencten-, riht-, ymbren-fæsten.[/m]
fæsten; II, III
	[m1][b]fæsten; II, III[/b]. [i]Add:[/i] [b]I.[/b] [i]a firm place, firmament :--[/i] Hé geworhte roderas fæsten. . . . Flód wæs ádǽled . . . wæter of wætrum þám þe wuniað under fæstenne folca hrófes, Gen. 147-153. [b]II.[/b] in a military sense, [i]a strong place, one fitted to resist attack.[/i] v. fæst; [b]IV.[/b] (1) a place of permanent residence, [i]citadel, fort, fortified town :--[/i] Faestin [i]arx[/i], Wrt. Voc. ii. 100, 71. Fæsten [i]oppidum[/i], sé þe on fæstene sit [i]oppidanus[/i], i. 84, 41, 47. Fæsten [i]municipium[/i], i. [i]oppidum[/i], An. Ox. 2443: [i]municipium[/i], i. [i]civitas[/i], 3990. Burge, fæstenes [i]municipii[/i], 5123. Fæstennes [i]arcis[/i], Wrt. Voc. ii. 10, 1. Beforan Numentia fæstennes geate, Ors. 5, 2 ; S. 218, 32. Hé gefór tó ánum fæstenne. Þá hé þǽr tó cóm, þá ne mehton hié nánne monn on ðǽm fæstenne útan geseón [i]exercitum ad urbem duxit. Et cum murum escendisset, vacuam civitatem ratus[/i], 3, 9; S. 134, 10 : 3, 11 ; S. 148, 19. Palistas, mid þǽm hié weallas brǽcon, þonne hié on fæstenne fuhton, 4, 6; S. 174, 9. Martinus wæs geboren on þám fæstene (cf. on þǽre byrig, Hml. Th. ii. 498, 23) Sabaria, Hml. S. 31, 10. Tó þám fæstenne . . . under burhlocan, Gen. 2534. On þám fæstene ([i]Exeter[/i]), Chr. 877 ; P. 74, 19. Hé forneáh ealle þá betste of þes eorles híréde innan ánan fæstene ([i]in a fortress called New Castle[/i], Hen. Hunt. ) gewann, 1095; P. 231, 3. Hí fóron on þæt fæsten ([i]Rome[/i]), Met. 1, 20. Hé þæt fæsten ([i]urbem Pydnam[/i]) ábræc, and þá burgleóde . . . hí sendon on óðer fæstre fæsten ([i]in arcem Amphipolitanam[/i]), Ors. 3, 11 ; S. 148, 20 -- 23: 2, 6; S. 88, 4 : 3, 9; S. 124, 4: 5, 7 ; S. 230, 4. Fæstena worn, Exod. 56. Fæstna mǽst and mǽrost ([i]Babylon;[/i] cf. Ors. 2, 4 ; S. 74, 24), Dan. 692. Faestinnum [i]arcibus[/i], Txts. 42, 110. Hí manige festena and castelas ábrǽcon, Chr. 1094; P. 230, 3. (2) [i]a fortification, entrenchments, fortified camp, place strengthened to resist attack :--[/i] Ðanan eást úp suae ðet ealde(n) fæstan scáðe ([i]as the old earthwork makes a line of separation[/i]); andlang ðes fæstenes, C. D. v. 70, 30. Hié þone here besǽton on ánum fæstenne (cf. [i]they threw up a fortification[/i], Hen. Hunt.), Chr. 894; P. 87, 21. Hí wícstówa námon on twám stówum . . . Scipia geáscade &thorn-bar; þá foreweardas wǽron feor ðǽm fæstenne gesette . . . hé feáwe men tó óþrum þára fæstenna onsende . . . þæt þá óþre onfundon þe on ðǽm óþrum fæstenne wǽron, Ors. 4, 10 ; S. 200, 8-19. Hié on þǽm íglande fæsten worhton ([i]castra posuerunt[/i]), 4, 6; S. 176, 15. &THORN-bar; hí fæsten geworhten him tó gescyldnesse, stǽnene weal, Bd. 1, 12; Sch. 33, 23: 34, 8. (2 a) used with reference to siege-works :-- " Wyrceað fæsten ymb ðá burg." Fæsten wyrcð se hálga láriów " [i]aedificabis munitiones.[/i]" [i]Munitiones sanctus praedicator aedificat[/i], Past. 163, 5: 161, 5. Hí ymbsǽton ðá ceastre and worhton óþer fæsten ymb hié selfe . . . se here forlét þæt geweorc, Chr. 885 ; P. 78, 11. ¶ [i]a siege[/i] (?) :-- Fæstenne [i]obsidione[/i] (cf. in arta Betuliae [i]obsidione[/i], Ald. 76, 25), Wrt. Voc. ii. 63, 13. (3) [i]a place naturally strong against attack, fastness, stronghold :--[/i] Faestin [i]Termofilas[/i] (cf. Ors. 2, 5; S. 80, 14), Txts. 104, 1042. Grendel móras heóld, fen and fæsten, B. 104. Hé swíþe þæs londes fæstenum trúwode þonne his gefeohte, Nar. 17, 28. Hæfdic þæs kyninges wíc and his fæstenu gesceáwod þe hé mid his fyrde in gefaren hæfde, 19, 13. [b]III.[/b] [i]a place that can be shut fast.[/i] (1) a place of security, [i]closet, strong room: --[/i] Fæstene gehæft ([i]in arto carnis[/i]) [i]clustello continetur[/i], An. Ox. 5396. Hí hýdað heáhgestreóna, healdað georne on fæstenne, Sal. 318. (2) a place of confinement, (a) [i]a prison :--[/i] Hé on þám fæstene (cf. beinnan þám carcerne, Bt. 1 ; F. 4, 2) frófre ne gemunde, Met. 1, 79. Gelǽdan of leoðobendum fram þám fæstenne, An. 1036 : 1070. (b) [i]a sepulchre :--[/i] Út eóde engla Drihten of þám fæstenne, Sat. 521. (c) [i]Hell :--[/i] In þám fæstenne gebróht [i]brought to Hell[/i], Wal. 71. [b]IV.[/b] [i]an implement that closes[/i] or [i]confines;[/i] claustrum :-- Óstiges copses fæstene [i]in nodosi cippi claustrum[/i], An. Ox. 3252. Heó fégeð mec ([i]hemp[/i]) on fæsten, Rä. 26, 9. Fæstenu [i]claustra[/i] ([i]coelestis[/i] @bt_d0202 [i]regni reserare[/i]), Hpt. Gl. 433, 58: An. Ox. 57, 6. \[[i]O. H. Ger.[/i] festin(a), fastinna [i]munitio, septum, praesidium.[/i]\] v. bróm-, heáh-, land-, mór-, wæter-fæsten.[/m]
fæsten-behæfednes
	[m1][b]fæsten-behæfednes[/b]. [i]Dele, and see[/i] behæfednes: fæstend. v. ende-fæstend.[/m]
fæsten-dæg
	[m1][b]fæsten-dæg[/b]. [i]Add: --[/i] Gif hit fuguldæg ILLEGIBLE sié ; gif hit festendæg sié C. D. i. 293, 10. Gif hit fæstendagas beón [i]si jejunii dies fuerint[/i], R. Ben. 67, 3. Gif wé on þǽm syx wucan fotlǽtaþ þá syx Sunnandagas þæs fæstennes ([i]Lent[/i]), þonne ne bið þára fæstendaga ná má þonne syx and þrítig, Bl. H. 35, 24. On ðám fæstendagum [i]in quibus diebus quadrigesimae[/i], R. Ben. 74, 12. On eówrum UNCERTAIN fæstendagum [i]in diebus jejuniorum vestrorum[/i], Past. 315, 2. Þá fæstendagas þe men eów beódað tó healdenne, Wlfst. 230, 34. \[v. [i]N. E. D.[/i] fasten-day.\] v. riht-fæstendæg.[/m]
fæsten-geat
	[m1][b]fæsten-geat[/b]. [i]Add :--[/i] On ðet fæstergeat, C. D. iii. 130, 32.[/m]
fæsten-gewerc
	[m1][b]fæsten-gewerc[/b]. [i]Substitute :[/i] [b]fæsten-geweorc,[/b] es; [i]n. Work at the repairing[/i] or [i] construction of fortifications:[/i] one of the three obligations included in the [i]trinoda necessitas.[/i] v. burh-bót, brycg-geweorc :-- Bútan fæstengewerce and fyrdsócne and brycggeweorce, C. D. ii. 111, 16. Fæstengeworce, 24. Freódóm from ǽghwelcum eorðlecum þeówdómæ bútan firdæ and fæstængewæorcæ and brycggewæorce [i]excepto expeditione et arcis pontisque constructione[/i], v. 218, 25. Fyrðe and brycge and festergeweorc héwe swá mon ofer eall folc dó, 151, 30.[/m]
fæsten-lic
	[m1][b]fæsten-lic[/b]; [i]adj. Of a fast, Lenten :--[/i] Fæsternlicre bihaldnisse [i]quadri-gesimali observatione[/i], Rtl. 14, 8.[/m]
fæstennes
	[m1][b]fæstennes[/b]. [i]Dele, and see[/i] fæsten.[/m]
fæsten-tíd
	[m1][b]fæsten-tíd[/b]. [i]Transfer the last two passages to[/i] riht-fæstentíd, [i]and add :--[/i] Freólstída and fæstentída rihtlíce understandan, Wlfst. 113, 2.[/m]
fæsten-wicu
	[m1][b]fæsten-wicu[/b], an ; [i]f. A week of fasting, a week in Lent :--[/i] On þám drihtenlican dæge þǽre forman fæstenwucan [i]on the Sunday of the first week in Lent[/i], Hml. S. 23 b, 111.[/m]
fæster-
	[m1][b]fæster-[/b]. v. fæsten-geat, -geweorc : [b]fæstern.[/b] v. fæsten, fæsten-lic.[/m]
fæstes
	[m1][b]fæstes[/b]; [i]adv. Dele, and see[/i] fæst; [b]III.[/b] 3: [b]fæst-gongel.[/b] [i]For 'faithful' substitute ' steady-going, ' and for 'faithful soul' substitute ' constant mind. ' [/i][/m]
fæst-hafol
	[m1][b]fæst-hafol[/b]. [i]Add:[/i] [b]I.[/b] [i]that holds fast :--[/i] Fæsthafellæstum (-nestum, An. Ox. 4595) gerǽpod [i]tenacissimis (vinculis) inretita[/i], Hpt. Gl. 512, 63. [b]II.[/b] [i]strong, firm, steadfast :--[/i] God, fæsthafol strængð unástyred on þé þurhwunað [i]Deus, tenax vigor inmotus in te permanet[/i], Hy. S. 11, 2. [b]III.[/b] [i]tenacious, retentive: --[/i] Fæsthaful [i]capax[/i] (cf. capax memori&e-hook; UNCERTAIN , An. Ox. 3101), Wrt. Voc. ii. 21, 47. Mid fæsthafelre race [i]tenaci (memoriae) textu[/i], An. Ox. 192. Hé gefæstnode his láre on fæsthafelum gemynde, Hml. Th. ii. 118, 20. [b]IV.[/b] [i]parsimonious, close-fisted :--[/i] For hwí wǽre þú swá fæsthafol mínra góda þe ic þé sealde?, Wlfst. 258, 12. Were grǽdigum and fæsthafelum [i]uiro cupido et tenaci[/i], Scint. 110, 15. Sint tó manianne ðá fæsðhafula\[n\] ([i]tenaces, qui sua retinent[/i]), Past. 339, 7.[/m]
fæst-hafolnes
	[m1][b]fæst-hafolnes[/b]. [i]Add:--[/i] Fæsthafolnes [i]dira cupido[/i], Dóm. L. 236. Swá ðá rúmmódan fæsthafolnesse lǽren, swá hí ðá uncystegan on yfelre hneáwnesse ne gebrengen [i]sic prodigis praedicetur parcitas, ut tenacibus periturarum rerum custodia non augeatur[/i], Past. 453, 28.[/m]
fæst-heald
	[m1][b]fæst-heald[/b]; [i]adj. Having fast hold, firmly joined, firmly cemented: --[/i] Hí swíðe fæsthealdne weorcstán upp áhwylfdon, and ǽfre swá hí neár and neár eódon hí fundon ǽlcne stán on óðerne befégedne, Hml. S. 23, 423. \[[i]Icel.[/i] fast-haldr [i]tenacious.[/i]\][/m]
fæsting
	[m1][b]fæsting[/b]. [i]Add :--[/i] Hé wilnode &thorn-bar; hé befæste þám biscope his óðerne sunu . . . Þá gefylledre þæ-acute;re fæstinge hé wæs forðféred [i]episcopo filium suum commendare curavit . . . Qua commendatione expleta defunctus est[/i], Gr. D. 239, 15. ¶ as a technical term, [i]the quartering of officials upon a monastery when these were travelling on the king's business :--[/i] Liberabo monasterium a pastu et refectione illorum hominum quos saxonice nominamus Walhfæreld and heora fæsting, C. D. ii. 60, 30. v. rǽde-fæsting; fæsting-men, [i]and see[/i] Sax. Engl. i. 294 sqq. , ii. 58 sqq.[/m]
fæstingan
	[m1][b]fæstingan[/b] = fæstnigan: [b]fæsting-men.[/b] [i]Add:[/i] v. fæsting.[/m]
fæst-land
	[m1][b]fæst-land[/b], es; [i]n. Land adapted to resist attack, that is hard to invade: --[/i] Fóran wé þurh ðá fæstlond and þurh þá ungeférenlican eorþan [i]we marched through country which could easily have been defended and over ground that was almost impassable[/i], Nar. 17, 6. v. fæst; [b]IV.[/b][/m]
fæstlic
	[m1][b]fæstlic[/b]. [i]Add:[/i] [b]I.[/b] lit. [i]firm, solid :--[/i] Geseah ic wíngeard trumlicne and fæstlicne [i]vineam solidam miratus sum[/i], Nar. 4, 28. [b]II.[/b] [i]resolute, vigorous :--[/i] Fæstlic on færelde, Rún. 27. Suelce hé fæsðlicu and stranglecu weorc wyrce [i]quaedam robusta exerceat[/i], Past. 235, 18. Þæt hé þý fæstlecre gewinn mehte habban wið hiene, Ors. 5, 12; S. 240, 8. \[[i]O. H. Ger.[/i] fast-líh [i]fixus, tutus; Icel.[/i] fast-ligr.\][/m]
fæstlíce
	[m1][b]fæstlíce[/b]. [i]Add:[/i] (1) [i]fast.[/i] Cf. fæste; [b]I[/b] :-- Ðú gestaþoladest eorþan swíþe fæstlíce &thorn-bar; heó ne helt on náne healfe, Bt. 33, 4; F. 130, 36. Hié þá ingehygd heora heortan ful fæstlíce on þone heofonlican hyht gestaþelodon, Bl. H. 135, 29 : Jul. 270: El. 427 : Hy. 4, 37. Him man swýðe fæstlíce wiðstód and heardlíce, Chr. 1001 ; P. 133, 19. Þe fæstlícor þǽm wergan gáste wiþstondan, Bl. H. 135, 10. (2) expressing firmness of purpose. Cf. fæste; [b]I b[/b] :-- Hié swíþe fæstlíce hié sylfe tó Crístes lufan gecyrdon, Bl. H. 173, 14. Synna fæstlíce geswícan, 193, 22. (3) expressing vigorous action, thoroughness. Cf. fæste ; [b]I c[/b] :-- Hí þǽr fæstlíce feohtende wǽron, Ch. 1001; P. 133, 18 : By. 254. Festlíce, Chr. 994; P. 12 7, 33. Hí tógædere feastlíce féngon, 1004 ; P. 135, 35 : S. 25, 489. Fæstlíce geflítan and gewinnan, Bl. H. 173, 2. Fæstlíce werian, By. 82. Ic fæstlíce fyrenwyrcende elnode [i]zelavi in peccatoribus[/i], Ps. Th. 72, 2. Hé fæstlíce ealle þá costunga of his líchaman ádrígde [i]omni carnis tentatione funditus caruit[/i], Gr. D. 190, 23. Ic þín wundur eall sæcge, swá ic fæstlícast mæg befón wordum ([i]as completely as ever I can express them in words[/i]), Ps. Th. 74, 2. (4) [i]firmly, constantly.[/i] Cf. fæst; [b]II[/b] :-- Búton fæstlíce ([i]firmiter[/i]) hé gelýfe, Ath. Crd. 42: Shrn. 195, 3. Hí fremmað fæstlíce Freán éce word, Sch. 50. Þæt gé fæstlícor gelýfdon, Wlfst. 231, 32. (5) expressing permanence, persistence. Cf. fæste; [b]II a[/b] :-- Þǽr hié fæstlíce eard genámon [i]they settled there[/i], Gen. 1653. Gif hit on ǽnegum men ǽnige hwíle fæstlíce wunaþ, Bt. 8; F. 26, 4. Hí nǽfre fæstlíce ne þurhwuniaþ swelca swelce hí ǽr tó cóman, 11, 1 ; F. 30, 28: Bl. H. 171, 27. Hé fæstlíce ([i]pertinaciter[/i]) wiðsóc, Gr. D. 190, 15. Hí fæstlíce ([i]constanter[/i]) gehéndon hine, Lk. L. R. 23, 10. (6) [i]fast[/i] (in hold [i]fast[/i]). Cf. fæste; [b]II[/b] :-- Uton wé his lufe fæstlíce on úrum heortum healdan, Bl. H. 131, 3. Hé héht fæstlíce healdan þone hererinc, Met. 1, 70 : Rtl. 58, 1. Nim þé fæstlíce þæt ic sprece, Gr. D. 172, 33. Hí þeódað hí fæstlícor tó þǽre rihtwísnesse [i]ipsi justitiae arctius inhaerebunt[/i], Gr. D. 336, 23. Fæstlícor [i]artius[/i], Wrt. Voc. ii. 9, 26. &THORN-bar; wé úre gesibsumnesse fæstlícost ús betweónan healdan, Ll. Th. i. 246, 22. (7) [i]strictly[/i] (of command). Cf. fæste; [b]II a[/b] :-- Ic þæt fæstlíce bebeád ðæt se mon sé ne wǽre mid his wǽpnum gegerwed, þæt hine mon scolde mid wǽpnum ácwellan [i]legem dixi me in eum animadversurum qui non indutus armis deprehensus esset[/i], Nar. 9, 27: Bl. H. 47, 20. (8) [i]speedily, at once.[/i] Cf. fæste; [b]V[/b] :-- Þonne fæstlíce flǽsc onginneð cólian, Rún. 29. (9) as a particle of vague meaning :-- Sume fæstlíce (wutudlíce, R., [i]the West-Saxon version has nothing[/i]) cuoedon [i]quidam autem dicebant[/i], Jn. L. 7, 41. Ǽc &l-bar; fæstlíce ([i]W. S. has nothing[/i]) [i]quidem[/i], 16, 9: 11, 6: Lk. L. R. 11, 4. Ðes fæstlíce ([i]etiam[/i]) synna forgefeð, Lk. L. 7, 49 ([i]W. S. has nothing[/i]) : L. R. 9, 5. Fæstlíce [i]jam[/i], L. 8, 27 ([i]W. S. has nothing[/i]): Jn. L. R. 3, 18 : 9, 22: 13, 2. \[v. [i]N. E. D.[/i] fastly. [i]O. H. Ger.[/i] fastlíhho [i]firmiter, solide: Icel.[/i] fastliga. UNCERTAIN \] v. ge-, un-fæstlice.[/m]
fæst-mód
	[m1][b]fæst-mód[/b] [i]of constant mind, steadfast. Add :--[/i] Hé tómiddes þám líge tó Gode ánmódlíce clypode, and on þǽre frecednysse fæstmód þurhwunode, Hml. S. 31, 872. \[The Latin in Ors. 6, 33 is: Tantam constantiam pro retinenda fide quondam habuisset. ' ERROR \][/m]
fæstmód-staðol
	[m1][b]fæstmód-staðol[/b]. [i]Dele, and see[/i] mód-staþol.[/m]
fæstnes
	[m1][b]fæstnes[/b]. [i]Add:[/i] (1) [i]stability.[/i] v. fæst; [b]III[/b] :-- Þæs wealles micelness and fæstness [i]murorum firmitas et magnitudo[/i], Ors. 2, 4; S. 74, 14. (2)[i]tenacity.[/i] Cf. fæst; [b]I[/b] \[ :-- Seó fastnysse þæs yfeles wǽtan on þan heáfede, Lch. iii. 130, 7.\] (3) [i]resolution, vigour, firmness.[/i] Cf. fæst; [b]II[/b] :-- Sameramis féng tó þám ríce mid mycelre fæstnesse (réþnesse, [i]v. l.[/i]) and wrǽnnesse (cf. Ors. 1, 2; S. 30, 14-35), Ors. 1, 2 tit. ; Th. 513, 4. v. ymb-fæstness.[/m]
fæstnian
	[m1][b]fæstnian[/b]. [i]Add:[/i] (1) [i]to fix firmly[/i] in. v. fæst; [b]I.[/b] 1 :-- Fæstniað eówer mód on his wundrum [i]ponite corda vestra in virtute ejus[/i], Ps. Th. 47, 11. (2) [i]to attach firmly[/i] to. v. fæst; [b]I.[/b] 2 :-- Tó þám lifgendan stáne staðol fæstniað, Jul. 654. (2 a) [i]to betroth.[/i] Cf. Icel. fastna :-- Fæstnad [i]desponsatam[/i], Lk. L. 1, 27. (3) [i]to make firm[/i] or [i]steadfast.[/i] v. fæst; [b]II[/b] :-- Scyle deóphýdig mon fæstnian ferðsefan, Sch. 20. (4) [i]to confirm[/i] an agreement, statement, [i]ratify[/i] peace, &c. :-- Ic fæstnige ([i]printed[/i] fæstinge) mín wedd mid eów [i]firmabo pactum meum vobiscum[/i], Lev. 26, 9. Ðás godspelles ðæs wítges bóc sóðeð &l-bar; fæstnaagið [i]haec euangelia Ezechielis volumen probat[/i], Mt. p, 9, 9. Mon fæstnode þone frið ǽgðer ge wið Eást-Engle ge wið Norðhymbre, Chr. 906; P. 94, 21. Se here hine gecés him tó hláforde, and þæt fæstnodon mid áþum, 921; P. 103, 20. Wére trume fæstnie [i]pactum firmum feriat[/i], Lch. i. Ixix UNCERTAIN , 4. Sume syndon [i]confirmativa[/i] þæt synd fæstnigende, Ælfc. Gr. Z. 226, 10. (4 a) where a document is signed :-- Wríte hé ðá fæstnunga mid his ágenre handa, and on ðám gewrite ródetácn mearcige and hý swá fæstnigende uppan ðám altare álecge, R. Ben. 100, 6. ¶ in the case of charters:-- Ego Ceólnóð mid Crístes ródetácne festnie and wríte ( = confirmo et subscribo [i]or[/i] roboro et subscribo, p. 295, 13, 15), C. D. i. 296, 15 : 299, 25. Ic ðás míne gesaldnisse trymme and faestna (cf. roboravi, I. UNCERTAIN 15) in Crístes ródetácne, ii. 5, 33. Ic ðás word and ðás wísan fæstnie and wríte, 122, 2. Ic ðis wríte and ðeafie and mid Crístes ródetácne hit festniæ, i. 311, 24. \[[i]O. Frs.[/i] festna: [i]O. Sax.[/i] fastnón: [i]O. H. Ger.[/i] fastinón (fest-) : [i]Icel.[/i] fastna [i]to pledge, betroth.[/i]\] v. be-, on-, ród-, þurh-fæstnian.[/m]
fæstnung
	[m1][b]fæstnung[/b]. [i]Add:[/i] (1) [i]the condition of being fast, stability, fixity.[/i] v. fæst; [b]I[/b] :-- Hé gekýðð on ðǽre styringe ðára telgena útane ðæt ðǽr ne bið nán fæstnung on ðǽm wyrtruman innan UNCERTAIN [i]exteriori mobilitate indicat, quod nulla interius radice subsistat[/i], Past. 359, 8. Næfde hé ([i]Lucifer[/i]) náne fæstnunge, ac feóll sóna ádún, Hex. 18, 2. (2) [i]the condition of being closed.[/i] v. fæst; [b]IV a[/b] :-- Seó fæstnung ðǽre hellican clýsinge ne geðafað þæt hí ǽfre út ábrecon [i]the prison of hell is shut too[/i] @bt_d0203 [i]fast to allow them ever to break out[/i], Hml. Th. i. 332, 20. (3) [i]a making strong, fortifying.[/i] v. fæst; [b]IV[/b] :-- Festnunge [i]munificentiam[/i] (? as if connected with [i]munire[/i]), Wrt. Voc. ii. 54, 37. (4) [i]a fastening, binding.[/i] v. fæst; [b]I.[/b] 2 :-- Hé þá tungan onlýsde, þá se heáhengel mid þǽre swígunge fæstnunga geband þone fæder, Bl. H. 167, 11. (5) [i]a making steadfast, an exhortation.[/i] v. fæst; [b]II[/b] :-- Fæstnunges &l-bar; trymnises [i]exortationis[/i], Mk. p. 2, 5. (6) [i]protection, security.[/i] Cf. fæst; [b]II a.[/b] 2, [b]IV[/b] :-- &THORN-bar;te sié esnum ðínum fæstnung scildnise ǽc giscildnisses [i]ut sint servis tuis munimentum tutelaque defensionis[/i], Rtl. 117, 27: Wrt. Voc. ii. 56, 3. Wel bið þám þe him frófre tó fæder on heofonum séceð, þǽr ús eal seó fæstnung stondeð, Wand. 115. (7) [i]confirmation, ratification.[/i] v. fæstnian, (4) :-- Fæstnung [i]confirmatio[/i], Wrt. Voc. ii. 130, 6. Be þám his beháte sette hé fæstnunga mid gewrite tó ðæs abbodes naman and ðǽra hálgena þe heora bán on ðǽre stówe restað. Wríte hé ðá fæstnunga mid his ágenre handa, R. Ben. 100, 1-4. Ðá ðá Landfranc crafede fæstnunge his gehérgumnesse mid áðswerunge, þá forsóc hé and sǽde &thorn-bar; hé hit náhte tó dónne [i]when Lanfranc required that his profession of obedience should be confirmed by an oath, he refused and said that he was not obliged to do it[/i], Chr. 1070 ; P. 204, 9. (7 a) [i]a document that contains a confirmation :--[/i] Se godspellere wæs fæstnung ǽgþer ge þǽre ealdan ǽ ge þǽre níwan, Bl. H. 163, 24. Ðerhwunadon wið tó ondword tít fæstnunga bærlíce æteáwdon [i]perseverantia usque ad praesens tempus monumenta declarant[/i], Mt. p. 7, 4. (8) [i]a covenant, assurance :--[/i] Ic sette mín wed tó him and tó his ofspringe on écere fæstnunge [i]constituam pactum meum illi in foedus sempiternum et semini ejus post eum[/i] (Gen. 17, 19), Hml. Th. i. 92, 8. Þá sealdon hí heom fæstnunge betweónan, &thorn-bar; hí ealle þis woldon healdan, Hml, S. 23, 211. (9) [i]a strong place, a closed place[/i] (?). Cf. fæsten ; [b]III[/b] :-- In byrgennum &l-bar; fæstnungum [i]monumentis[/i] ([i]has[/i] munimentis [i]been read ?[/i]), Mk. L. 5, 5. \[[i]O. H. Ger.[/i] festinunga [i]affirmatio, confirmatio, assertio.[/i]\] v. ge-, hand-, ymb-fæstnung.[/m]
fæst-rǽd\[e\]
	[m1][b]fæst-rǽd\[e\][/b]. [i]Add: of firm counsel.[/i] (1) of persons or personifications :-- Sió wiþerwearde wyrd is sió sóþe gesælþ, þeáh hwæ-acute;m swá ne þince, for þám heó is fæstrǽd and gehǽt simle &thorn-bar;te sóþ biþ [i]adversa fortuna semper vera est, cum se instabilem mutatione demonstrat[/i], Bt. 20; F. 70, 32. Drihten is fæstrǽd and fremsum [i]benignus est Dominus[/i], Ps. Th. 134, 3. Jacobus fród and fæstrǽd folca láreów [i]James wise and firm teacher of men[/i], Men. 135. Se wísa and se fæstrǽda folces hyrde . . . Caton [i]rigidus Cato[/i], Met. 10, 49. Hé cwæð mid olecunge &thorn-bar; hí æþele cempan wǽron, and on ǽlcum gefeohte fæstrǽde him betwynan ([i]constant to one another[/i]), Hml. S. 11, 21. (2) of human attributes :-- Ongon hé ǽresð herigean on him ðæt ðæt hé fæsðrǽdes wiste [i]prius in eis, quae fortia prospicit, laudat,[/i] Past. 213, 8. Uton habban fulne hyht and fæstrǽdne geleáfan on úrne Drihten, Wlfst. 282, 5. Ánræ-acute;dne geleáfan and fæstrǽde geþanc tó úrum Drihtne, 101, 23. Hí ne magon áfyllan mín fæstrǽde geþanc [i]they cannot cast down my constant mind[/i], Hml. S. 8, 20. \[He is nu ripe and fastrede, ne lust him nu to none unrede, O. and N. 211. Cf. [i]Icel.[/i] fast-ráðinn [i]determined.[/i]\][/m]
fæstrǽd-lic
	[m1][b]fæstrǽd-lic[/b]; [i]adj. Constant :--[/i] Wénst þú &thorn-bar; on ǽnigum menniscum móde mæge áuht fæstrǽdlices beón búton hwearfunga [i]ullamne humanis rebus inesse constantiam reris?[/i], Bt. 8 ; F. 26, 3.[/m]
fæstrǽdlíce
	[m1][b]fæstrǽdlíce[/b] [i]with constancy, firmly :--[/i] Mycel þearf is crístenum mannum þæt hý rihtne geleáfan cunnan and ðæne fæstrǽdlíce healdan, Wlfst. 123, 1.[/m]
fæstrǽdnes
	[m1][b]fæstrǽdnes[/b]. [i]Add:[/i] (1) [i]constancy of mind :--[/i] Mon forlǽt ðone ege and ðá fæsðrǽdnesse ðe hé mid ryhte on him innan habban scolde [i]a timoris intimi soliditate vacuatur[/i], Past. 37, 17. Ðonne mon ðá fæstrǽdnesse his módes innan forlíst [i]qui statum mentis perdidit[/i], 359, 6: Bt. 5, 3 ; F. 10, 34: 5, 1; F. 8, 30. (2) [i]constancy, unchangeableness :--[/i] Þá woruldsǽlþa on heora wandlunga gecýþdon heora fæstrǽdnesse [i]servarit in ipsa sui mutabilitate constantiam[/i], Bt. 7, 2 ; F. 16, 32.[/m]
fæt
	[m1][b]fæt[/b]. [i]Add:[/i] (1) [i]a vessel, utensil :--[/i] Fæt [i]vas[/i], drenccuppe [i]poculum[/i], Wrt. Voc. i. 82, 41. &THORN-bar; fætt, Jn. L. 19, 29. Glæsen fæt ðæs wǽtan onféng, Bl. H. 209, 4. Fætes botm [i]fundum[/i], Wrt. Voc. ii. 39, 37. Fæte [i]acerra[/i], 5, 66. Dó on cyperen fæt oþþe on ǽrenum fate hafa, Lch. ii. 36, 1. Heald on cyperenum fate, 38, 12. On lǽmenum fæte [i]in vase fictili[/i], An. Ox. 11, 120. Under fæt [i]sub modio[/i], Mk. p. 3, 4. Fæte (fætt, L. ), Mk. R. 4, 21. Fatte, Lk. L. 8, 16. Stǽnino fatto &l-bar; bydno [i]lapidae hydriae[/i], Jn. L. 2, 6. Fato [i]phialas[/i], Mt. p. 10, 2. Ðás fato ([i]vascula[/i]) cræfte gihrínado hǽdenra, Rtl. 97, 27. Hí geáfon him manega gærsama on gyldenan faton and on seolfrenan, Chr. 1075 ; P. 209, 33. Þá gersuman . . . on golde and on seolfre and on faton, 1086; P. 222, 16. (2) [i]a receptacle, box, casket.[/i] v. bán-, hord-, máþm-, sinc-fæt :-- " Drihten, þú þé gecure &thorn-bar; fæt ([i]the body of the Virgin Mary[/i]) on tó eardienne " . . . þá wæs Drihten cweþende tó Marian líchoman : " Þú eart lífes fæt, and þú eart &thorn-bar; heofenlice templ, " Bl. H. 157, 1-13. Stænne fæt (&thorn-bar; stænna fæt, R) [i]alabastrum[/i], Mk. 14, 3. (3) [i]a compartment :--[/i] Þes circul ([i]the zodiac[/i]) ys tódǽled on twelf and seó sunne geyrnð þǽs twelf fætu binnan twelf mónðum, Angl. viii. 298, 16. \[v. [i]N. E. D.[/i] fat.\] v. æppel-, ál-, bæþ-, beód-, byden-, císe-, drenc(e)-, eced-, ele-, fant-, gemet-, gléd-, melcing-, meolc-, scip-, sealt-, seolfor-, stór-, þegnung-, wearp-, wín-, wyrt-fæt.[/m]
fæt
	[m1][b]fæt[/b] [i]a going. Substitute:[/i] [b]fæt[/b] [i]a going.[/i] v. síþ-fæt [i]and cf. Icel.[/i] feta [i]to step:[/i] [b]fæt[/b] [i]fat. l.[/i] fǽt, [i]and see[/i] fǽtt: [b]fæt[/b] [i]ornament. l.[/i] fǽt. [i]For[/i] "fætum, befeallen . . . [i]with ornaments, shall be fallen off" substitute[/i] fætum befeallen . . . [i]shall be stripped of ornaments ; and see next word.[/i][/m]
fǽtan
	[m1][b]fǽtan[/b]; [i]p.[/i] te; [i]pp.[/i] fǽted, fǽtt. [b]I.[/b] [i]to lay as a burden, pack :--[/i] Swá bið ðǽm ðe ðá gedónan yfelu hreówsiað, ðonne hí ðæt yfel mid ondetnesse him of áweorpað ðætte hira módes innað yfele and hefiglíce mid gefylled wæs, and ðonne eft fóð tó ðǽm ilcan and fǽtað in æfter ondetnesse ðæt ilce yfel ([i]they burden themselves within after confession with the same evil[/i]) ðæt hí ǽr áwurpun [i]qui admissa plangunt, profecto nequitiam, quae mentis intima deprimebat, confitendo projiciunt, quam post confessionem, dum repetant, resumunt[/i], Past. 419, 33. Hié dóð swelce hié hit on ðyrelne pohchan fǽten (sætten, [i]v. l.[/i]) [i]in pertuso sacculo mercedes mittunt[/i], 343, 24. \[Cf. [i]O. H. Ger.[/i] fazzón [i]to load;[/i] fazza [i]a burden.[/i]\] v. ge-fǽtan ; fǽtels. [b]II.[/b] [i]to adorn, ornament. Take here[/i] fæted ([i]l.[/i] fǽted) [i]in Dict. :--[/i] Hé genóh hafað fǽdan ( = fǽttan ?) go\[ldes\], Bo. 35. Þeáh hé geþeó &thorn-bar; hé hæbbe helm and byrnan and golde fǽted sweord (ofergyldene sweord, [i]v. l.[/i]), Ll. Th. i. 188, 9. Hé hét úp beran æðelinga gestreón, frætwe and fǽt gold, B. 1921. Fǽdde (fǽtte?) beágas, 1750. \[[i]Goth.[/i] ga-fétjan [i]to adorn;[/i] ga-féteins [i]ornament.[/i]\] Cf. (?) hroden [i]for ideas of load and ornament.[/i][/m]
fætels
	[m1][b]fætels[/b]. [i]l.[/i] fǽtels [i]and[/i] (?) fǽtel, [i]and add:[/i] (1) [i]a vessel :--[/i] Fylle nú his fǽtels sé ðe fæstne hider kylle bróhte, Past. 469, 9. Forleort fétels ([i]altered from[/i] fételcs) hire [i]reliquit hydriam suam[/i], Jn. L. 4, 28. In fételsum [i]in vasa[/i], Mt. L. 13, 48: 25, 4. Ðás fételsco ([i]altered from[/i] fætelsco) [i]haec uascula[/i], Rtl. 97, 39. (1 a) applied to persons :-- Wé beóð tempel and fǽtels þæs Hálgan Gástes, Hml. Th. i. 212, 1. Hé ([i]St. Paul[/i]) is mé gecoren fǽtels [i]vas electionis est mihi iste[/i], 386, 24 : An. Ox. 5112. Deáðes dohtor and deófles fǽtels, Hml. S. 2, 175. (2) [i]a bag :--[/i] Ne fæ-acute;tels [i]non peram[/i], Wrt. Voc. ii. 72, 44: 60, 48. Fǽtel, 73, 56. In fǽtelsum [i]in sitharciis[/i], 45, 79. Twá hund mittan meluwes on fǽtelsum (on saccum [i]in saccis,[/i] Gr. D. 145, 27), Hml. Th. ii. 172, 4. v. leóht-fǽtels.[/m]
fætere
	[m1][b]fætere[/b]. [i]Dele.[/i][/m]
fæt-fellere
	[m1][b]fæt-fellere[/b]. [i]Substitute:[/i] fæt-fyllere, es; [i]m. One who fills a vessel, who pours wine into a cup: --[/i] Fætfellere [i]abatis[/i] (cf. fert [i]abatis[/i] orcam, 176, 41), Wrt. Voc. i. 60, 35. Þá gebígde hé þæs fætfylleres (fylleres, [i]v. l.[/i]) mód tó þon &thorn-bar; hé gemengde áttor tó ðæs wínes drynce [i]cum vini fusoris ejus animum corrupisset, ut mixtum vino veneni ei poculum praeberet,[/i] Gr. D. 186, 19. Gelǽste man Ægelríce ILLEGIBLE pund míre fætfylre, Cht. Th. 568, 3.[/m]
fæt-gold
	[m1][b]fæt-gold[/b]. [i]l.[/i] fǽt gold, [i]and see[/i] fǽtan ; [b]II.[/b][/m]
fæþel
	[m1][b]fæþel[/b] (?), es; [i]m. A player :--[/i] Fæþelas [i]\[hi\]striones[/i], An. Ox. 39, 2.[/m]
fæt-hengest
	[m1][b]fæt-hengest[/b]. [i]l.[/i] fǽt hengest.[/m]
fæþm
	[m1][b]fæþm[/b]. [i]Add:[/i] (1) [i]a bosom, lap :--[/i] Faethm [i]gremium[/i] ([i]gremen,[/i] MS.), Wrt. Voc. ii. 110, 3. Faeðm [i]sinus[/i], 120, 66. Openige nú þín se fægresta fæþm and se clǽna, Bl. H. 7, 25. On fæþme [i]gremio,[/i] An. Ox. 32, 11. On fæðme (in fæðem, L.) fædres [i]in sinu patris[/i], Jn. R. 1, 18. (2) [i]the fore-arm :--[/i] Eln [i]ulna,[/i] fæðm [i]cubitus[/i], hand [i]manus[/i], Wrt. Voc. i. 64, 72: 283, 11. (2 a) as a measure of length, [i]a cubit :--[/i] Genim medmicle moran glædenon fædme longe and swá greáte swá ðín þuma, Lch. iii. 18, 24. Se arc wæs mid ánre fæþme ufewerd belocen, Scrd. 21, 5. Seó earc wæs .ccc. fæðmena lang and .1. UNCERTAIN fæðmena wíd and xxx fǽðmena heáh, Sal. K. 184, 29. (3) [i]an arm[/i] which embraces ; in pl. ([i]embracing[/i]) [i]arms, bosom :--[/i] Sceal beón seó góde sáwel on Abrahames fæðmum oð dómes dæg, Wlfst. 238, 7: Ps. 188. (4) [i]the distance covered by the arms outstretched, a fathom :--[/i] Faeðm [i]vel[/i] twégen stridi [i]passus[/i], Wrt. Voc. ii. 116, 40. (5) [i]a closed hand, fist :--[/i] Hand [i]manus,[/i] fæþm [i]pugnus[/i], brád hand [i]palma[/i], Wrt. Voc. i. 283, 13.[/m]
-fæþme
	[m1][b]-fæþme[/b]. v. síd-, wíd-fæþme.[/m]
fæþm(i)an
	[m1][b]fæþm(i)an[/b]. [i]Add :--[/i] Boden æfter burgum, swá brimo fæðmeð(-að ?), in ceastre gehwǽre [i]told through all towns round which circles the sea, in every city,[/i] El. 972. Faeðmendi, faetmaendi, faedmendi [i]sinuosa[/i], Txts. 97, 1862. \[[i]O. H. Ger.[/i] fademón [i]nere : Icel.[/i] faðma [i]to embrace.[/i]\] v. ymb-fæþm(i)an.[/m]
fæþm-lic
	[m1][b]fæþm-lic[/b]; [i]adj.[/i] [b]I.[/b] [i]embracing, encompassing :--[/i] Sý þín þæt fæþmlice hrif mid eallum fægernessum gefrætwod, Bl. H. 7, 28. [b]II.[/b] [i]sinuous: --[/i] Ðǽm fæðmlice [i]sinuosis[/i] ([i]flexibus[/i]), Wrt. Voc. ii. 74, 65.[/m]
fæþm-ness
	[m1][b]fæþm-ness[/b]. v. on-fæþmness.[/m]
fætnes
	[m1][b]fætnes[/b]. [i]l.[/i] fǽtnes, [i]and add :--[/i] Fǽtnys [i]crassitudo[/i], Wrt. Voc. i. 51, 12 ; [i]pinguedo,[/i] 83, 46. Fǽtnesse [i]sagina[/i], i. [i]pinguedine[/i], An. Ox. 2395: 3179. Hig wǽron gemæste and wiðerodon for hira fǽtnisse, Deut. 32, 15. Hé onféhð innan ðæs inngeðonces fǽtnesse ([i]pinguedinem[/i]), ðæt is wísdóm, Past. 381, 5.[/m]
-fǽtnian
	[m1][b]-fǽtnian[/b]. v. ge-fǽtnian.[/m]
fætt
	[m1][b]fætt[/b]. [i]l.[/i] fǽtt, [i]and add:[/i] [b]I.[/b] of animals or human beings, (1) [i]in a well-fed condition, plump :--[/i] Hine oxa ne teáh, ne fǽt hengest, Rä. 23, 14. Þæt þæt gé fǽt sáwon (þæt gé fǽttas gesáwon, R. Ben. 51, 15) gé underféngon, and &thorn-bar; wanhál wæs gé wiðsócan [i]quod crassum videbatis, assumebatis; et quod debile erat, proicebatis[/i], R. Ben. I. 56, 14. Þá men beóð mægre, þeáh þe hié ǽr fǽtte wǽron, Lch. ii. 242, 4. Culfrena briddas, hænne flǽsc, and góse fiþru, swá betere swá fǽtran sién, 196, 23. (2) [i]in an overfed condition, corpulent, obese :--[/i] Bearg fǽt [i]porcaster obesus,[/i] @bt_d0204 Wrt. Voc. ii. 97, 20 : 64, 50. ¶ as a nickname :-- Ealdréd hæfð geunnen Æðestán fǽttan sumne dǽl landes, C. D. iv. 262, 13. (3) of animals intended to be eaten, [i]fatted :--[/i] Fǽt heáhfore [i]altilium[/i], Wrt. Voc. i. 23, 50. Tó féttum stiorce [i]ad vitulum saginatum[/i], Kent. Gl. 525. [b]II.[/b] of things, [i]plump, full-bodied, substantial :--[/i] Ðá beóð fulle of fǽttum leáfum and wel wósigum, Lch. i. 258, 3. Hafað seó lǽsse smæle leáf and gehwǽde, and seó óðer hafað máran leáf and fǽtte, 264, 20. Sió hæfð fǽtte and þicce ǽdra, ii. 242, 16. [b]III.[/b] [i]containing fatty matter, consisting of fat :--[/i] Genim fǽttes flǽsces, sele twá snǽda, Lch. ii. 268, 30. Bið swá sélre swá hé fǽttron mete ete, and gif hé mæge gedrincan ge ðǽre buteran, iii. 22, 14. [b]III a.[/b] referring to fluids, [i]oleaginous, unctuous :--[/i] Ðý fǽttan [i]crasso[/i] ([i]crassa olei pinguedine,[/i] Ald.), Wrt. Voc. ii. 83, 67 : 18, 52. [b]IV.[/b] [i]rich[/i] (of food) :-- Fǽtt broþ [i]pingue jus[/i], Coll. M. 29, 13. Fétto [i]pinguia[/i], Kent. Gl. 788. [b]V.[/b] [i]fertile, productive, rich[/i] (soil) :-- Ðeós wyrt byþ cenned on fǽttum landum and begánum, Lch. i. 254, 11. [b]VI.[/b] [i]well supplied with what is needful[/i] or [i]desirable, rich[/i] in good things :-- Æt fruman ðes middangeard wæs ðeónde, . . . on spéda genihtsumnysse fǽtt, Hml. Th. i. 614, 19. v. frǽ-, ofer-fǽtt.[/m]
fǽtt
	[m1][b]fǽtt[/b], es; [i]m. Fat :--[/i] Fífte wæs gyfe pund, ðanon him ([i]Adam[/i]) wæs geseald se fǽt and geþang, Sal. K. p. 180, 12.[/m]
fǽttian
	[m1][b]fǽttian[/b]. [i]Add:[/i] (1) [i]to grow fat :--[/i] Fǽttiað endas [i]pinguescent fines[/i], Bl. Gl. Fǽt geworden wes and faettade [i]pinguis factus est et incrassavit[/i], Ps. Srt. ii. p. 193, 11. (2) [i]to make fat, anoint :--[/i] Ðú faettades in ele heáfud mín [i]inpinguasti in oleo caput meum[/i], Ps. Srt. 22, 5. \[v. [i]N. E. D.[/i] fat; [i]vb.[/i]\] v. á-, be-fǽttian.[/m]
fæx
	[m1][b]fæx[/b] [i]deceit. Dele, and see[/i] telg.[/m]
fág
	[m1][b]fág[/b]. [i]Add: --[/i] Faag [i]arrius[/i], Wrt. Voc. ii. 100, 68. Fág, 7, 21. Faag [i]farius[/i], 108, 27. Fág, 35, 9. Fáh [i]barius, varius,[/i] 125, 24. [i]Ceruleus[/i], i. [i]glaucus[/i], fáh, deorc, [i]color est inter album et nigrum, subniger[/i], 130, 35. Hwítes heówes and eác missenlices, on hringwísan fág [i]candido versi colore in modum ranarum[/i], Nar. 16, 2. &THORN-bar; feórðe nýten wæs fágum earne gelíc, Hml S. 15, 184. On fágan stáne; of fágan stáne, C. D. iii. 180, 32. Tó fágan flóran, 404, 9. \[v. [i]N. E. D.[/i] faw.\] v. drop-, hring-, nǽder-, spec-fág.[/m]
fágettan
	[m1][b]fágettan[/b]. [i]Add:[/i] (1) literal, [i]to change colour, grow dark[/i](cf. Wrt. Voc. ii. 130, 35. v. fág) :-- Se fulla móna fágettað, þonne hé ðæs sunlican leóhtes bedǽled bið þurh ðǽre eorðan sceadwunge, Hml. Th. i. 608, 33. (2) [i]to quibble, use with double meaning :--[/i] Cwæð Ualerianus tó ðám cýðere : "Ágif ðá mádmas." Se cýðere him andwyrde: "On Godes ðearfum ic hí áspende, and hí sind ðá écan mádmas." Se geféfa cwæð: "Hwæt fágettest ðú mid wordum ?" ([i]why do you use this word treasures with double meaning?[/i]), Hml. Th. i. 422, 34. Cf. fágian.[/m]
fágetung
	[m1][b]fágetung[/b]. [i]Substitute:[/i] fáget\[t\]ung, e ; [i]f. A changing colour, growing dark :--[/i] "Ógan of heofenum." Hér is þǽre lyfte fágetung ðurh mislice stormas, Hml. Th. ii. 538, 33.[/m]
fágian
	[m1][b]fágian[/b]. [i]Substitute:[/i] (1) [i]to grow dark[/i] (of a stormy sky) :-- Tódæg stearm, fágas for ðon unrótlic heofon [i]hodie tempestas, rutilat enim triste coelum[/i], Mt. L. 16, 3. (2) [i]to vary :--[/i] Swá hit nú fágað, Freán eald geweorc þætte winnende wiðerweard gesceaft fæste sibbe forð anhealdað (cf. swá hí hit fágiaþ &thorn-bar; . . . , Bt. 21 ; F. 74, 13) [i]quod mundus stabili fide concordes variat vices, quod pugnantia semina foedus perpetuum tenent,[/i] Met. 11, 40. Ðæt fágas [i]quod variat[/i], Mt. p. 1, 11. Betwih him fágas &l-bar; fágegas [i]inter se variant[/i], p. 1, 2. Ánfealde wíse bið witena gehwylcum weorðlicre micle þonne hé his wísan fágige tó swíðe, Ll. Th. ii. 318, 40. v. ge-fágod, [i]and[/i] cf. fágettan.[/m]
fágnys
	[m1][b]fágnys[/b]. [i]Add:[/i] , fáhness [i]variety of colour: --[/i] Mid fágnesse [i]varietate[/i], Ps. L. 44, 10. Ymbscrýd mid menigfealdre fáhnysse, Hml. Th. ii. 586, 16 : An. Ox. 1019. Mid geolewere fáhnysse [i]crocea qualitate[/i], 525. On ðisum getelde ([i]the tabernacle[/i]) wǽron menigfealde fáhnyssa and frætwunga ; swá beóð eác on Godes gelaðunge menigfealde fægernyssa, Hml. Th. ii. 210, 10. Mid fáhnyssum [i]varietatibus[/i], Hml. A. 28, 109. Fǽgnessum, Ps. L. 44, 15.[/m]
fágung
	[m1][b]fágung[/b]. [i]Substitute:[/i] (1) [i]variety of colour :--[/i] Pund blóstmes, of ðon is fágung égena [i]pondus floris, inde est varietas oculorum[/i], Rtl. 192, 19. Hé áwænde eallre þǽre hýde híw swá &thorn-bar; seó fágung ([i]varietas[/i]) wæs tóbrǽded geond eallne his líchaman, &thorn-bar; hé wæs geþúht swylce hé hreóf wǽre .. . sóna swá hine gehrán se hálga wer, hé geflýmde ealle þá fágunge ([i]varietatem[/i]) þǽre hýde, Gr. D. 158, 31-159, 9. (2) [i]a diversity :--[/i] Fágungum [i]diversis[/i], Mk. p. 5, 7.[/m]
fág-wyrm
	[m1][b]fág-wyrm[/b]. es; [i]m. A basilisk :--[/i] Ofer nédran and fágwyrm [i]super aspidem et basiliscum[/i], Ps. Srt. 90, 13.[/m]
fáh
	[m1][b]fáh[/b]. [i]Add: exposed to the vengeance of a slain man's kin because of the murder :--[/i] Gif fáh mon (gefáh mon, [i]v. l.[/i]) cirican geierne, hine seofan nihtum nán mon út ne teó [i]if a criminal fly for refuge to a church, for seven days no one shall drag him out[/i], Ll. Th. i. 64, 9. v. un-fáh ; ge-fá, -fáh.[/m]
fahame
	[m1][b]fahame[/b] (?) :-- Fahame (-ae, Ep. Gl. ) [i]polentum[/i], Wrt. Voc. ii. 117, 68: [i]pullentum[/i], 118, 42.[/m]
fáh-man
	[m1][b]fáh-man[/b]. [i]l.[/i] fáh man, [i]and see[/i] fáh : fáhness. v. fágness: fahnys. [i]Dele:[/i] fala [i]many.[/i] v. fela.[/m]
fala
	[m1][b]fala[/b] (?) [i]a plank :--[/i] Fala [i]tabula[/i], Ep. Gl. 27 A, 11. \[[i]The Erfurt Glossary has[/i] fala [i]tabulo, the Leiden and Corpus Glossaries have[/i] fala [i]tubolo, and in[/i] Wrt. Voc. i. 289, 60 [i]the gloss is[/i] fealo [i]tubulo.[/i] If the Epinal Glossary gives the correct form [i]fala[/i] may be connected with [i]falod, fald[/i], if the Latin forms with [i]tub-[/i] are correct, [i]fala[/i] might be compared (?) with Icel. [i]falr[/i] the socket of a spear's head in which the handle is put. v. Ld. Gl. H. s. v. tubolo.\][/m]
fald
	[m1][b]fald[/b], es; [i]m.[/i] (not [i]f.[/i]) [i]Add:[/i] , falod (-ud, aed) :-- Falud (-aed) [i]bobellum[/i], Txts. 45, 310. Falod, Wrt. Voc. ii. 11, 21. Falaed [i]stabulum[/i], Txts. 99, 1920. Fald [i]volio[/i] ([i]l.[/i] (?) [i]ovile[/i]), Wrt. Voc. i. 287, 62. Mid swylcum monnum byð hell gefylled swá swá fald mid sceápum, Ps. Th. 48, 13. On ðone ealdan fald; of ðám ealdan falde . . . On Bunningfald ; of Bunningfalde on æscfald ; of æscfalde . . . on Wufincgfald, C. D. vi. 56, 9-15 : Cht. E. 290, 31. Gebúr sceal licgan of Martinus mæssan oð Eástran æt hláfordes falde, Ll. Th. i. 434, 13. Wác byð se hyrde æt falde þe nete þá heorde þe hé healdan sceal mid hreáme bewerian, . . . gyf þǽr hwlyc þeódsceaþa sceaþian onginneð, ii. 326, 10. Þæs þe tó túne belimpð . . . ge on felda ge on falde, Angl. ix. 260, 1. Fald weoxian, 261, 18. On wifilingfalod westeweardne, C. D. ii. 172, 25. Byringfalod, fæstanfalod, 195, 20. Falodleáh, v. 70, 24. \[[i]O. L. Ger.[/i] faled [i]bovellium.[/i]\] v. deór-, hind-, pund-, stód-, wudu-fald.[/m]
fald-gang
	[m1][b]fald-gang[/b]. [i]Substitute: The pasture land grazed by the animals belonging to a fold[/i] (?). (Cf. fold-course [i]a sheep-walk[/i], N. E. D.) :-- Sceóte man ælmessan, swá æt heáfde peninc, swá æt sulhgange peninc, swá æt faldgange pening, Wlfst. 170, 37.[/m]
fald-gang-penig
	[m1][b]fald-gang-penig[/b]. v. preceding word.[/m]
fald-hríþer
	[m1][b]fald-hríþer[/b] (?), es; [i]n. A beast kept in a fold[/i](?) :-- .xvi. oxan, faldréþere, and .III. ILLEGIBLE hund scépa, C. D. B. iii. 367, 35.[/m]
faldian
	[m1][b]faldian[/b]; [i]p.[/i] ode [i]To make a fold :--[/i] Me mæig on sumera . . . faldian, fiscwer and mylne macian, Angl. ix. 261, 12.[/m]
fald-weorþ, -wyrþe
	[m1][b]fald-weorþ, -wyrþe[/b]; [i]adj. Bound to send sheep to the folds of the lord :--[/i] Uolo ut. . . abbas et fratres Ramesiae habeant socam in omnibus super omnes homines qui sunt motwrði, ferdwrði, et faldwrði (-wurði, 208, 32), C. D. iv. 210, 14.[/m]
falewende
	[m1][b]falewende[/b]. v. fealwian: [b]falletan.[/b] v. feallettan: [b]fallic.[/b] v. fullic: [b]falod.[/b] v. fald.[/m]
fals
	[m1][b]fals[/b], es; [i]n. Add :--[/i] &THORN-bar; deófol his falses tó fela ongemang þǽre heorde ne gesáwe. Ne wyrð nǽfre folces wíse wel gerǽde on þám earde þe man mǽst falses lufað, Ll. Th. ii. 312, 26-29. Buton ǽlcon false, Wlfst. 272, 3.[/m]
fals
	[m1][b]fals[/b]; [i]adj. False[/i] (of weight or coinage) :-- Fals pening ([i]printed[/i] flas pennig) ([i]or?[/i] fals-pening, cf. [i]Icel.[/i] fals-penningr) [i]paracaraximus[/i], Wrt. Voc. i. 57, 34. Swicollice dǽda and láðlice unlaga áscunige man swýðe; &thorn-bar; is false gewihta and wóge gemeta, Ll. Th. i. 310, 13. Wóge gemeta and false gewihta rihte man georne, Wlfst. 272, 4.[/m]
falthing
	[m1][b]falthing[/b]. v. feal-þing.[/m]
fám
	[m1][b]fám[/b]. [i]Add: --[/i] Leásung [i]vel[/i] faam [i]famfaluca[/i], Txts. 62, 426. Fám, Wrt. Voc. ii. 34, 75. Fám, hwastas [i]molles[/i], 55, 72. (1) [i]foam[/i] of living creatures :-- Mid fámæ [i]cum spuma[/i], Lk. L. 9, 39. Dó þǽrtó báres fám, Lch. i. 360, 1. (2) [i]foam, froth[/i] of boiling liquid :-- Dó on pannan, wyl swíðe, dó &thorn-bar; fám of clǽne, Lch. ii. 94, 8, 20.[/m]
fám-bláwende
	[m1][b]fám-bláwende[/b]. [i]In[/i] 1. ILLEGIBLE 2 [i]read:[/i] se légfámbláwenda.[/m]
fámgian
	[m1][b]fámgian[/b]. [i]Add: --[/i] Fémgendes [i]spumosis[/i], An. Ox. 3, 23. \[[i]O. H. Ger.[/i] feimigón.\] v. next word.[/m]
fámig, fǽmig
	[m1][b]fámig, fǽmig[/b]. [i]Add: --[/i] Fámbige melcingfata [i]spumea mulctra[/i], Germ. 390, 66. Ðǽm fámigum drohtum [i]spumosis (remorum) tractibus[/i], Wrt. Voc. ii. 75, 13: Hpt. Gl. 406, 67. Fǽmigum, An. Ox. 34: 4334: Hpt. Gl. 507, 71.[/m]
fámwæstas
	[m1][b]fámwæstas[/b]. [i]Dele, and see[/i] fám.[/m]
fana
	[m1][b]fana[/b]. [i]Add:[/i] fanu(-e) ; [i]f.[/i] [b]I.[/b] [i]a flag :--[/i] Pater Noster hafað gyldene fonan, and seó fone is mid .xii. godwebbum útan ymbhangen, Sal. K. 152, 17. Fanan [i]uexillo[/i], An. Ox, 4804. Fanan [i]labara[/i], 1762. \[v. [i]N. E. D.[/i] fane [i]a banner.[/i]\] v. wind-fana. [b]II.[/b] [i]fane, flower de luce :--[/i] Fana (fanu, [i]v. l.[/i]) [i]citsana[/i] (a 12th cent. MS. has fæarn [i]gitsana[/i]), Ælfc. Gr. Z. 311, 2: An. Ox. 56, 397. Fanu [i]cittasana[/i], Lch. iii. 301, col. 2. Fane, Lch. ii. 136, 30. Fone nioþoweard, 350, 24. Uane, iii. 12, 25. Fanu, 58, 20. Fanan, 24, 6. \[v. [i]N. E. D.[/i] fane (plant-name). Cf. [i]O. L. Ger.[/i] réni-fano [i]tanacetum: O. H. Ger.[/i] reine-uano.\][/m]
fan-byrd
	[m1][b]fan-byrd[/b], e; [i]f. Banner-bearing[/i] (v. fana; [b]I[/b]) :-- Fanbyrde [i]vexillationis[/i], An. Ox. 1744.[/m]
fandere
	[m1][b]fandere[/b], es; [i]m. One who tries, tests,[/i] &c. (v. fandian) :-- Ná swylce leornungcniht ac swylce fandere ([i]temptator[/i]), Scint. 206, 4. \[v. [i]N. E. D.[/i] fander.\][/m]
fandian
	[m1][b]fandian[/b]. [i]Dele passage from Runic poem, and add:[/i] (1) [i]to try, test the quality[/i] or [i]character of[/i] an object ([i]gen.[/i]) :-- Gáð tó smiððan, and fandiað þises goldes, Hml. Th. i. 64, 6. On ðǽm anbíde ðe hé hira fandige [i]interveniente correptionis articulo[/i], Past. 153, 15. God áfandað þæs mannes, ná swilce hé nyte ǽlces mannes heortan ǽr hé his fandige, Scrd. 23, 2. (1 a) [i]to tempt :--[/i] Se lytega fiónd wile fondian ǽlces monnes mid ðǽre úpáhæfennesse for gódum weorcum, Past. 465, 9. (2) where a (doubtful) point is to be determined, the point being given in a clause, @bt_d0205[i]to try[/i] whether, if, &c. (a) of the action of persons :-- Fandode forðweard scipes, hwæðer sincende sǽflód þágyt wǽre, Gen. 1436. Man scolde fandian, gif man mihte betræppan þþaue UNCERTAIN here, Chr. 992 ; P. 126, 21 : Met. 9, 12. Hé wolde fandian hú longe þæt land norþryhte lǽge, oþþe hwæðer ǽnig mon be norðan þǽm wéstenne búde, Ors. 1, 1; S. 17, 7. (b) of the action of things :-- Gársecg fandaþ, hwæðer ác hæbbe æðele treówe, Run. 25. (3) combining the constructions of (1) and (2) :-- Wolde se wísa mon his fandigan, hwæðer hé swá wís wǽre swá hé self wénde &thorn-bar; hé wǽre, Bt. 18, 4; F. 66, 32. (4) [i]to try, have experience of, taste, feel[/i] (lit. or fig.). (a) [i]absolute :--[/i] Fandiað nú þonne [i]gustate[/i], Ps. Th. 33, 8. (b) [i]with gen. :--[/i] Se lǽcecræft þé tirþ on þá þrotan þonne ðú his ǽrest fandast [i]degustata mordent[/i], Bt. 22, 1 ; F. 76, 30. Hé cwæð &thorn-bar; þǽm weorce nánum men ǽr ne gerise bet tó fandianne þonne þǽm wyrhtan þe hit worhte [i]he said that for no one was it more fitting that he should be the first to try the machine[/i] (the bull of Phalaris) [i]than for the man who made it,[/i] Ors. 1, 12; S. 54, 30. (c) [i]acc. :--[/i] Hié þone bryne fandedon, Dan. 455. (5) [i]to try, have recourse to, seek the help[/i] of a person ([i]gen.[/i]) :-- Man ne sceal fandian Godes þá hwíle þe hé mæg mid ǽnigum gesceáde him sylfum gebeorgan. Sé fandað Godes, sé þe his ágen gesceád forlǽt þe him God forgeaf, and swá bútan gesceáde sécð Godes fultum, Scrd. 22, 2-4. (6) [i]to visit :--[/i] Ic wæs on cearcerne, and gé mín noldon fandian [i]in carcere eram, et non visitastis me,[/i] Past. 329, 5. Gif þé ǽfre gewyrð &thorn-bar; þú wilt eft fandian þára þióstra þisse worulde [i]si terrarum placeat tibi noctem relictam visere[/i], Bt. 36, 3; S. 105, 25. (7) [i]to try the patience[/i] of a person ([i]gen.[/i]), [i]tempt, provoke :--[/i] Manega oft ceorodon, and fandodon Godes and gremedon mid sprǽcon, Homl. S. 13, 231. (8) [i]to try[/i] to do something, [i]attempt :--[/i] Þeáh hit úre mǽþ ne sié &thorn-bar; wé witan hwæt hé sié, wé sculon be ðæs andgites mæ-acute;ðe ðe hé ús gifð fandian, Bt. 42 ; F. 256, 4. \[v. [i]N. E. D.[/i] fand.\][/m]
-fandigendlic
	[m1][b]-fandigendlic[/b]. v. á-fandegendlic : [b]fandlic.[/b] [i]Dele:[/i] [b]-fandod, -fandodlic, -líce.[/b] v. á-fandod, á-fandodlíc, -líce.[/m]
fandung
	[m1][b]fandung[/b]. [i]Add:[/i] (1) [i]trial, testing :--[/i] Óðer is costnung, óðer is fandung. God ne costnað nǽnne mannan; ac hwæðere nán man ne cymð to Godes ríce, búton hé sý áfandod; for ðí ne sceole wé ná biddan þæt God úre ne áfandige, ac wé sceolon biddan þæt God ús gescylde, þæt wé ne ábreóðon on ðǽre fandunge . . . Áfandað God þæs mannes mód on mislicum fandungum . . . Wel God wát hú hit getímað on þǽre fandunge . . . þurh ðá fandunge se man sceal geþeón, gif hé þám costnungum wiðstent, Hml. Th. i. 268, 7-19. (2) [i]trial, experiment :--[/i] Þá þe wé nú gyt ne magon mid gewislicre fandunge witan [i]quae adhuc scire per experimentum non possumus[/i], Gr. D. 261, 29. \[v. [i]N. E. D.[/i] fanding.\] v. ge-fandung.[/m]
fang
	[m1][b]fang[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] fang.\] v. and-, on-fang; gearu-fang (?): [b]fangend.[/b] v. on-fangend : [b]fangen-nes.[/b] [i]Add:[/i] v. á-fangennes: [b]fangian.[/b] v. ge-fangian : [b]fangol.[/b] v. and-fangol, under-fangelnes.[/m]
fann
	[m1][b]fann[/b], e; [i]f. Add: --[/i] Fon [i]vanna[/i], Wrt. Voc. ii. 123, 15. Hý habbað micelne múð swá fann (swǽ fon, [i]v. l.[/i] )[i] ore amplissimo sicut uannum[/i], Nar. 35, 31. Hí habbað eáran swá fann (fan, [i]v. l.[/i])[i] aures habentes tamquam uannum[/i], 37, 11. Man sceal habban . . . fauna, trogas, æscena, Angl. ix. 264, 14. Cf. wind-fana.[/m]
fannian
	[m1][b]fannian[/b]; [i]p.[/i] ode [i]To winnow[/i] corn :-- Ná fanna þú þé on ǽlcum winde [i]non uentiles te in omni uento[/i], Scint. 186, 17. \[v. [i]N. E. D.[/i] fan ; [i]vb.[/i]\][/m]
fant
	[m1][b]fant[/b]. [i]Add:[/i] (1) [i]a fount :--[/i] Font [i]gurges[/i], An. Ox. 358. (2) [i]a font :--[/i] Heó eóde tó ðám fantfæte, and tólýsde hire feax, and bedýpte on ðám fante, Hml. Th. ii. 30, 17. Hí on fante gefullode wurdon, Hml. S. 2, 90. On þám háligan fante, Ll. Th. ii. 390, 14. Se ængel gehálgode þæt wallende wæter (on þám cytele) tó fonte, Hml. A. 178, 293. Se sácerd orðunge on þæt wæter orðað þonne hé font hálgað, Wlfst. 36, 4.[/m]
fant-bæþ
	[m1][b]fant-bæþ[/b], es; [i]n. The baptismal font, font with water in it ready for baptism, the rite there performed :--[/i] Þonne is æfter eallum þisum mid rihtum geleáfan tó efstanne wið fontbæðes georne . . .Þá ðreó dýfinga on fontbæðe getácniað . . . , Wlfst. 36, 1-10. Gelǽstan þæt þæt wé behétan þá wé fulluht underféngan, oððon þá þe æt fontbæþe (fulluhte, [i]v. l.[/i]) úre forespecan wǽran, 67, 8. Hé eóde in (ðá eá) nacod. Þá gefullode hine se bisceop . . . and he eóde of þǽm fantbaðe sóna, Hml. S. 3, 76.[/m]
fant-fæt
	[m1][b]fant-fæt[/b]. [i]Add:[/i] v. [i]first passage under[/i] fant.[/m]
fant-hálgung
	[m1][b]fant-hálgung[/b], e ; [i]f. Consecration of a font preparatory to baptizing a person :--[/i] Wæter gehálga fonthálgunge [i]hallow water in a font[/i] (?), Lch. iii. 24, 17. Þurh þá fonthálgunge gewyrð sóna Godes midwist, and ðurh ðá orðunge þe se sácerd on þæt wæter orðað, þonne hé font hálgað, wyrð deófol þanon áfyrsad, Wlfst. 36, 2. v. next word.[/m]
fant-hálig
	[m1][b]fant-hálig[/b]; [i]adj. Consecrated in a font :--[/i] Fanthálig \[wæter\], Lch. iii. 14, 21.[/m]
fant-wæter
	[m1][b]fant-wæter[/b]. [i]Add :--[/i] Ǽr þan þe gé þæt hǽþene cild fullian on þám fantwætere, ofergeót ðínne líchaman mid fantwætere, Hml. Th. ii. 346, 14, 24. Bedýp on fontwætre gehálgodum, Lch. ii. 344, 23.[/m]
fanu
	[m1][b]fanu[/b]. v. fana ; [b]fara.[/b] [i]Add:[/i] \[[i]O. L. Ger.[/i] ofar-faro ; [i]Icel.[/i] fari.\] v. níw-fara.[/m]
faran
	[m1][b]faran[/b]. [i]Add :--[/i] Ic fare [i]eo[/i], ic út fare [i]exeo[/i], ic tó fare [i]adeo[/i], Ælfc. Gr. Z. 193, 3. Færeð [i]meat[/i], Wrt. Voc. ii. 57, 33. Síþien and færen [i]comitentur[/i], 22, 14. [b]I.[/b] expressing movement. (1) of persons. (a) [i]to travel, journey :--[/i] Wé beóþ mid þé swá hwyðer swá þú færest, Bl. H. 233, 33. Wé faraþ tó Gerusalem, 15, 7. Far. . . and þæt land geséc þe ic þé ýwan wille, Gen. 1748. Óþer næfþ his fóta geweald &thorn-bar; hé mæge gán, and wilnaþ þeáh tó farenne [i]the other has not the use of his feet so that he can walk, and yet wants to make the journey[/i], Bt. 36, 4; F. 178, 14. \[On my\]nster tó ganganne oðða súð tó faranne, Txts. 447, 17. Hé þanon wæs farende, Bl. H. 249, 2. ¶ figurative :-- Gif gé on mínum bebodum farað, Hml. S. 13, 157. Þǽr þú þínes fæder éþele fóre of, ðá ðú ðíne fæstrǽdnesse forléte, Bt. 5, 1 ; F. 8, 30. Of þǽm wege þe wit getiohhod habbaþ on tó farenne, 40, 5 ; F. 240, 19. Þá ðing forgif mé tó Críste farendre ([i]to me who wish to be the bride of Christ, to remain a virgin[/i]), Hml. S. 9, 40. (a α) of a military expedition, [i]to march :--[/i] Hé gegaderode fierd, and wolde faran on Perse ([i]he intended to march on Persia[/i]) ; bellum adversus Parthos parans, Ors. 6, 31; S. 286, 9. (a β) of troops on board ship :-- Octauianus hæfde xxx scipa and cc þára miclena þrieréðrena on þǽm wǽron farende eahta legian, and Antonius hæfde eahtatig scipa on þǽm wǽron farende x legian, Ors. 5, 13; S. 246, 5-8. (b) [i]to go :--[/i] Ic cweðe tó ðisum, " Far ðú," and hé færð ([i]"vade," et vadit[/i]) . . . " Far ðé hám" ([i]vade[/i]), Hml. Th. i. 126, 11-21. Far (gaa &l-bar; fær, L.) and gá heonon [i]exi et uade hinc[/i], Lk. 13, 31. Hé bæd &thorn-bar; hé móste faran and his fæder bebyrgean, Bl. H. 23, 13. (b α) of the movements of troops by land or sea :-- Hié on ðǽm sǽ tógædere fóran, and gefuhton [i]they joined battle and fought[/i], Ors. 3, 1 ; S. 96, 31. Fóron tósomne wráðe wælherigas, Gen. 1982. (c) [i]to go, depart[/i] from this life :-- Ic fearu ([i]vadam[/i]) tó gete helle, Ps. Srt. ii. p. 184, 24. Hyra waldend fór of líchoman, Cri. 1186. Gást fearende and nó eft cerrende [i]spiritus uadens et non rediens[/i], Ps. Srt. 77, 39. (2) of animals, [i]to go, move.[/i] v. (4) :-- Manig wyht is mistlíce férende, and sint swíþe ungelíces híwes and ungelíce faraþ, Bt. 41, 6 ; F. 254, 25. Þú ([i]the serpent[/i]) scealt faran féðeleás, Gen. 908. Heaðorófe hleápan léton, on geflit faran, fealwe meáras, B. 865. (3) of things, (a) that move naturally. v. (4) :-- Færeð æfter foldan fýrswearta lég [i]the flame shall run along the ground[/i], Cri. 984. Færþ se mete út þurh ðone líchomon, Bt. 34, 11; F. 150, 35. Sceal faran flóde blód [i]blood shall flow in streams (from wounds)[/i], An. 956. (b) that move by artificial means, [i]to go[/i] (of a machine), [i]fly[/i] (of a missile) :-- Mé ([i]a bow[/i]) of bósme fareð ǽtren onga, Rä. 24, 3. Sió nafu faerþ micle fæstlícor ðonne ðá felgan dón, swelce sió eax sié . . . God, and ðá sélestan men faran néhst Gode . . . Ðá felga farað ungerydelícost, sió nafu færþ gesundlícost, Bt. 39, 7; F. 220, 30-222, 23. (c) of abstract things, [i]to come :--[/i] Gesweorc úp færeð, cymeð hægles scúr, færeð forst on gemang, Gen. 809. Yldo him on fareð, Seef. 91. (d) [i]to pass away, depart :--[/i] Þeós woruld fareþ, Hy. 11, 6. Ðú tída endebyrde gesettest, swá &thorn-bar;te hí ǽgþer ge forþ faraþ ge eft cumaþ, Bt. 33, 4 ; F. 128, 8. Ealle gesceafta faraþ and æft cumað, and weorðað eft tó ðám ylcan wlite, Solil. H. 62, 31. (4) special constructions. (a) [i]with pres. ptcpl. :--[/i] Þú færsð wórigende and bist flýma geond ealle eorðan [i]uagus et profugus eris super terram[/i], Gen. 4, 12. Wind wédende færeð, El. 1274. Hí ([i]clouds[/i]) farað feohtende . . . winnende fareð atol eóredþreát, Rä. 4, 46, 48. Sume wyhta licgaþ mid eallon líchaman on eorþan, and swá snícende faraþ, Bt. 41, 6 ; F. 254, 26. (b) with accusative of road :-- Hió fór flódwegas, Rä. 37, 9. Faran strǽte . . . , foldweg tredan, An. 774. [b]II.[/b] of action, behaviour. (1) of persons, [i]to go on :--[/i] Sé ðe mid lufe bið áfylled, sé færð on smyltnesse, and sé ðe hatunge hæfð, sé færð mid yrsunge [i]he that is filled with love goes on quietly, and he that has hatred in his heart gives way to anger,[/i] Hex. 44, 20. Hé fór swá [i]he so behaved[/i], Gr. D. 324, 11. Hí ne móston þurh unálýfedlice weorc faran (cf. beom UNCERTAIN næs álýfed, &thorn-bar; hí æ-acute;nigu unálýfedlicu weorc worhton (unálýfedlic þing tó dónne, [i]v. l.[/i]), Gr. D. 104, 17), swá swá hí ǽr gewunode wǽron [i]they might not go on with their unlawful acts, as before they had been wont,[/i] Hml. Th. ii. 158, 12. (1 a) faran mid [i]to act with, make use of, practise :--[/i] Ðonne se man mid lícetunge færð, Hml. S. 16, 302. Drýmen þe mid dydrunge farað, Hml. Th. ii. 330, 28. Hwæðer hé God mid inweardlicre heortan lufige, oððe hé mid híwunge fare, i. 268, 14. Þeáh þú mid ligenum fare, Gen. 531. Godes þeówas nágon mid wígge ne mid worldcampe áhwár tó farene, ac mid gástlican wǽpnan campian wið deófol, Ll. Th. ii. 388, 5. (2) of things and animals :-- Æceras farað on sumera swá swá sǽ ýðigende, Ælfc. Gr. Z. 295, 11. Ealle gesceafta, sunne and móna and ealle tunglan, land and sǽ, and nýtenu, ealle hí farað æfter Godes dihte, Hml. Th. i. 172, 17. [b]III.[/b] [i]to go[/i] well [i]or[/i] ill, [i]happen, turn out :--[/i] Hit fareð yfele ealles tó wíde, Ll. Th. ii. 322, 18. Swá má witena beóð, swá hit bet færð, Hml. S. 13, 130. Þwyrlíce færð æt ðám húse þǽr seó wyln bið ðǽre hlǽfdian wissigend, 17, 10. Ðeáh ús þince &thorn-bar; hit on wóh fare, Bt. 39, 8 ; F. 224, 21. Þú segst &thorn-bar; hit scyle eall faran swá hé getiohhod habbe, 41, 2; F. 244, 19. Gif hit oftur gewyrð, nyte wé hú þæt faran mæg [i]if a man marries oftener than four times, we do not know what will happen[/i], Wlfst. 305, 6. [b]IV.[/b] of procedure, [i]to go[/i] according to a rule :-- Hit wæs hwílum on Engla lagum &thorn-bar; leód and lagu fór be geþincðum, Ll. Th. i. 190, 11. [b]V.[/b] [i]to get on[/i] well [i]or[/i] ill:-- Se man þe ne can þæs gescád, hé ne færð náht, Wlfst. 123, 12. [b]VI.[/b] @bt_d0206 in greeting :-- Faraþ nú gesunde, and gesǽlige becumað, Hml. S. 6, 89. [b]VII.[/b] of money, [i]to be current, be in use :--[/i] Hit máre is þonne ccclxxii wintra syððan ðyllic feoh wæs farende on eorðan, Hml. S. 23, 702. v. simbel-. wíd-farende.[/m]
farend
	[m1][b]farend[/b]. v. scip-farend.[/m]
Fariséisc
	[m1][b]Fariséisc[/b]. [i]Add :--[/i] Hú ne eom ic Fariséisc swá same swá gé?, Past. 363, 3. Þǽre fariséiscre [i]farisaic&e-hook;,[/i] An. Ox. 1259. v. next word.[/m]
Fariséos
	[m1][b]Fariséos[/b]; [i]gen.[/i] o ; [i]pl. The Pharisees :--[/i] Swá dydon Fariséos, Past. 59, 24. Þá Fariséos (Farisséos, [i]v. l.[/i]) geliéfdon, 362, 6. Ðæt folc Fariséo (Phariséo, [i]v. l.[/i]), 360, 25.[/m]
farnian
	[m1][b]farnian[/b]; [i]p.[/i] ode [i]To prosper.[/i] Cf. faran, [b]V[/b] :-- Hál mé dó uel farniga [i]salvum me fac bene prosperare[/i], Rtl. 176, 25. \[Cf. [i]Icel.[/i] farnask UNCERTAIN [i]to speed well;[/i] farnadr [i]furtherance, speed.[/i]\][/m]
faroþ
	[m1][b]faroþ[/b]. [i]Substitute:[/i] [b]faroþ,[/b] es; [i]m.[/i] [b]I.[/b] [i]water in motion[/i] \[? cf. faran ; [b]I.[/b] 3 ; [i]and for connexion of a noun denoting water with a verb denoting motion[/i], v. wǽg [i]wave, and[/i] wegan [i]to move[/i]\], [i]surging sea, ocean, waves :--[/i] Brádne hwyrft oð þæt brim faroþæs (cf. [i]the phrase[/i] sæ-acute;s brim. [i]The MS. has[/i] oð &thorn-bar; brim faroþæs : [i]in[/i] Az. 38 [i]the reading is[/i] oð brimflódas) [i]the spacious vault of heaven down to the waters of ocean[/i] (i. e. to the horizon), [i]the entire expanse of the sky[/i], Dan. 322. Mec sǽ oðbær æfter faroðe [i]the sea bore me along on its waves[/i], B. 580. Wæs æt holme gearo, fús æt faroðe, 1916. Bát on sǽwe, fleót on faroðe, Hy. 4, 100. Hí hyne ætbǽron tó brimes faroðe [i]they bore him to the water[/i], B. 28. Gewát him ofer sandhleoðu tó sæ-acute;s faruðe, An. 236. Brimþisan æt sæ-acute;s faroðe sécan, 1660. [b]II.[/b] [i]the land bordering the sea, shore :--[/i] Hé on greóte stód, fús on faroðe, An. 255. \[Perhaps some passages given under [b]I[/b] should be taken here.\] v. [i]compounds with[/i] faroþ-.[/m]
faru
	[m1][b]faru[/b]. [i]Substitute:[/i] [b]I.[/b] of movement. (1) [i]going, passing :--[/i] Ðǽr manna faru mǽst wæs [i]juxta publicos viarum transitus[/i], Bd. 2, 16 ; Sch. 180, 5. Hit is Godes faru [i]est transitus Domini[/i], Ex. 12, 11 : Ps. Spl. 143, 18 : Ps. L. 143, 14. Næs ðǽr nán man on fare ([i]in transitu[/i]) þe gryre fore ne stóde, Hml. S. 23, 83. Seó scamu hyre forbeád þá fare ([i]processionem[/i]) tó þǽre cyrichálgunge, Gr. D. 72, 15. (1 a) [i]going by sea, sailing :--[/i] Hé him mid fare gehwearf eft tó Centlande [i]rediit Cantiam nauigio[/i], Bd. 2, 20; Sch. 186, 24. (2) [i]a journey, voyage :--[/i] Be þám preóste þe forwyrnð fulwihtes for neóde his fare ([i]itineris[/i]), Ll. Th. ii. 128, 16. Seó wítegung be ðǽre fare, Hml. Th. i. 80, 3. Se pápa hí tó ðǽre fare tihte, ii. 128, 1. Ðá yldestan ealdras Israhéla ðeóde geendodon heora líf on ðǽre langsuman fare ([i]the journey in the wilderness[/i]), 212, 12 : 198, 25 : 200, 26. Siððan þú fram ús síðodest on fare [i]since you went from us on your journey[/i], Hml. S. 6, 83. Lucas mid Paule siððan síðode on his fare, Ælfc. T. Grn. 12, 39. " Hwanon cóme ðú?" Hé andwyrde: " Leóf, næs ic on nánre fare " ([i]non ivit servus tuus quoquam[/i]), Hml, Th. i. 400, 24. Sume scypmen reówan . . . swá man færð tó Róme . . . þá wæs on þǽre fare sum mangære, Hml. S. 31, 1138. " Ásende úre Hǽlend his engel mid þé, sé þíne fare gewissige " . . . Appollonaris ðá férde, 22, 29. Hí ðá fare férdon búton wiste, Hml. Th. ii. 138, 33. Hé gearcode his fare and tó Englelande cóm, Chr. 1091 ; P. 226, 29. (3) [i]an expedition :--[/i] Wé him his geswinces geþancedon of úrum gemǽnum feó be þǽm þe seó fare ([i]the search for stolen property[/i]) wurðe wǽre, Ll. Th. i. 234, 28. Se cyng geáxode &thorn-bar; his feónd gelætte wǽron and ne mihten ná geforðian heora fare, Chr. 1085 ; P. 216, 7. Ðurh þás fare ([i]the crusade[/i]) wearð se cyng and his bróðor sehte, 1096; P. 232, 30. Micel is þeós menigeo, mægenwísa trum, sé þás fare lǽdeð, Exod. 554. [b]II.[/b] of action or conduct. (1) of persons, [i]proceedings, course[/i] of life, [i]path :--[/i] Hí wítegodon be þám Hǽlende and heora béc setton be ealre his fare, Ælfc. T. Grn. 10, 33. Hí wǽron mid him on eallum his weorcum and on ealre his fare, Hml. Th. 1. 286, 7. Twá béc hé self gesettebe his fare, Ap. Th. 28, 14. Þenc ǽfre embe God on eallum ðínum wegum, and hé sylf gewissað wel þíne fare [i]in omnibus viis tuis cogita illum, et ipse diriget gressus tuos[/i], Hml. S. 13, 321. (1 a) [i]procedure[/i] in a single instance :-- Hí gameniíce UNCERTAIN rǽddon and mid geáplicre fare férdon [i]callide cogitantes perrexerunt[/i], Jos. 9, 6. (2) of things :-- Þá concurrentes þe þý geáre yrnað, þǽra fare wé hér UNCERTAIN bufon ætýwdon, Angl. viii. 304, 9. Wé cwǽdon hwanon se bissextus cymð, and manega þing wé cýddon ymbe his fare, 312, 46. [b]III.[/b] in a collective sense, [i]a body of people who go with a person.[/i] (1) [i]the train[/i] of one who goes on a mission :-- Náámán gecyrde mid ealre his fare (cf. [i]reversus cum universo comitatu suo[/i], 2 Kings 5, 15) tó his ágenre leóde, Hml. Th. i. 400, 14. Sum cwén cóm tó Salomone mid micelre fare, ii. 584, 10. Cóm Flaccus mid mycelre fare tó Petronellan, wolde hí niman tó wífe, Hml. S. 10, 253. (2) [i]the troops[/i] of a general :-- Hwænne þú ([i]Holofernes[/i]) eáðelícost miht tó þám folce becuman mid ealre þínre fare tómiddes Hierusalem be mínre wissunge [i]ut ego adducam te per mediam Jerusalem[/i], Hml. A. 110, 258. (3) [i]the followers[/i] of a teacher :-- Se hálga wer férde mid his fare, Hml. S. 31, 1011. (4) [i]the household and live stock[/i] of one migrating :-- Abram férde of Aran and Loth férde mid him mid ealre fare and mid eallum ǽhtum [i]egressus est Abram, et ivit cum eo Lot, tulitque universam substantiam quam possederant[/i], Gen. 12, 5. Abram férde mid ealre his fare ([i]omnia quae habebat[/i]), 20. Gewít þú féran and þíne fare (cf. Gen. 12, 5) lǽdan, ceápas tó cnósle (cf. [i]egredere de terra tua . . . faciamque te in gentem magnam,[/i] Gen. 12, 1, 2), Gen. 1746. God gemunde Nóes fare þǽra nýtena [i]recordatus Deus Noe cunctorumque animantium et omnium jumentorum[/i], Gen. 8, 1.[b]III a.[/b] [i]the attendants[/i] on a number of persons :-- Wand fýr of heofonum and forbærnde þá fiftig manna mid ealre heora fare (cf. [i]descendit ignis de coelo, et devoravit quinquagenarium et quinquaginta qui erant cum eo[/i], 2 Kings 1, 10), Hml. S. 18, 250. [b]IV.[/b] [i]a means of transport[/i] (?), [i]carriage[/i] or [i]beast of burden :--[/i] Þonne wæs þridde healf þúsend múla ðe þá seámas wǽgon, and xxx. þúsenda eal ([i]a second[/i] l [i]has been erased[/i]) farena and oxna þá þe hwǽte bǽron ([i]quite xxx. thousand carriages and beasts of burden and oxen that carried wheat?[/i]) twá þúsenda olfenda ([i]the Latin which corresponds to this passage is:[/i] Duo milia sub armis mulorum castrensium et ad sarcinas militum uehendas curruum duo milia. Camelorum dromedarumque et bourn duo milia qui frumenta uehebant), Nar. 9, 11. \[v. [i]N. E. D.[/i] fare. [i]O. Frs.[/i] fare : [i]Icel.[/i] för.\] v. cild-, earh(-g)-, eax-, fyrd-, gár-, hægl-, huntaþ-, mann-, níd-, streám-, út-, wæ-acute;g-, wægn-, wolcen-, ýþ-faru ; fær.[/m]
faster-mann
	[m1][b]faster-mann[/b]. v. fester-mann: [b]fatan.[/b] [i]Dele.[/i][/m]
faðu
	[m1][b]faðu[/b]. [i]Dele[/i] e ; [i]f. : and add :--[/i] Faðe [i]amita,[/i] Wrt. Voc. ii. 6, 36. S&c-tilde;e UNCERTAIN Emeliana wæs s&c-tilde;e UNCERTAIN Gregorius faðe, Shrn. 48, 6. Faðu oððe módrige, Ll. Th. ii. 344, 14. Be Tassillan mínre faðan [i]de Tharsilla amita mea,[/i] Gr. D. 286, 8.[/m]
fatian
	[m1][b]fatian[/b]; [i]p.[/i] ode [i]To fetch :--[/i] Ðá ne sinigað ne fatas wífo [i]illi neque nubunt neque ducunt uxores[/i], Lk. L. 20, 35. Ðæt nán man wyrte in léhtúne ne fatige, Wlfst. 227, 8. v. fetian.[/m]
fatu
	[m1][b]fatu[/b] [i]in[/i] Wrt. Voc. ii. 79, 63 : 41, 35 [i]is Latin[/i] ( = fato). v. An. Ox. 2627.[/m]
feá
	[m1][b]feá[/b]. [i]Dele[/i] " [i]indecl. n. Fee . . . ,[/i] S. 549, 10": [b]feá[/b]; [i]adv. Add:[/i] \[cf. [i]Icel.[/i] fátt.\]: [b]feágan.[/b] [i]Add:[/i] v. ge-feón : [b]feala-fór.[/b] v. felo-for: [b]feala-híw.[/b] [i]Dele, and see[/i] rela UNCERTAIN ; [b]II.[/b] 1.[/m]
fealcen
	[m1][b]fealcen[/b], es: fealca (?), an; [i]m. A falcon :--[/i] Tó fealcnes forda (cf. Hafuclord, C. D. v. 103, 37), C. D. B. ii. 220, 14. Ðæt land æt Fealcnahám (cf. æt Habeccahám, i. 315, 23. On heafoces hamme, vi. 75; 33), C. D. ii. 381, 20. Cf. Wilgísl Westerfalcing (-falcning, [i]v. l.[/i]), Westerfalca (-falcna, [i]v. l.[/i]) Sǽfugling, Chr. 560; P. 18, 5. \[[i]O. L. Ger.[/i] falko : [i]O. H. Ger.[/i] falcho : [i]Icel.[/i] fálki.\] From Latin.[/m]
feald
	[m1][b]feald[/b] [i]a fold. Dele [/i], es ; [i]n.[/i] . . . , Lye.[/m]
feald
	[m1][b]feald[/b] [i]fold[/i] (as a multiplicative) :-- Þæt man ǽlcne ceáp mihte be twám fealdum (be twiefealdan, S. 248, 2) bet geceápian þonne man ǽr mihte [i]ut duplicia quam usque ad id fuerant rerum venalium pretia statuerentur[/i], Ors. 5, 13; Bos. 113, 37. \[[i]O. H. Ger.[/i] falt [i]plica: Icel.[/i] faldr.\] v. fela-, þic-feald ; fild.[/m]
feald
	[m1][b]feald[/b] (?) :-- Lyt muneca wæs on feáwum stówum þe be rihtum regule lifdon ; næs þæt ná fealdre (manigfealdre ?) þonne on áre stówe, Lch. iii. 438, 22.[/m]
fealdan
	[m1][b]fealdan[/b]. [i]Add: --[/i] Þonne þu fyldstól fyalden wylt, Tech. ii. 122, 22. Fealdendum [i]volventibus[/i] Wrt. Voc. ii. 92, 42. v. on-, twi-fealdan.[/m]
-feald-lic, -líce, -ness
	[m1][b]-feald-lic, -líce, -ness[/b]. v. twi-feald-lic, -líce, -ness: [b]feale-for.[/b] v. felo-for.[/m]
fealgian
	[m1][b]fealgian[/b]; [i]p.[/i] ode [i]To fallow, break-up[/i] land :-- Me mæig on sumera fealgian, myxendincgan UNCERTAIN út dragan, Angl. ix. 261, 8. v. Andrews' Old English Manor, p. 260, n. 4. \[v. [i]N. E. D.[/i] fallow ; [i]vb.[/i]\] v. next word.[/m]
fealh
	[m1][b]fealh[/b]. [i]Substitute:[/i] [b]fealh, fealg, felg,[/b] e; [i]f. Fallow land :--[/i] Fealh (felh, Hpt. Gl. 461, 75) [i]occa[/i], An. Ox. 2359: 2, 75. Felg, 10, 5. Felch, 4, 36. Wealh ([i]l.[/i] fealh), Wrt. Voc. ii. 79, 25. Walh ([i]l.[/i] falh), 62, 63. \[[i]All these are glosses on:[/i] Foecunda conversationis [i]occa[/i], Ald. 32, 29.\] Fealga [i]occas[/i], Txts. 82, 713. Fealge, Wrt. Voc. ii. 89, 58. Fealga, 65, 32. Felga, An. Ox. 15, 1 : 17, 2. \[Most, if not all, of these are glosses on : Graculus segetum glumas et laeti cespitis [i]occas[/i] depopulare studet, Ald. 142, 20.\] \[v. [i]N. E. D.[/i] fallow ; [i]sb.[/i]\][/m]
feall
	[m1][b]feall[/b] [i]a trap.[/i] v. fealle.[/m]
feall
	[m1][b]feall[/b] [i]a fall :--[/i] Feallo torres foretreden [i]ruina turris oppressi[/i], Lk. p. 8, 3. Þá getimbru wǽron gehrorene mid gelómlicum feallum, Gr. D. 134, 12. \[[i]Icel.[/i] fall ; [i]n.[/i]\] v. ge-feall; fill.[/m]
feallan
	[m1][b]feallan[/b]. [i]Add:[/i] [b]I.[/b] of a body that can move freely :-- Sum sceal on holte of heán beáme fiðerleás feallan, . . . hé fealleð on foldan, Vy. 21-26. Se feónd mid his geférum feóllon of heofonum on helle, Gen. 306. Teáras feóllon, El. 1134. Feall nú ádún ([i]mitte te deorsum,[/i] Mt. 4, 6), Hml. Th. i. 166, 8. Hié cweþaþ tó þǽm dúnum : " Feallaþ ofor us, " Bl. H. 93, 33. Nis þǽre eorþan ére tó feallanne ofdúne ðonne úp, Bt. 33, 4; F. 130, 38. Se feallenda deófol, Hml, Th. i. 214, 23. [b]I a.[/b] fig. of immaterial things :-- Mé fealleð on fyrhtu deáðes, Ps. Th. 54, 4. Dóm. 72. Feól him ege on, Bl. H. 193, 5. [b]II.[/b] of that which becomes detached and drops :-- Þone cancor þǽra tóða, of ðám for oft ðá téþ feallað, Lch. i. 294, 22. Feól tó foldan swurd, ne mihte hé gehealdan méce, By. 166. Þá locu feóllon. Hö. 39. Wiþ &thorn-bar; ðæt mannes feax fealle, Lch. i. 110, 15. [b]III.[/b] of the direction of a stream, [i]to run :--[/i] Fylð swýðe mycel sǽ úp in on ðæt lond, Ors. 1, 1; S. 19, 18. [b]IV.[/b] where an erect position is lost :-- Ðá feól hé fǽringa onbæcling, Bl. H. 223, 11. Hié feóllan tó eorþan, and grápodan mid heora handum on þá eorþan, 151, 5. [b]IV a.[/b] fig. [i]to be overcome :--[/i] Ic wæs @bt_d0207 hearde cnyssed, and ic ne feóll, Ps. Th. 117, 13. [b]IV b.[/b] [i]to prostrate oneself in reverence : --[/i] Gif þú feallest tó mé and mé weorþast ([i]si cadens adoraveris me[/i], Mt. 4, 9), Bl. H. 27, 18. Englas geþafedon þæt mennisce men him tó feóllon, Hml. Th. i. 38, 28. Hí feóllon on foldan and tó fótam hnigon, Sat. 533. Hé clypode: " Uton feallan tó ðǽre róde, and þone Ælmihtigan biddan . . . " Hí feóllon þá ealle mid Óswolde on gebedum, Hml. S. 26. 19-24. Hié on gebed feóllon, Gen. 847. Tó gebede feóllon, 777. [b]IVc.[/b] [i]to drop wounded[/i] or [i]dead :--[/i] Mycel wæll feóll on ǽgðre healfe, Chr. 1016; P. 150, 2 : By. 303. Hé blóde fáh feóll on foldan ; næs hé fǽge þá gyt, B. 2975. Feóllon wergend bennum seóce, Gen. 1971 : Hml. S. 26, 154. [b]IV d.[/b] [i]to stumble, fall[/i] into a pit, snare, &c. :-- Gif ðæt swín filð on ðæt sol, Past. 421, 2. Feallað firenfulle on heora fengnettum, Ps. Th. 140, 2. [b]V.[/b] [i]to fail, fall away, decay, crumble away.[/i] v. feallend-lic :-- Þes middangeard daga gehwylce fealleþ and tó ende efsteþ, Bl. H. 59, 26: Wand. 63. Foldwela fealleð, eorðmægen ealdað, Reim. 68. Eáðre is &thorn-bar; heofen and eorðe gewíton þonne án stæf of þǽre ǽ fealle, Lk. 16, 17. Feal\[l\]endne [i]nutabundum[/i], i.[i] corruendum[/i], An. Ox. 2778. Þes middangeard flýhð from ús, and wé him fleóndum fylgeaþ, and hine feallendne lufiaþ, Bl. H. 115, 18. v. for-, forþ-, ofer-feallan.[/m]
fealle
	[m1][b]fealle[/b], an; [i]f. A trap :--[/i] Feallan [i]muscipulam[/i], An. Ox. 4979. Feallum [i]muscipulis[/i], i. [i]decipulis[/i], 4074. \[v. [i]N. E. D.[/i] fall [i]a trap. O. L. Ger. O. H. Ger.[/i] falla [i]muscipula, decipula.[/i]\] v. beswic-fealle ([i]or[/i] ? beswic, fealle), mús-fealle.[/m]
'feallend-lic
	[m1][b]'feallend-lic[/b]; [i]adj. Perishable. transitory, frail.[/i] v. feallan; [b]V[/b] :-- Þeós world is gebrosnodlic and feallendlic, Bl. H. 115, 4: Wlfst. 136, 27. Þysse worulde wela is hwýlwendlic and feallendlic and gebrosnadlic, 263, 12.[/m]
feallettan
	[m1][b]feallettan[/b]; [i]p.[/i] te [i]To fall to the ground :--[/i] Falletande [i]concidens[/i], Mk. L. 5, 5.[/m]
feallung
	[m1][b]feallung[/b]. v. feax-feallung: [b]fealo[/b] [i]tubulo.[/i] v. fala.[/m]
fealo
	[m1][b]fealo[/b]; [i]adj. Add: --[/i] Falu [i]gilvus[/i], Wrt. Voc. ii. 109, 69. Fealu [i]rubeum, rubicundum,[/i] 15, 80: [i]busius[/i], 126, 76. Feala, 12, 57. Sió fealwe fægernes [i]fulva venustas[/i] ([i]pavonis[/i]), 89, 61:33, 40. Nim þonne &thorn-bar; seax þe þæt hæfte sié fealo hryþeres horn, Lch. ii. 290, 22. Þæs fealewan [i]flava[/i], Wrt. Voc. ii. 33, 39. Gyf him þince &thorn-bar; hé on fealawan horse ríde . . . oððe grǽgan, Lch. iii. 172, 29. Licgende on fealwum ceósle, Hml. Th. ii. 138, 14. Fealewum [i]fulvis[/i] ([i]cineribus[/i]), An. Ox. 5485. v. æsc-, dun-, mús-fealo.[/m]
feá-lóg
	[m1][b]feá-lóg[/b]. [i]Add:[/i] \[Cf. [i]O. H. Ger.[/i] fó(h)-lógí [i]raritas, paucitas.[/i]\][/m]
feal-þing
	[m1][b]feal-þing[/b] (?) [i]a great mass, a great weight[/i] (?) :-- Falthing [i]moles[/i], Wrt. Voc. ii. 114, 23.[/m]
fealwian
	[m1][b]fealwian[/b]. [i]Add: --[/i] Falewende [i]fiavescentibus[/i] ([i]botris[/i]), Wrt. Voc. ii. 83, 60 : 37, 15. \[v. [i]N. E. D.[/i] fallow ; [i]vb. O. H. Ger.[/i] falewén.\][/m]
fearh
	[m1][b]fearh[/b]. [i]Add: --[/i] Faerh [i]porcellus[/i], Wrt. Voc. ii. 117, 61. Fearh, 68, 31. \[[i]O. H. Ger.[/i] farh [i]porcellus: Lat.[/i] porcus.\] v. stig-fearh ; ge-fearh.[/m]
fearh-hama
	[m1][b]fearh-hama[/b]. v. feorh-hama: [b]fear-lic.[/b] v. fearr-lic : [b]fearm.[/b] v. feorm.[/m]
fearn
	[m1][b]fearn[/b]. [i]Add: --[/i] Fearn (feran, Erf.) [i]filix[/i], Txts. 62, 420. [i]Filix,[/i] fearn [i]cujus radix utilis est ad soluendam difficultatem pariendi,[/i] Wrt. Voc. ii. 39, 35. [i]Filicumque[/i] and fearnes oðða fearna, 37, 48. Wiþ þeóhece, smíce mid fearne swíþe þá þeóh, Lch. ii. 64, 26. \[The word forms the first part of many local names, v. C. D. vi. pp. 286, 287.\][/m]
fearn-bed
	[m1][b]fearn-bed[/b]. [i]For[/i] 'R. 85, Lye' [i]substitute :--[/i] Fearnbed [i]filiscetum[/i], Wrt. Voc. ii. 35, 50 : 148, 53 (gearn-, MS.). Andlang weges o&thorn-bar; hit cymþ tó fearnbedde, C. D. B. ii. 386, 13.[/m]
fearn-bracu
	[m1][b]fearn-bracu[/b], e ; [i]f. A fern-brake, bed of fern :--[/i] On fearnbraca súðeweardæ, C. D. v. 173, 18. \[[i]Promp. Parv.[/i] brake bushe or fernebrake [i]filicetum, filacarium.[/i]\][/m]
fearn-edisc
	[m1][b]fearn-edisc[/b], es; [i]n. A fern-pasture :--[/i] On sacecumb, swá on fearn-edisc, C. D. B. i. 519, 2. Cf. fearn-lǽs.[/m]
fearnig
	[m1][b]fearnig[/b]; [i]adj. Ferny, full of fern :--[/i] On ðá fearnigan hylle, of ðǽre fearnigan hylle, C. D. B. ii. 246, 21. On ðá fearnige leáge, C. D. iii. 376, 5.[/m]
fearn-lǽs
	[m1][b]fearn-lǽs[/b]; [i]gen.[/i] -lǽswe; [i]f. A fern-pasture; the right to pasture swine in such a pasture :--[/i] Illam terram liberabo a pascua porcorum regis quod nominamus [i]fearnlesuue[/i], C. D. ii. 59, 19. v. Sax. Engl. ii. 87, [i]and[/i] cf. fearn-edisc.[/m]
fearr
	[m1][b]fearr[/b]. [i]Add: --[/i] Fear [i]taurus[/i], Wrt. Voc. ii. 122, 5. [i]Et suovetaurili(a)[/i] oðða þá þe æt þǽm geldum þǽr wæs swín and sceáp and fear, 31, 35: Bl. H. 199, 7. Fearr, Wrt. Voc. i. 287, 59. Hwæþer gé sién strengran ðonne leó oððe fearr, Bt. 32, 1 ; F. 114, 26. Sum módig fearr wearð ángencga . . . Garganus ðone fearr gehwǽr sóhte . . . heora nán ne dorste ðám fearre geneálǽcan, Hml. Th. i. 502, 11-22. Flésc ferra [i]carnes taurorum,[/i] Ps. Srt. 49, 13. Se micela ylp ILLEGIBLE þe ðá módigan fearras mid ealle ofbeát, Hml. A. 63, 285. Hý mon band on wilde fearras, Shrn. 133, 12. ¶ in local names :-- Fearrhám, C. D. iii. 233, 31. Fearres cumb, v. 232, 24. Sunt rura haec . . . Fearresheáfod . . . , iii. 101, 15: v. 342. 23.[/m]
fearr-hríþer
	[m1][b]fearr-hríþer[/b], es; [i]n. A bull :--[/i] Sum fearhrýþer (cf. se fear, 6) þæs óþræs ceápes geférscipe oferhogode, Bl. H. 199, 4. Gif him þince &thorn-bar; hé hæbbe ferrhrýðer, Lch. iii. 174, 21.[/m]
fearrian
	[m1][b]fearrian[/b]. v. feorrian.[/m]
fearr-lic
	[m1][b]fearr-lic[/b]; [i]adj. Of a bull :--[/i] \[Æt\] swýnenan and æt sceáplican and æt fear&l-bar;c UNCERTAIN ( = fearlican) [i]suovetaurilia[/i], An. Ox. 11, 187.[/m]
feásceaft-ness
	[m1][b]feásceaft-ness[/b], e ; [i]f. Poverty: --[/i] Fǽsceaftnes [i]paupertas[/i], An. Ox. 1171.[/m]
feáwa
	[m1][b]feáwa[/b]. [i]Add: --[/i] Feára [i]paulorum[/i], Wrt. Voc. ii. 65, 54. [b]I.[/b] Substantival. (1) [i]few persons[/i] or [i]things :--[/i] Syndon feáwa þe þǽm deádan getreówe weorþon, Bl. H. 53, 1. On þám folce feáwe wǽran ǽnige [i]there were few only in that folk,[/i] Ps. Th. 104, 11. Hwæt ðá feáwa syndan þe his willan wyrcean willen, R. Ben. 2, 17. Hé cýdde fela be Crístes godcundnysse . . . feáwa hé áwrát be his menniscnysse, Hml. Th. i. 70, 21. (1 a) followed by a pronoun in the singular :-- Feáwa siént tó þám gesceádwíse, gif hé wyrþ on ungeþylde, &thorn-bar; hé ne wilnige &thorn-bar; his sǽlþa weorþan onwende, Bt. 11, 1 ; F. 32, 32. Manegum is forgifen ðæt hé sprecan mæig, and swíþe feáwum (or sing.? v. (2)) ðæt hé sý gesceádwís, Prov. K. 5. (2) with gen., in sing. [i]a few, small number[/i] of, in pl. [i]few[/i] of :-- Manige weras þe swíþe feáwa manna á ongit, Bt. 19; F. 70, 12. Feá ǽnig wæs monna cynnes [i]there was only a few of mankind,[/i] Rä. 61, 3. On þám fenlande synd feáwa weorcstána, Hml. S. 20, 77. Ic hæbbe áne feáwa geférena, 23, 733. Sprecan áne feáwa worda, Nic. 5, 40. [b]II.[/b] adjectival :-- Þá frýnd . . . þe hine for þám welan lufiaþ . . . þá feáwan þe hine for lufum lufedon, Bt. 29, 2 ; F. 106, 11. Feám wordum, Past. 73, 19. Feám (feáum, [i]v. l.[/i]), 75, 16. Feáum, 395, 12 : Bt. 19; F. 70, 11. Feáwum, 11, 2; F. 34, 7. Binnan feágum (feáwum, [i]v. l.[/i]) tídum, Lch. i. 100, 12. Mid feáwum þám getrýwestum mannum, Ap. Th. 6, 5. Gesáwon wé mennisce men feá ([i]paucos homines[/i]) . . . hét ic feá strǽla ([i]paucas sagittas[/i]) sendan, Nar. 10, 16, 22. Þás feáwan cwidas rǽdan, Ll. Th. ii. 402, 2. Þás feáwan dagas, Bl. H. 37, 11. Hí lǽtaþ þíne feáwan getreówan mid þé, Bt. 20; F. 72, 17. Þá feástan [i]paucissimi[/i], Ps. Srt. 104, 13. Feáwoste, Bl. Gl. [b]II a.[/b] undeclined :-- Æfter feáwa dagum, Lk. 15, 13. Æfter feáwa (feáwum, [i]v. l.[/i]) dagum, .Mart. H. 176, 4. v. án ; [b]V a.[/b][/m]
feáwnes
	[m1][b]feáwnes[/b]. [i]Add: --[/i] Feánisse [i]paucitatem[/i], Ps. Srt. 101, 24.[/m]
feax
	[m1][b]feax[/b]. [i]Add: --[/i] Feax [i]coma[/i], Wrt. Voc. i. 282, 36: ii. 22, 56. Wiþ &thorn-bar; ðæt mannes fex (feax, [i]v. l.[/i]) fealle, Lch. i. 110, 15. &THORN-bar; fýr ne fornam ne án hǽr heora feaxes, Hml. S. 30, 465. Fexe, hǽre [i]capillatura[/i], An. Ox. 1214. Heó hire wætres bæd, and hí þwóhg, and hyre feax gerǽdde ([i]crines composuit[/i]), Bd. 3, 9; Sch. 232, 9. Hí habbað beardas oþ cneów and feax oð hélan ([i]comas usque ad talos[/i]), Nar. 35, 2. Monig man hæfð micel feax on foranheáfde, and weorð fǽrlíce caluw, Prov. K. 42. Fexa, hǽra [i]cincinnorum[/i], An. Ox. 1199: 4172. Feaxum [i]comis[/i], Wrt. Voc. ii. 95, 45. ¶ [i]a bush[/i] (?). v. feaxede (2) \[cf. (?) [i]Icel.[/i] vallar-fax [i]the wood[/i] (poet.).\] :-- Oð ealdan hege; on westhealfe ealdan hege tó feaxum; ðonne west from feaxum, C. D. iii. 429, 12. \[v. [i]N. E. D.[/i] fax.\] v. fore-, loc-, wíf-feax ; feax-wund; -feaxe.[/m]
feax-cláþ
	[m1][b]feax-cláþ[/b]. [i]For[/i] Cot. 93 [i]substitute :--[/i] Feaxcláð ([i]printed[/i] seax-) [i]fascia[/i], Wrt. Voc. ii. 39, 74.[/m]
-feaxe
	[m1][b]-feaxe[/b]. [i]Add:[/i], -feax. v. and-, gylden-, síd-feax(e); feax.[/m]
feax-eácas
	[m1][b]feax-eácas[/b]. [i]Substitute:[/i] [b]feax-eáca,[/b] an; [i]m. A forelock :--[/i] Loccas oððe feaxeácan [i]antiae frontis[/i] ([i]calamistro crispantur[/i], Ald. 77, 16), Wrt. Voc. ii. 3, 66.[/m]
feaxede
	[m1][b]feaxede[/b]. [i]Add:[/i] (1) [i]having hair :--[/i] Ðeós wyrt is greáton bógum and swýþe smælon leáfon swylce heó má fexede gesewen sý [i]this plant is with thick boughs and very narrow leaves, it looks rather as if furnished with hair[/i], Lch. i. 250, 20. (2) [i]bushy, full of foliage[/i] (?), cf. feax ; ¶ :-- Of ácynnendlicum &l-bar; fexedum (wexendum? [i]The gloss to the passage in[/i] An. Ox. 2420 [i]is:[/i] Of ácennendlicum, wexendum) þyrnetum [i]de spinetis nascentibus[/i], Hpt. Gl. 463, 35. \[v. [i]N. E. D.[/i] faxed.\] Cf. sceacgede.[/m]
-feaxen
	[m1][b]-feaxen[/b]. v. fýr-, ge-feaxen : [b]feax-gerǽdian.[/b] [i]Dele, and see[/i] feax.[/m]
feax-ness
	[m1][b]feax-ness[/b], e ; [i]f. Hair: --[/i] Faexnis [i]capillatur(a)[/i] (cf. fex, hǽr [i]capillatura[/i], An. Ox. 1214), Wrt. Voc. ii. 102, 60. Locgewind [i]vel[/i] fexnes [i]capillatura[/i], 128, 38.[/m]
feax-sceacga
	[m1][b]feax-sceacga[/b]. [i]Dele, and see[/i] sceacga : [b]feax-sceacged.[/b] [i]Dele:[/i] [b]feax-sceára.[/b] v. sceár.[/m]
feax-wund
	[m1][b]feax-wund[/b], e; [i]f. A wound at a place covered by the hair of the head :--[/i] Be feaxwunde. Gif in feaxe bið wund inces lang, geselle ánne sci&l-bar;&l-bar;. tó bóte. Gif beforan feaxe bið wund inqes lang, twégen sci&l-bar;&l-bar;. tó bóte, Ll. Th. i. 92, 17.[/m]
febrende
	[m1][b]febrende[/b]. v. feferian: [b]febrig.[/b] [i]Add:[/i] v. feferig.[/m]
feccan
	[m1][b]feccan[/b]. [i]Dele:[/i] " [i]p.[/i] feahte . . . feht, " [i]and add :--[/i] Hé hét hí ardlíce feccan, Hml. S. 8, 39. Men gesóhton þone stede heora hǽle feccende, 26, 238. v. fetian ([i]the earlier form of[/i] feccan).[/m]
fecgan
	[m1][b]fecgan[/b]. [i]Dele.[/i][/m]
fédan
	[m1][b]fédan[/b]. [i]Add:[/i] [b]I.[/b] of living creatures. (1) [i]to give food to[/i] (lit. or fig.) :-- Gif hié mon ongemang ðǽre ðreátunga fét mid sumere heringe, Past. 303, 1. Wiþ feóndseócum men, þonne deófol þone monnan féde oððe hine innan gewealde mid ádle, Lch. ii. 136, 25. His mæ-acute;gas hine féden, gif hé self mete næbbe. Gif hé mǽgas næbbe, féde cyninges geréfa hine, Ll. Th. i. 60, 10-12. Ofætum wére féd [i]holusculis vesceretur[/i], Hpt. Gl. 494, 50. Seó sául, gif heó ne bið mid Godes worde féded, Bl. H. 57, 11, 10. (1 a) of feeding infants, [i]to suckle, nurse: --[/i] Fæddæ hiǽ ([i]Romulus and Remus[/i]) wylif in Rómæcæstri, Txts. 127, 2. Þonne þá wíf heora bearn @bt_d0208 cendon, þonne féddon hié þá mǽdencild, and slógon þá hysecild [i]editos mares mox enecant, feminas nutriunt,[/i] Ors. 1, 10; S. 46, 10. Gemeng &thorn-bar; dúst wiþ wífes meoluc þe wǽpned féde, Lch, ii. 338, 8. Unryht gewuna is árisen &thorn-bar; wíf forhicgað heora bearn fédan ([i]nutrire[/i]), and hí óþrum wífum tó fédanne ([i]ad nutriendum[/i]) syllað, Bd. 1, 27 ; Sch. 80, 9-14. (2) [i]to put food into[/i] the mouth :-- Bið féd of ungleáunesse ([i]os stultorum[/i]) [i]pascitur imperitia[/i], Kent. Gl. 519. (3) [i]to feed up, fatten :--[/i] Foede &l-bar; fuglas míne [i]altilia[/i], Mt. R. 22, 4. (4) [i]to support, maintain : --[/i] Fédeþ [i]fovet[/i], Wrt. Voc. ii. 38, 12. Se Metod eallra gesceafta fét on eorþan ealle grówende westmas and ealle forþbrengþ [i]alit ac profert quidquid vitam spirat in orbe[/i], Bt. 39, 13; F. 234, 18. ¶ where the subject is a personification :-- Seó cyrice sceal fédan þá þe æt hire eardiaþ, Bl. H. 41, 28. (5) [i]to bring up[/i] the young, [i]nurture, educate, foster :--[/i] Éstelíce fram cnihtháde fét [i]delicate a pueritia nutrit[/i], Kent. Gl. 1076. Hé ([i]Micipsa[/i]) hiene ([i]Jugurtha[/i]) on his geogoðe underféng, and hiene fédan hét and tyhtan mid his twám sunum [i]Jugurtha, Micipsae adoptivus[/i], Ors. 5, 7; S. 228, 8. Gyf þú wille fédan cyniges bearn, oððe ǽðeles monnes, geleód hine in þín hús, and féd hine, Lch. iii. 178, 11. Þá seó módur onsende on Gallia ríce tó fédanne Dægbrehte þám cyninge [i]quos mater misit in Galliam nutriendos regi Daegberecto[/i], Bd. 2, 20; Sch. 187, 13. Ðá wæs ic ([i]Bede[/i]) seald tó fédanne and tó lǽranne abbude Benedicte [i]datus sum educandus abbati Benedicto[/i], 5, 23; Sch. 694, 23 : Ap. Th. 24, 25. (5 a) [i]to rear[/i] fowls :-- His módor gewunode ILLEGIBLE tó fedenne henna, Gr. D. 69, 25. [b]II.[/b] of things, [i]to nourish, sustain.[/i] (1) of material things :-- Bere is swíðe earfoðe tó gearcigenne, and þeáhhwæðere fét ðone mann þonne hé gearo bið, Hml. Th. i. 188, 5. Saga mé ðás iiii wæteru ðe ðás eorðan fédað, Sal. K. p. 192, 4. Wel fédende mettas [i]very nutritious food[/i], Lch. ii. 224, 10. (2) of immaterial things :-- Seó oferfyll simle fét unþeáwas, Bt. 31, 1 ; F. 110, 27. Ǽlc oferfyl and ǽlc ýdel fét unhǽlo, Prov. K. 60. [b]III.[/b] [i]to bring forth :--[/i] Ðá ðe ne foedað &l-bar; ne alað [i]quae non parent[/i], Lk. L. 11, 44. [b]IV.[/b] [i]intrans. To graze :--[/i] Wæs worn berga michil foedende [i]erat grex porcorum magnus pascens[/i], Mk. L. R. 5, 11. Sunor bergana foedendra, Lk. L. 8, 32. v. cild-fédende.[/m]
fédels, fedesl
	[m1][b]fédels, fedesl[/b]. [i]Add:[/i] [b]I.[/b] [i]a fatling :--[/i] Foedils [i]altilia[/i], Txts. 39, 134. [b]II.[/b] [i]feeding.[/i] The word occurs as a technical term in the following :-- Cyninges fédesl .xx. scillinga forgelde, Ll. Th. i. 6, 8. \[[i]O. L. Ger.[/i] foedils [i]altile saginatum : O. H. Ger.[/i] fuotisal [i]pastio.[/i] Cf. [i]Icel.[/i] fœðsla [i]food.[/i]\] v. next word.[/m]
fédels-swín
	[m1][b]fédels-swín[/b], es; [i]n. A fatted swine[/i] (?) :-- .i. fédelsswín, C. D. B. i. 367, 40.[/m]
fedes
	[m1][b]fedes[/b]. v. feþer: [b]fédesl.[/b] v. fédels.[/m]
fefer
	[m1][b]fefer[/b]. [i]Add: --[/i] Þǽr ([i]in heaven[/i]) ne byð fefor ne ádl, Wlfst. 139, 28. Eft cume an lytel febbres (fefres, [i]v. l.[/i]), Past. 229, 3. Mid þreóra daga fefre, Bt. 32, 2; F. 116, 31. Gedreht mid langsumum feofore, Hml. S. 2, 135. Þá hors þá þe sýn on feofre (fefore, [i]v. l.[/i]) oþþe on ǽnigre ádle, Lch. i. 328, 9. Ðǽm febere [i]febri[/i], Lk. L. 4, 39. Of feber [i]febre[/i], Mk. p. 2, 12. Fefer drífende [i]febricitans[/i], Mk. R. 1, 30. Hál from februm, Mk. L. 1, 31.[/m]
fefer-ádl
	[m1][b]fefer-ádl[/b]. [i]Add :--[/i] &THORN-bar; feferádol (feber-, L.) [i]febris[/i], Jn. R. 4, 52. Þá folc bútú on feferádle mid ungemete swulton [i]gravissima pestilentia uterque exercitus angebatur[/i], Ors. 4, 10; S. 198, 35. Wearð hé untrum on feforádle, Bl. H. 217, 16: 227, 5: 209, 11. Miclum feberádlum [i]magnis febribus[/i], Lk. L. 4, 38 : Mt. L. 8, 15.[/m]
fefer-cynn
	[m1][b]fefer-cynn[/b], es; [i]n. A kind of fever :--[/i] Fefercynnes gealdor, Lch. ii. 14, 10.[/m]
fefer-fuge
	[m1][b]fefer-fuge[/b]. [i]Add: --[/i] Feferfuge [i]febrifuga[/i], Wrt. Voc. ii. 38, 68 : [i]febrefuia[/i], An. Ox. 56, 373. Feferfugie (-fugia, -fuge, [i]v. ll.[/i]) [i]febrefugia[/i], Ælfc. Gr. Z. 310, 9. Feferfugian emmicel, Lch. ii. 292, 17. Gebeáte feferfugean and pipor, 80, 6. Feferfugian, 350, 7. \[From Latin.\][/m]
feferian
	[m1][b]feferian[/b]; [i]p.[/i] ode [i]To be feverish, suffer from fever :--[/i] Febrende wæs [i]febricitans[/i], Mk. L. 1, 30. Gyf hé feforgende (fefrigende, [i]v. l.[/i]) sý, Lch. ii. 220, 18. Syle drincan fefergindum, 122, 15. Tó þám fefergendan (-um, [i]v. l.[/i]), 138, 5: 212, 13. Wið feforgende (feforgendne, fefrigende, [i]v. ll.[/i]), 226, 26.[/m]
feferig, febrig
	[m1][b]feferig, febrig[/b] ([i]q. v. in Dict.[/i]) ; [i]adj. Feverish :--[/i] Gif hé feforig sý, Lch. i. 334, 21. \[v. [i]N. E. D.[/i] fevery.\] v. un-feferig.[/m]
fefer-seóc
	[m1][b]fefer-seóc[/b] [i]sick of a fever. For[/i] Cot. 88 [i]substitute :--[/i] Feferseóce [i]febricitantem[/i] (Mt. 8, 14), Wrt. Voc. ii. 72, 29. Feferseócne, 36, 70.[/m]
-fég
	[m1][b]-fég[/b]. v. ge-fég.[/m]
fégan
	[m1][b]fégan[/b]. [i]Add:[/i] [b]I.[/b] [i]to join, connect :--[/i] Ne fégde ic eówre lima, ne ic eów líf ne forgeaf, Hml. S. 25, 164. Wé ceorfað treówu on holte ðæt wé hí úp árǽren on ðǽm botle . . . swá swá hí swíður ádrýgde beóð on eorðan, swá hí mon mæg orsorglícor úp fégean, Past. 445, 3. \[v. fǽgan.\] [b]II.[/b] [i]to compose :--[/i] Hér mæg findan foreþances gleáw hwá þás fitte fégde, Hpt. 33, 72, 3. \[v. [i]N. E. D.[/i] fay; [i]vb.[/i]\] v. á-fégan.[/m]
fégedness
	[m1][b]fégedness[/b]. v. ge-fégedness.[/m]
féging
	[m1][b]féging[/b]. [i]Add:[/i] [b]I.[/b] [i]a joining :--[/i] Foeging [i]junctura[/i], Wrt. Voc. ii. 112, 16. [b]II.[/b] as a grammatical term, [i]composition :--[/i] Ealle ðá eahta dǽlas underfóð féginge, búton [i]interjectio[/i] ána, and gif se nama bið geféged of twám ansundum dǽlum. . . , Ælfc. Gr. Z. 88, 3: 266, 11. \[v. [i]N. E. D.[/i] faying.\] v. ge-, treów-féging.[/m]
fégness
	[m1][b]fégness[/b]. v. ge-fégness: [b]feht ?[/b] :-- .xx. lamba and .xx. fehta, C. D. ii. 64, 32.[/m]
fel
	[m1][b]fel[/b]. [i]Add:[/i] (1) [i]human skin :--[/i] Fel ufan eágan [i]praefolium[/i], Wrt. Voc. i. 43, 3. Fel sceal for felle [i]pellem pro pelle[/i] (Job 2, 4), Hml. Th. ii. 452, 17. Eft ic beó mid mínum felle befangen [i]rursum circumdabor pelle mea[/i] (Job 19, 26), i. 532, 13 : ii. 270, 19. (2) [i]a beast's skin[/i] or [i]hide: --[/i] Gif hrýðera hwelc sié þe hegas brece . . . nime se ágenfrígea his fel and flǽsc, Ll. Th. i. 128, 15. Nán scyldwyrhta ne lecge nán scépes fell on scyld, 208, 10. Hé breác weðera fella for sadele [i]vervecum pellibus pro sella utebatur[/i], Gr. D. 34, 13. (3)[i]a purple garment[/i] ( = pæll. v. felle-reád. v. [i]Gall.[/i] s. v. fello) :-- Welige mið felle [i]divitem purpuratum[/i], Lk. p. 9, 2. v. bóc-, þrust-fell.[/m]
fela
	[m1][b]fela[/b]. [i]Add:[/i] [b]I.[/b] as substantive (v. also [b]III[/b]). (1) alone. (a) singular :-- Fela ofslagen wearð on ǽgðere healfe [i]multis populis deletis[/i], Ors. 4, 7 ; S. 182, 34. Ðǽm fealo (feolo, R.) gesald wæs [i]cui multum datum est[/i], Lk. L. 12, 48. Feolo (feola, R.) gespreca [i]multum loqui[/i], Mt. L. 6, 7. (b) plural :-- Se godspellere áwrát þæt fela árison mid Críste ([i]multa corpora sanctorum surrexerunt[/i], Mt. 27, 52), Hml. Th. i. 226, 4. Dryhten sceáwað . . . hé fela findeð, feá béoð gecorene, Gú. 30. Spreccende wæs him feolo (feola, R.) &l-bar; monigo ([i]multa[/i]), Mt. L. 13, 3. Fala, Wülck. Gl. 250, 10. (c) uncertain :-- Hé cýdde fela be Crístes godcundnysse . . . feáwa hé áwrát be his menniscnysse, Hml. Th. i. 70, 18. (2) with gen. (a) gen. sing. :-- Hrippes sóðlíce feolo (feolu, R.) [i]messis quidem multa[/i], Lk. L. 10, 2. Mé onsáh unrihtes feala [i]declinaverunt in me iniquitates[/i], Ps. Th. 54, 3. Is þæs fela tó secgenne, þæs þe hé ádreág, Gú. 509. Ne wundriaþ hí nó fela þæs þe hí nú wundriaþ, Bt. 39, 3 ; F. 216, 6. Þeáh hé áge feala fægeres, Bl. H. 21, 7. Bitres fela, Gen. 479. Fela gelíces, Th. 387. Hí gesáwon wyrmcynnes feala, B. 1425. ¶ where the noun in genitive is a noun of multitude the verb may be plural :-- Fleóhcynnes feala flugan on gemǽru, Ps. Th. 104, 27. (b) gen. pl. (α) where [i]fela[/i] is nom. to a verb in sing. :-- Heora fela ðúsenda gefongen wæs [i]octo millia sunt capta Tuscorum[/i], Ors. 3, 4; S. 104, 11. Fela monna wát þætte . . . , Met. 20, 83. Má þonne fela manna gelýfan mæge [i]majora quam credi potest[/i], Bd. 3, 24 ; Sch. 306, 23. Feala, Bl. H. 41, 14. Fela wearð tódræ-acute;fed Godes ðeówa, Chr. 975 ; P. 120, 14 : Gen. 1638. Þæ t eówer fela geseah, Dan. 412. Wæs máðma fela gelǽded, B. 36 : Cri. 43 : Crä. 1. (β) where [i]fela[/i] is nom. to a verb in pl. :-- For þon gebode gewurdon fela martyra, Ors. 6, 30; S. 280, 19. Mé fela þínra edwíta on gefeóllon [i]opprobria exprobantium tibi ceciderunt super me[/i], Ps. Th. 60, 9. Þé þanciað þúsenda fela, Hy. 7, 49. Bregowearda fela rófe árísaþ, Gen. 2333. (γ) other cases than nom. :-- Mid wíta fela, Cri. 1548. Feala, Ps. Th. 77, 43. Hié fela wucena sǽton, Chr. 894; P. 87, 22. Fela geára, Bd. 5, 15; Sch. 652, 15. Hé bræ-acute;d hine on feala bleóna, Bl. H. 175, 5. Þá sǽde ic &thorn-bar; ic his þinga feola ne cúþe [i]respondi me ignorare quid faceret Alexander[/i], Nar. 18, 24. [b]II.[/b] adjective (v. also [b]III[/b]). \[[i]a dat. pl. in[/i] -um [i]occurs.[/i] v. efen-fela.\] (1) singular or uncertain. Cf. monig :-- Unc sceal worn fela máðma gemǽnra, B. 1783. Gelýfdon fela ðúsend manna, Hml. Th. ii. 296, 22. Feala híwes hrægel [i]polymita[/i], Wrt. Voc. i. 40, 14. Hé fela þing wiste ǽr þan þe hit gewurde, Hml, S. 31, 1009. Þú worn fela sprǽce, B. 530. Hé ofslóg fela þúsend monna, Ors. 6, 13; S. 268, 17. Hié innwit feala ýwdan, Ps. Th. 108, 2. Þú scealt fela gewinn habban, Hml. Th. i. 426, 18. (2) plural :-- Fela wítegan bodedon, Hml. Th. i. 358, 6. Wurdon fela cyrcan árǽrede, 562, 24. Fela hundas, ii. 114, 17. Se Hǽlend . . . beheóld hú þæt folc heora ælmyssan wurpon intó ðám máðmhúse, and ðá fela rícan bróhton miccle ðing ([i]multi divites jactabant multa[/i], Mk. 12, 41), Hml. Th. i. 582, 14. Óðre fela bisceopas, Hml. S. 3, 631. Fela óþre, 28, 19. Hí águtan blód bearna feala (or [b]I.[/b] 2 b. γ), Ps. Th. 105, 27. In feolo wiðirweardnisum [i]in tot adversis[/i], Rtl. 23, 1. Fela (feola, [i]v.l.[/i]) geár, Bd. 5, 15 ; Sch. 652, 15. Feta óðre gecorene hálgan, Hml. Th. ii. 112, 31 : Hml. S. 6, 304. Feala, Hex. 16, 1. [b]III.[/b] with qualifying adverbs. (1) v. [b]I.[/b] 1 a :-- Drincan ðreó swá feala ge feówer swá feala swá his neád wǽre, Hml. A. 145, 29. Swá feolu ([i]quotquot[/i]) hæfde aiðulo, Mk. R. 3, 10. Hé salde swá feolo swá ([i]quantum[/i]) hiǽ waldun, Jn. R. 6, 11. Huu feolo áht ðú tó geldanne [i]quantum debes?[/i], Lk. L. 16, 7. Huu feolo (feolu. R.) éghuelc geceópad wére, 19, 15. (2) v. [b]I.[/b] 1b :-- Suá feolo ([i]quotquot[/i]) hiá hæfdon uncúð áðlo, Mk. L. 3, 10. (3) v. [b]I.[/b] 2 a :-- Næs ná for ðám þe þæs landes swá fela wǽre, Ors. 1, 1 ; S. 24, 25. Mé hearmes swá fela Adam gespræc, Gen. 579. Feala, 322. Nǽfre man þǽre moldan tó þæs feale nimeþ, &thorn-bar; . . . , Bl. H. 127, 17. Álýfan landes tó fela, By. 90. Tó fela micles Deniga leóde, B. 694. (4) v. [b]I.[/b] 2 b α: -- Ðeáh ðǽm feohgítsere cume swá fela welena swá þára sondcorna beóþ, Bt. 7, 4 ; F. 22, 26. Heó nyste þæt hearma swá fela fylgean sceolde, Gen. 708. Þára micles tó feala winð wið gecynde, Met. 13, 16 : Hy. 4, 45. (5) v. [b]I.[/b] 2 b β :-- Swá fela manna wǽron on þám eórode, Hml. S. 28, 14. Swíðe fela geára synd nú ágáne, 23, 727. (6) v. [b]I.[/b] 2 b γ :-- Swá feala ([i]gen. or nom.?[/i]) earmra manna swá on þæs rícan neáweste sweltaþ . . . , biþ hé ealra þára manna deáþes sceldig, Bl. H. 53, 5. Ic mæg swá fela wundra gewyrcean, Gen. 279 : An. 710. Hú fela hláfa hæbbe gé?, Mk. 8, 5. Swíðe feala cynna, Hy. 9, 20. (7) v. [b]II.[/b] 2 :-- Wytað hú fela epactas beón, Angl. viii. 339, 35. Em swá @bt_d0209 feala facum [i]totidem spatiis[/i], An. Ox. 3722. Ealswá feala mǽrþa ic geríme [i]tot ego glorias numerabo[/i], 4762. Hú fela dagas and hú fela tída seó sunne wunað on ǽlcum tácne, Angl. viii. 318, 1. Foregíslas swá fela swá hé habban wolde, Chr. 877 ; P. 74, 20. (8) v. [b]II.[/b] 2 and [b]I.[/b] 2 b α :-- Wǽron swá fela gereord swá ðǽra wyrhtena wæs, Hml. Th. i. 318, 22, (9) v. [b]II.[/b] 2 and [b]I.[/b] 2 b β :-- Þá wǽron swá fela gereord swá ðǽr manna wǽron, Hml. Th. i. 22, 23. [b]IV.[/b] adverb :-- Sélre bið ǽghwǽm þæt hé his freónd wrece, þonne hé fela murne, B. 1385. Gif hí fulle ne beóð, fela gnorniað ([i]murmurabunt[/i]), Ps. Th. 58, 15. Hí fét habbað, ne magon feala gangan [i]they cannot walk much;[/i] non ambulabunt, 113, 15. Fela, Rä. 32, 8. Heó wíde ne féreð ILLEGIBLE, ne fela rídeð, 59, 3. See the compounds.[/m]
féla
	[m1][b]féla[/b]; B. 1032. v. feól.[/m]
fela-ǽte
	[m1][b]fela-ǽte[/b]; [i]adj. Eating much :--[/i] Felaǽte [i]mordax[/i] ([i]luscorum more Cyclopum[/i]), An. Ox. 23, 15. Cf. micel-ǽte.[/m]
fela-feald
	[m1][b]fela-feald[/b]. [i]Add :--[/i] Ðeós woruld is gemæncged mid mænigfealdan máne and mid felafealdan fácne, Wlfst. 82, 6. \[v. [i]N. E. D.[/i] felefold.\][/m]
felage
	[m1][b]felage[/b]. v. feó-laga : fela-geong. [i]Dele, and for citation substitute: --[/i] Fród guma sægde fela geongum [i]the wise old man said much to the young one[/i] (cf. sægde eaforan worn, 66), Fä. 53.[/m]
fela-ídelsprǽce
	[m1][b]fela-ídelsprǽce[/b]; [i]adj. Talking very idly :--[/i] Ðá felaídelsprǽcan (-sprǽcean, [i]v. l.[/i]) [i]multiloquio vacantes[/i], Past. 175, 25.[/m]
fela-leóf
	[m1][b]fela-leóf[/b]. [i]Add:[/i] \[cf. [i]Goth.[/i] filu-galaubs UNCERTAIN [i]precious.[/i]\][/m]
félan
	[m1][b]félan[/b]. [i]Add :--[/i] Sume lator félað þára lǽcedóma, sume raþor, Lch. ii. 84, 25. Gif se maga þæs ne féle, 192, 21. Nédmægn ǽc stences ðínes &l-bar; mægn hiá foele [i]vimque odoris tui vel virtutem sentiant[/i], Rtl. 117, 27. v. un-félende.[/m]
fela-sinnig
	[m1][b]fela-sinnig[/b]. [i]l.[/i] -synnig: [b]fela-specol, -specolness.[/b] v. fela-sprecol, -sprecolness.[/m]
fela-sprǽc
	[m1][b]fela-sprǽc[/b], e; [i]f. Much speaking :--[/i] In heora feolaspréce [i]in multiloquio suo[/i], Mt. R. 6, 7. \[[i]O. H. Ger.[/i] filu-spráhha.\][/m]
fela-sprǽce
	[m1][b]fela-sprǽce[/b]; [i]adj. Speaking much, loquacious, using many words with intent to deceive :--[/i] Felospraeci, feluspréci [i]trifulus, trufulus[/i], Txts. 102, 1009. Huelc wíte wéne wé ðæt se felasprǽcea (-sprǽca, [i]v. l.[/i]) scyle habban ðe simle on ofersprǽce syngað [i]pensemus quae poena multiloquium maneat, in quo etiam per noxia verba peccatur[/i], Past. 281, 14. On óðre wísan mon sceal manian ðá bilwitan ([i]simplices[/i]), on óðre ðá felasprǽcan ([i]impuri;[/i] cf. ðá lytegan, 237, 6), 175, 21. \[[i]O. H. Ger.[/i] filu-spráhhi [i]procax, verbosus, linguosus.[/i] Cf. [i]Icel.[/i] fjöl-málugr [i]tattling[/i] ; fjöl-mæli [i]tattle, slander.[/i]\][/m]
fela-sprecol
	[m1][b]fela-sprecol[/b]; [i]adj. Talkative, loquacious :--[/i] Móna se ehteóða . . . cild ácenned . . . ofermód, felasprecol, Lch. iii. 192, 22.[/m]
felasprecol-ness
	[m1][b]felasprecol-ness[/b], e; [i]f. Loquacity :--[/i] Symle éstum felaspecolnyss ([i]loquacitas[/i]) fyligð, Scint. 170, 18. Hwanne besmát hine seó scyld þǽre fealasprecolnesse ? oþþe hú sceþede hine seó synn þǽre swígunge?, Bl. H. 169, 5. Sé þe hatað felaspeculnysse, hé ácwencð yfelnysse, Scint. 79, 9.[/m]
fela-wyrde
	[m1][b]fela-wyrde[/b]; [i]adj. Of many words, talkative :--[/i] Ne beón gé tó felawyrde ne ealles tó hlagole, Wlfst. 40, 18. \[Cf. [i]Goth.[/i] filu-waurdei [i]multiloquium: Icel.[/i] fjöl-orðr [i]tattling, talkative.[/i]\][/m]
felawyrd-ness
	[m1][b]felawyrd-ness[/b], e ; [i]f. Talkativeness :--[/i] Ac hú byð &thorn-bar; gif hit gelimpeð &thorn-bar; se man &thorn-bar; wyrignesse word ne gecwið tó his þám néhstan for hete and níþe, ac hit sceóteð forð þurh his tungan (for his felawyrdnesse and his tungan, [i]v. l.[/i]) gýmeleásnesse [i]quid si homo non fortasse ex malitia, sed ex linguae incuria, maledictionis verbum jaculatur in proximum ?[/i], Gr. D. 208, 4.[/m]
fel-cyrf
	[m1][b]fel-cyrf[/b], e; [i]f. ? l.[/i] fel-cyrf, es; [i]m., and add.[/i] v. cyrf; [b]II.[/b][/m]
feld
	[m1][b]feld[/b]. [i]Add: gen.[/i] felda (v. Licetfelda) :-- Feld [i]gotium[/i], feldas [i]gotia[/i], Wrt. Voc. ii. 42, 4, 5. (1) [i]open country.[/i] (a) [i]land free from wood, plain[/i] (as opposed to mountainous) :-- Hí férdon on wudu and on felda, Chr. 1071 ; P. 207, 36. On þám felda ([i]campo[/i]), sé wæs genemned Hǽðfeld, Bd. 4, 17; Sch. 429, 14. Nǽnig óþer stán on eallum þám felda (-e, [i]v. l.[/i]) geméted beón mihte [i]neque ullus alter in tota illa campi planitie lapis inueniri potest[/i], 5, 6; Sch. 577, 13. Ǽlc man sý his huntnoðes wyrðe on wuda and on felda on his ágenan, Ll. Th. i. 420, 25. Nefrod hét wyrcan ǽnne tor on ðám felda þe Sennar hátte, Bt. 35, 4; F. 162, 19. Þǽm gelícost þe ic sitte on ánre heáre dúne and geseó on sméðum felda ([i]in magno campi spatio[/i]) fela fýra byrnan, Ors. 3, 11; S. 142, 14. Gif hié ([i]the Danes occupying wooded country[/i]) ǽnigne feld sécan wolden, Chr. 894; P. 84, 26. Sum gemyndleás wíf férde wórigende geond wudas and feldas, Hml. Th. ii. 188, 15. Ne gesáwon wé nóht elles búton þá wéstan feldas and wudu and dúna be þǽm gársecge [i]nihil praeter desertos in oceano campos, siluasque ac montes[/i], Nar. 20, 10. (b) [i]field[/i] as opposed to garden :-- Mid þǽre lactucan þe on felda wixð [i]cum lactucis agrestibus[/i], Ex. 12, 8. (e) [i]land free from buildings :--[/i] Gif hé on húse gefeohte. . . . And þeáh hit sié on middum felda gefohten, Ll. Th. i. 106, 10. (2) [i]land that affords pasture[/i] or [i]that may be cultivated :--[/i] Nétenu feldes [i]pecora campi[/i], Ps. Srt. 8, 8. Ic ([i]the ploughman[/i]) gá út þýwende oxan tó felda, and jugie hí tó syl, Coll. M. 19, 15. Þæs muntes cnoll is sticmǽlum mid wuda oferwexen, and eft sticmǽlum mid grénum felda oferbrǽded, Hml. Th. i. 508, 24 : Bl. H. 207, 28. Geond þæs muntes feld mid þý feó oferbrǽded, 199, 3. On middum úrum wintra beóð hyra ([i]the Egyptians'[/i]) feldas mid wyrtum blówende, Lch. iii. 252, 21. Feltha [i]saltuum[/i], Wrt. Voc. ii. 119, 76. (3) [i]a place suitable for fighting, field[/i] of battle :-- Feld [i]scamma[/i], Wrt. Voc. ii. 119, 75. Feld dænnede, Chr. 937 ; P. 106, 20. Ðǽm folce ðe on clǽnum felda weorðlicne sige gefeohtað, Past. 227, 25. Se Godes stranga wiga Sanctus Paulus nolde beón gehæfd binnan þǽre byrig Damasco, ac sóhte þone feld þæs campes, Gr. D. 110, 16. (4) used figuratively :-- Mon on þám feldum þára háligra gewryta þá wǽpnu métan mæg mid þám mon þá uncysta ofercuman mæg, Ll. Th. ii. 44, 13. \[The word often occurs, alone or in composition, in the charters. v. Midd. Flur. s. v.\] v. pæþ-, scín-feld : felde; feld-land.[/m]
feld-ælfen
	[m1][b]feld-ælfen[/b]. v. feld-elfen.[/m]
feld-beó
	[m1][b]feld-beó[/b]. [i]Dele 'locust,' and add :--[/i] Feldbeó, dora [i]adticus[/i], beó [i]apis[/i], Wrt. Voc. ii. 7, 66. Feldbeón hunig, Lch. ii. 308, 6 : 313, 4. Feld-beóna hunig, i. 348, 7: 366, 14. Cf. dora.[/m]
feld-biscopwyrt
	[m1][b]feld-biscopwyrt[/b] [i]name of a plant[/i], Archiv. 87, 325.[/m]
feld-denu
	[m1][b]feld-denu[/b], e; [i]f. A valley in which there is pasturage[/i] (?) :-- On feld-dene; andlang dene tó wuda, C. D. v. 86, 20. On feldene ; andlang feldene on ðone hagan, 356, 9. v. feld, (2).[/m]
felde ?
	[m1][b]felde ?[/b] :-- Of þiccum ásodenes wínes þéfele &l-bar; felde [i]lento careni defruto[/i] (the same passage (Ald. 3, 35) is glossed in Wrt. Voc. ii. 138, 59 thus: [i]De lento fruto[/i] of þiccum felde, [i]de denso campo[/i]), An. Ox. 104.[/m]
feld-elfen
	[m1][b]feld-elfen[/b]. [i]Add :--[/i] Feldælbinne oððe elfenne [i]amadriades[/i], Wrt. Voc. ii. 8, 14.[/m]
feld-gangende
	[m1][b]feld-gangende[/b]. [i]Add: going about the fields[/i], (a beast) [i]of the field :--[/i] Ealdes swínes tord þæs þe feldgangende sié, Lch. ii. 62, 22. Hé hine geðídde tó feldgongendurn deórum ([i]agri bestiis[/i]), Past. 38, 23.[/m]
feld-hrýðer
	[m1][b]feld-hrýðer[/b]. [i]Substitute:[/i] [b]feld-hríþer[/b], es; [i]n. A beast out at pasture :--[/i] iiii feldhrýðera ([i]pascuales vituli[/i]), Nap. 56, 7. v. feld-oxa.[/m]
feld-land
	[m1][b]feld-land[/b]. [i]Add:[/i] opposed to wood-land :-- Ðæs landes gemǽra ðe gebyriað intó ðǽre westmestan híde feldlondes and wudulandes, C. D. iii. 262, 19. Ðone þriddan æcer feldlandes and healfne ðone wudu, 4, 10.[/m]
feldlic
	[m1][b]feldlic[/b]. [i]Add:[/i] applied to plants, [i]field, wild[/i] (v. feld, (1 b)) :-- Mid feldlicere lactucan [i]cum lactucis agrestibus[/i], Hml. Th. ii. 264, 3. Mid feldlicum lactucum, 278, 19.[/m]
feld-minte
	[m1][b]feld-minte[/b]. [i]Add: --[/i] Feldminte [i]mentasri[/i], Wrt. Voc. ii. 59, 46.[/m]
feld-oxa
	[m1][b]feld-oxa[/b], an; [i]m. An ox out at pasture[/i] (opposed to a fat ox) :-- His bigleofa wæs ǽlce dæg . . . twelf fǽtte oxan and twéntig feldoxan ([i]oxen out of the pastures;[/i] boves pascuales, 1 Kings 4, 23), Hml. Th. ii. 576, 33. v. feld-hríþer.[/m]
feld-seten\[n\]
	[m1][b]feld-seten\[n\][/b], e; [i]f. Country occupied as pasture-land :--[/i] On felda &l-bar; on feldsætennum [i]in campo Taneos[/i], Ps. Lamb. 77, 12. Cf. land-seten.[/m]
feld-swamm
	[m1][b]feld-swamm[/b]. [i]For[/i] Cot. 87 [i]substitute :--[/i] Swamm oððe feldswamm [i]fungus[/i], Wrt. Voc. ii. 36, 22.[/m]
fold-swop
	[m1][b]fold-swop[/b]. [i]Substitute:[/i] [b]feld-wóp,[/b] es; [i]m. A peewit[/i] (?) :-- Felduuóp, felduóp [i]bradigabo[/i], Txts. 44, 131. Feldwuóp, Wrt. Voc. ii. 11, 45. Feldwóp [i]bradigatio, ploratio campi[/i], 127, 16. \[Cf. [i]O. L. Ger.[/i] feld-hoppo [i]bradigabo:[/i] widu-hoppo [i]upupa.[/i]\][/m]
feld-wyrt
	[m1][b]feld-wyrt[/b]. [i]Add: --[/i] Feldwyrt [i]gentiana[/i], Wrt. Voc. ii. 42, 39. v. felt-wyrt.[/m]
-féle
	[m1][b]-féle[/b]. v. ge-féle: [b]fele-ferð.[/b] v. felo-ferþ.[/m]
felg
	[m1][b]felg[/b]. [i]Add: --[/i] Felge, faelge [i]canti[/i], Txts. 54, 292. Felga, Wrt. Voc. ii. 13, 18: 16, 1 : 128, 15. Felg, i. 284, 48. Felgan, 66, 5. v. sadol-felg.[/m]
fellen
	[m1][b]fellen[/b]. [i]Add :--[/i] Hé hæfde fellenne gyrdel (gyrdils fillenu [i]sonam pelliciam[/i], L.) embe his lendenu Mt. 3, 4. Hé lǽdde his hálgan béc mid him in fellenum sæccum [i]pelliceis sacculis[/i], Gr. D. 34, 14. \[[i]Goth.[/i] filleins: [i]O. H. Ger.[/i] fellín.\][/m]
felle-reád
	[m1][b]felle-reád[/b] (1) [i]adj. Purple :--[/i] Gegearwadon hine mið fellereáde (-reóde, R.) hrægle [i]induunt eum purpura[/i], Mk. L. 15, 17. Mið fellereádum uoede [i]ueste purpurea[/i], Jn. L. 19, 2. &THORN-bar; fellereád (-reóde. R.) uoede, 5. Tunuc fellereád [i]tunicam purpuream[/i], Mt. L. 27, 28. (2) [i]subst. A purple garment :--[/i] Gehreáfadon hine ðæs fellereádes [i]exuerunt illum purpura[/i], Mk. L. R. 15, 20. Mið fellereáde [i]purpura[/i], Lk. L. 16, 19. Mið fellereóde, Mk. R. 15, 17 : Jn. R. 19, 2. v. fell, (4).[/m]
fell-stycce
	[m1][b]fell-stycce[/b], es ; [i]n. A piece of skin : --[/i] Hafa þǽre hýde fellsticceo on þínum sceón, Lch. i. 330, 5.[/m]
felma
	[m1][b]felma[/b]. v. ǽger-felma, [i]and[/i] cf. filmen, fell: [b]fel-nys.[/b] [i]Dele.[/i][/m]
félnyss
	[m1][b]félnyss[/b]. [i]Add :-- Sensus[/i], &thorn-bar; is andgit oððe félnyss, Hml. S. 1, 183. Foelnese [i]sensum[/i], Rtl. 177, 3.[/m]
felo-ferþ
	[m1][b]felo-ferþ[/b], fele-, feolu-, -feorþ [i]a breast, stomach, maw[/i] of an animal :-- Feleferð [i]centumpellia[/i] ( = ? centipellio [i]the second maw of ruminating animals[/i]), Wrt. Voc. i. 22, 4: [i]centumpellis[/i], ii. 22, 64: [i]centumcilio[/i], i. [i]pellis[/i] vel [i]centumpellis[/i], 130, 44. Felofearth, felufrech, feoluferð [i]torax[/i], Txts. 102, 1027. Feolufor (-ferð?), Wrt. Voc. i. 289, 17. Gescyld feoluferð mid lungenne (feleferð mið ðǽre lungene, [i]v. l.[/i]) [i]tege toracem cum pulmone[/i], Lch. i. lxxii. UNCERTAIN 29. \[[i]O. H. Ger.[/i] uile-fart [i]omasus[/i] ( = [i]ventriculus qui continet alia viscera[/i]). v. Angl. xxx. 254. Cf. (?) [i]Icel.[/i] fel [i]the rough inside of an animal's maw :[/i] fill [i]or[/i] fela [i]a maw[/i], Ivar Aasen.\][/m]
felofor
	[m1][b]felofor[/b]. [i]Substitute:[/i] [b]felofor,[/b] feal(e)-, fe(o)lu-, -fer [i]a bittern;[/i] onocrotalus, porphyrio (v. Lev. 11, 18):-- [i]Onocrotalum, avis quae sonitum facit in aqua[/i], ráredumlæ [i]vel[/i] felufor, Shrn. 29, 6 (a list of glosses on Lev. 11). Feolufer [i]onocrotallus[/i], Txts. 83, 1445. Felofor, feolufer @bt_d0210[i]porfyrio,[/i] 88, 807. Fealfor, Wrt. Voc. ii. 68, 28. Fealefor [i]onocratulus,[/i] 63, 44. Fealuor [i]porphyrio,[/i] i. 280, 17. ¶ feolufor [i]torax.[/i] v. feloferþ. \[[i]O. H. Ger.[/i] felefor, -fer [i]onocrotalus.[/i]\][/m]
felsan
	[m1][b]felsan[/b]. [i]l.[/i] félsian, [i]and see[/i] fǽlsian.[/m]
felt
	[m1][b]felt[/b]. [i]Add:--[/i]Felt [i]centuclum,[/i] Wrt. Voc. ii. 130, 43. Sadol [i]sella,[/i] felt [i]mento[/i] ([i]a saddle-cloth?[/i] cf. sadol-felt [i]pella,[/i] 291, 15; [i]or[/i] cf. (??) pelltaria, pellis quae a [i]mento[/i] bobis pendent, Corp. Gl. H. 91, 276), i. 83, 71.[/m]
fel-tún
	[m1][b]fel-tún[/b]. [i]Add:--[/i]Hé gecierde inn tó ðǽm scræfe and wolde him ðǽr gán tó feltúne [i]ad purgandum ventrem speluncam ingressus est,[/i] Past. 197, 15, 24.[/m]
feltún-grép
	[m1][b]feltún-grép[/b], [i]e; f. The drain of a privy:--[/i]Wyrse is þæt mon ðæs ofer riht brúce þonne hine mon on feltúngrépe wiorpe; on þǽre grépe hé wiorðeð tó meoxe, Nap. 21.[/m]
felt-wurma
	[m1][b]felt-wurma[/b]. [i]Add:--[/i]Feltwurma [i]origanum,[/i] Wrt. Voc. ii. 65, 45.[/m]
felt-wyrt
	[m1][b]felt-wyrt[/b]. [i]Add:--[/i]Feltwyrt (feldwyrt, [i]v. l.[/i]) [i]anadonia,[/i] Ælfc. Gr. Z. 310, 10 ( = Wrt. Voc. i. 79, 5). Feldwyrd [i]anadonia,[/i] Wrt. Voc. i. 30, 48. Feltwyrt [i]anadona,[/i] An. Ox. 56, 376. Feldwyrt [i]anadonia,[/i] Lch. iii. 300, col. 1.[/m]
fen
	[m1][b]fen[/b]. [i]Add:[/i] (1) [i]mud, mire, dirt:--[/i]Fennes [i]coeni,[/i] Wrt. Voc. ii. 21, 7. Fenne [i]luto,[/i] An. Ox. 2, 435: Past. 277, 10. Hí ástódon . . . þe on ðám fænne (fenne, [i]v. l.[/i]) ǽr lágon, Hml. S. 10, 22. Hé worhte fenn ([i]lutum[/i]) of his spátle, and smyrede mid þám fenne ofer his eágan, Jn. 9, 6. Fenn strǽta [i]lutum platearum,[/i] Ps. Spl. 17, 44. Sió hond . . . ðe wille ðæt fenn of óðerre áðierran [i]manus quae diluere sordes curat,[/i] Past. 75, 23. Wá ðǽm ðe gaderað an hine selfne ðæt hefige fenn ([i]densum lutum[/i]) . . . ðæt ðicke fenn, 329, 18, 19. (2) [i]fen:--Cenum,[/i] i. [i]luti vorago[/i] vel [i]lutum sub aquis fetidum,[/i] i. wáse [i]vel[/i] fæn, Wrt. Voc. ii. 130, 75. Wæs ðæt lond . . . ádrígad and fen (fien, [i]v. l.[/i]) and cannon and hreádwæteru [i]palus erat sicca et ceno habundans,[/i] Angl. iv. 157, 5. Mid sǽ, mid fænne, Bt. 18, l; F. 62, 23, 26. Mid wudum and mid muntum and mid fænnum, 18, 2; F. 62, 35. Fuglas þe on fennum ne sién, Lch. ii. 254, 20. Swá se hrefen þurh þá fennas upp áflígeð, swá þú him æfter rów, Guth. 50, 10.[/m]
fen-ampre
	[m1][b]fen-ampre[/b], -ompre, an; [i]f. Water-dock:--[/i]Nim fenompran, Lch. ii. 100, 23.[/m]
fenester
	[m1][b]fenester[/b], es; [i]n. A window:--[/i]&THORN-bar; scamleáse wíf gewát fram þám éhþyrle (fenestre, [i]v. l.[/i]) his cýtan ([i]a fenestra cellulae illius[/i]), Gr. D. 212, 13. &THORN-bar; wæter becóm upp tó þám fenestrum ([i]ad fenestras[/i]), 220, 15, 22. \[v. [i]N. E. D.[/i] fenester: [i]O. H. Ger.[/i] fenster; [i]n. fenestra.[/i]\][/m]
fen-fixas
	[m1][b]fen-fixas[/b]. [i]Substitute:[/i] [b]fen-fisc,[/b] es; [i]m. A fish living in the water of a fen:--[/i]Ne þicgen hié fenfixas, ne sǽfixas þá þe habbað heard flǽsc, Lch. ii. 254, 22.[/m]
feng
	[m1][b]feng[/b]. [i]Add:[/i] (1) [i]a taking:--[/i]Faengae, fenge [i]pro captu,[/i] Txts. 82, 727. (1 a) [i]a taking hold[/i] by way of greeting, [i]embrace:--[/i]On fænge (fenge, 102, 61) ge on clyppe, Angl. xi. 99, 76. (1 b) [i]a taking[/i] of fish, game, &c.:--Feng fisca [i]captura piscium,[/i] Lk. p. 4, 17. In feng ðǽra fiscana [i]in captura piscium,[/i] Jn. p. 8, 9. (1 c) [i]capture, seizure[/i] of a person:--Sé þe ne sealde ús on gehæfte &l-bar; tó fæncge ([i]in captionem[/i]) tóðum heora, Ps. L. 123, 6. (2) of concrete things. (a) [i]that which grasps, embraces, catches:--Arpax[/i] geara feng [i]vel lupus, arpago[/i] hooc, Wrt. Voc. i. 16, 42. Geara feng [i]peeris[/i] (cf. gearufang [i]proceris,[/i] 63, 75), 57, 14. Belocenum fenge [i]contenta sinu, concluso,[/i] ii. 135, 4. (b) [i]that which is formed as a clasp:--[/i]Foreweard feng þǽre lippena tógædere [i]rostrum,[/i] Wrt. Voc. i. 43, 26. (c) [i]what is taken[/i] captive:--Feng gilǽdde gefeng [i]captivam duxit captivitatem,[/i] Rtl. 83, 3. \[v. [i]N. E. D.[/i] feng. [i]O. Frs.[/i] feng: [i]Icel.[/i] fengr.\] v. æt-, ge-, mis-, þeóf-, ymb-feng; fang; on-fenge.[/m]
-fenga
	[m1][b]-fenga[/b], -fenge. v. and-fenga, and-, on-fenge: [b]-fengend.[/b] v. and-fengend.[/m]
fen-gemirce
	[m1][b]fen-gemirce[/b] (?), es; [i]n. The boundary of marsh-land:--[/i]Þis sint þá fangemerca . . . tó binguuellan æt clibe út on ðone bróc midne, suǽ. . . út on mór . . . þanon andlangæs bróces middesweardes, C. D. B. i. 295, 27.[/m]
feng-tóþ
	[m1][b]feng-tóþ[/b] (?) [i]a molar tooth:--[/i]Dens quem Angli vocant fengtóð (cf. Ll. Th. i. 94, 11, on which this passage is founded where the word [i]wongtoþ[/i] is used), Schmid. 426, 18.[/m]
fen-hóp
	[m1][b]fen-hóp[/b]. [i]Substitute:[/i] [b]fen-hop,[/b] es; [i]n. Land in the midst of fens[/i] (v. [i]N. E. D.[/i] hope):--Fleón on fenhopu, B. 764.[/m]
fénix
	[m1][b]fénix[/b]. [i]Add:--[/i]Án fugel fæger Fénix geháten, E. S. viii. 475, 21 ([i]and see[/i] pp. 474-477).[/m]
fen-land
	[m1][b]fen-land[/b]. [i]Add:--[/i]On þám fenlande synd feáwa weorcstána, Hml. S. 20, 77. \[Þet Englisce folc of eall þá feonlandes cómen tó heom, Chr. 1070; P. 205, 8.\][/m]
fen-lic
	[m1][b]fen-lic[/b]. [i]Add: miry, muddy, dirty:--[/i]Ðá swýn ðá deóflu gecuron for dǽre fúlnysse fenlices adelan, Hml. Th. ii. 380, 8. Se Hǽlend hí ([i]the disciples[/i]) áðwóh fram fenlicere fúlnysse ([i]from muddy impurity[/i]), 242, 30.[/m]
fen-minte
	[m1][b]fen-minte[/b]. [i]Add:--[/i]Fenminte [i]mentrati,[/i] Wrt. Voc. ii. 59, 37.[/m]
fennig
	[m1][b]fennig[/b]. [i]Add:--[/i]On wege fennigum lǽdan oððe gán teónan hefige getácnað, Lch. iii. 212, 7. [i]Cenosas[/i] þá fennigan meras, i. [i]paludes paludosas vel[/i] adelihtan, fúlan [i]lutosas, fetidas, immundas,[/i] Wrt. Voc. ii. 130, 67. Fennegan [i]stagnosa,[/i] An. Ox. 36, 13.[/m]
fen-þæc
	[m1][b]fen-þæc[/b] es; [i]n. Thatch consisting of reeds taken from a fen:--[/i]Mið ðǽm fenðacum [i]palustria arundine[/i] (v. Bd. 1, 19: Consumptis domibus quae palustri harundine tegebantur), Txts. 181, 70.[/m]
fen-ýce
	[m1][b]fen-ýce[/b]. [i]Substitute:[/i] [b]fen-ýce, -úce,[/b] an; [i]f. A snail[/i] (?), [i]tortoise[/i] (?):--Fænúcæ [i]testudo[/i] (cf. [i]limax[/i] snægl, [i]testudo[/i] gehúsed snægl, Wrt. Voc. i. 24, 5; [i]lumbricus[/i] rénwyrm, [i]chelio, testudo[/i] sǽsnǽl, 32), Txts. 100, 997. Mé is snægl swiftra, snelra, regnwyrm, and fenýce fóre hreðre [i]lumbricus et limax et tarda testudo palustris me vincunt certamine currus[/i] (Ald. 272, 2), Rä. 41, 70.[/m]
feógan
	[m1][b]feógan[/b]. [i]Add:--[/i]Hé óðerue fiáð &l-bar; hateþ [i]unum odio habebit,[/i] Mt. R. 6, 24. Ne mæg midengeord gifióge iówih, mec fiáð ([i]odit[/i]), Jn. R. 7, 7. Geféð ða (oðða ?) fiáð (gefiið, L.), 15, 19. Sé ðe mec fiáð and fæder mínne fiáð, 23: Ps. Srt. 10, 6. Ðá ðe ðé fígað [i]qui te oderunt,[/i] 20, 9: 33, 22. Ic fióde [i]odivi,[/i] 25, 5. Ðú fédest [i]odisti,[/i] 5, 7. Fiéde [i]odivit,[/i] 35, 5. Feódon hine þá hǽþnan, Shrn. 125, 9. Fiáð yfel [i]odite malum,[/i] Ps. Srt. 96, 10. Dóeþ wæl þǽm þe eówic hateþ &l-bar; fiégæ, Mt. R. 5, 44. Fígende hine [i]odientes eum,[/i] Ps. Srt. 88, 24. Þá fígendan mé, 17, 41. Fígendra [i]odientium,[/i] 105, 10. Of ðǽm fígendum mec, 68, 15. v. ge-feógan.[/m]
feógaþ
	[m1][b]feógaþ[/b] [i]hatred:--[/i]Fiégaþ hæbbende [i]odio habebunt,[/i] Mt. R. 24, 10. \[Cf. [i]Goth.[/i] fi(j)aþwa.\][/m]
feógaþ
	[m1][b]feógaþ[/b]; [i]prs. pl.[/i] ([i]we[/i]) [i]rejoice.[/i] v. feón: [b]feó-gýtsung.[/b] v. feoh-gítsung.[/m]
feoh
	[m1][b]feoh[/b].. [i]Add:[/i] [b]I.[/b] [i]cattle, tame beasts[/i] as opposed to wild:--Fugel oððe fisc on sǽ, oððe on eorðan neát, feldgangende feoh bútan snyttro, oððe wildra deóra þæt grimmeste, Seel. 81. Inc is hálig feoh and wilde deór on geweald geseald, Gen. 201: 1517. Feoh and fuglas, 1299. Feld mid þý feó oferbrǽded, Bl. H. 199, 3. [b]II.[/b] [i]property, wealth, money.[/i] (1) in a general sense:--Is betere þæt feoh þætte nǽfre losian ne mæg, þonne &thorn-bar; þe mæg and sceal, Bt. 11, 2; F. 34, 18: 13; F. 38, 18, 20. Hweþer micel feoh oððe weorþscipe oððe eall þes andwearda wela mæge ǽnigne mon dón swá gesǽline, 26, 1; F. 90, 12: Wand. 108. Ne sceal hé beón tó georn deádra manna feós, Bl. H. 43, 13: Ors. 1, 1; S. 20, 27-21, 4. For feós lufon, Bl. H. 63, 7, 8. Godes feós ðeófð [i]sacrilegium,[/i] Wrt. Voc. i. 20, 31. Sel mé dǽl fǽes (feás, R.) and dǽlde ðǽm &thorn-bar; feh [i]da mihi portionem substantiae et diuisit substantiam,[/i] Lk. L. 15, 12, 13. Gif ðú þisses mannes feá (cf. góde, 3, [i]and:[/i] Hé his hrægle onféng, 280, 21) ne onfénge, Bd. 3, 19; Sch. 281, 8. Gif hié feoh (fioh, [i]v. l.[/i]) habbað and his him oftióð [i]si quas haberent pecunias absconderent,[/i] Past. 377, 2. For ðý hí wilniaþ anwealdes þe hié woldon ormǽte feoh gegaderian [i]potentiam pecuniae causa petunt,[/i] Bt. 24, 2; F. 82, 17. Heó forsalde all feh ([i]substantiam[/i]) hire, Lk. R. L. 8, 43. (1 a) of an article of property:--Gif hé ([i]the slain slave[/i]) ánne dæg lyfað ofer þæt, hé ([i]the owner[/i]) bið unscildig, for þám hit ys his feoh ([i]pecunia[/i]), Ex. 21, 21: Ll. Th. i. 48, 15. Ǽlcere synne ǽrre ys gýtsung and lufu feóna ([i]pecuniarum[/i]) Scint. 112, 2. (1 b) of valuable property, [i]riches, treasure, an article[/i] or [i]material of value:--[/i]Wela, hord, feoh [i]gazofilacium[/i] (cf. in Temples feh [i]in corbanan,[/i] Mt. R. 27, 6), Wrt. Voc. ii. 74, 24. &THORN-bar; is &thorn-bar; eallra deórweorþeste feoh [i]pretiosissimum divitiarum genus est,[/i] Bt. 20; F. 72, 26. Mið golde and mið gimmum ǽc mið suulfre ofergylded, fáconleás feh, Jn. p. 188, 5. Deórwyrþe feoh [i]opes,[/i] Bt. 20; F. 72, 23. Gehlódon him tó húðe hordwearda gestreón, feá and freós, Dan. 66. ¶ licgende feoh [i]gold and silver, treasure, money:--[/i]Þæt hié bewisten eal þæt licgende feoh under ánum hrófe þæt hié begeáton oþþe on gafole oþþe on hergiunga, Ors. 2, 4; S. 72, 4. Þǽr hé geáscade þæt Geoweorþan goldhord wæs, and þá burgleóde him ágeáfon eall &thorn-bar; licgende feoh &thorn-bar; þær binnan wæs, 5, 7; S. 230, 6. Hié sealdon Demostanase licgende feoh [i]Demosthenes auro corruptus,[/i] 3, 9; S. 124, 1. (2) property dealt with in business transactions:--Gehýred feoh [i]locatio,[/i] Wrt. Voc. i. 20, 60. Behýred feoh, ii. 54, 3: [i]conductio,[/i] 135, 70. Geléned feoh [i]vel[/i] on borh geseald [i]res credita,[/i] i. 20, 70. Álǽned feoh [i]pignus,[/i] gylden wed [i]vel[/i] feoh [i]arra,[/i] forweddad feoh [i]fiducia,[/i] 21, 5-8. (3) [i]price paid.[/i] v. sellan; [b]IV[/b]:--Feh blódes hit is [i]praetium sanguinis est,[/i] Mt. L. 27, 6. Mid hú micelan feó woldest þú þá habban geboht &thorn-bar; . . ., Bt. 20; F. 72, 19, 21. Sume hí gebycgaþ hlísan mid heora ágnum deáþe, for þǽm hí wénaþ &thorn-bar; hí næbben nán óþer fioh ðæs hlísan wyrþe búton hiora ágnum fiore [i]nonnulli venerandum nomen gloriosae pretio mortis emerunt,[/i] 39, 11; F. 228, 29. (4) property given as wages, bribe (v. feoh-fang) or gift:--Ðý lǽs hié for ðǽm gedále ðæs feós wilnigen ðisses lǽnan lífes [i]ne ex impenso munere transitoriam laudem quaerant,[/i] Past. 323, 12. Se yfela déma onféhð medmycclum feó and onwendeþ þone rihtan dóm for þæs feós lufon, Bl. H. 61, 31: 43, 10. Hié feoh sealdon þǽm weardum [i]they bribed the keepers,[/i] 177, 28. &THORN-bar; feoh þe mon ðám ferdmonnum sellan sceolde, Bt. 27, 4; F. 100, 14. (5) ([i]coined[/i]) [i]metal, coin.[/i] v. sleán; [b]II a[/b]:--Feoh [i]pecunia[/i] vel [i]nummus,[/i] Wrt. Voc. i. 83, 11. Fífténe scillingas clǽnes feós, Cht. Th. 168, 16. Mid uncre claene feó, ðæt wæs mid clǽne golde, Txts. 175, 5. Hwanon þú þus eald feoh geméttest, and þus ealde penegas hider bróhtest, Hml. S. 23, 587. Swíðe eald feoh þe man on fyrndagum slóh, 614. Hwæt begytst þú of þínum cræfte? Scrúd and feoh ([i]pecuniam[/i]), Coll. M. 23, 5. Feóna [i]sestertiorum,[/i] Germ. 395, 76. v. ælmes-, fæderen-, forfang-, lǽce-, land-, meld-, Róm-, scrúd-, þífe-, wudu-feoh.[/m]
feohan
	[m1][b]feohan[/b]. [i]Dele, and see[/i] feón: [b]feoh-behát.[/b] v. feoh-gehát. @bt_d0211[/m]
feoh-bígenga
	[m1][b]feoh-bígenga[/b], an; [i]m. A herdsman:--[/i]For þon þe ic wǽre his ceápes heorde and wǽre his \[f\]eohbígenga ([i]gregarius[/i]), Nar. 18, 27.[/m]
feoh-fang
	[m1][b]feoh-fang[/b]. [i]Substitute:[/i] (1) [i]taking money[/i] as a bribe. v. feoh; [b]II.[/b] 4:--Sé þe undóm gedéme for feohfange (-fancge, [i]v. l.[/i]), beó hé wið þone cyningc .cxx. sci&l-bar;&l-bar;. scyldig, Ll. Th. i. 384, 10. (2) [i]the fine inflicted for bribery, the right to receive such fines:--[/i]Huic libertati concedo additamentum, in qua nomina consuetudinum Anglice praecepi ponere . . . fyhfænge, Cht. Th. 411, 31.[/m]
feoh-gafol
	[m1][b]feoh-gafol[/b]. [i]Add:--[/i]Ne higion hí on feohgafole [i]usuris nequaquam incumbant,[/i] Nap. 21.[/m]
feoh-gehát
	[m1][b]feoh-gehát[/b], es; [i]n. A promise of money:--[/i]Cantware him feoh gehéton (behéton, [i]v. l.[/i]). . . and under þám feohgeháte (-beháte, [i]v. l.[/i]) se here hiene úp bestæl, Chr. 865; P. 68, 10.[/m]
feoh-georn
	[m1][b]feoh-georn[/b]. [i]Add:--[/i]Leófan men, beorgað eów wið deófles lára . . . ne beón gé tó feohgeorne, Wlfst. 40, 17 note. Bisceopum gebyreð &thorn-bar; hí ne beón tó feohgeorne æt hádunge, ne æt hálgunge, ne æt synbóte, ne on ǽnige wísan on unriht ne strýnan, Ll. Th. ii. 316, 31.[/m]
feohgeorn-ness
	[m1][b]feohgeorn-ness[/b], -gyrness, e; [i]f. Covetousness:--[/i]Ne teó ic N. ne for hete ne for unrihtre feohgyrnesse, Ll. Th. i. 180, 11.[/m]
feoh-geréfa
	[m1][b]feoh-geréfa[/b], an; [i]m. A steward, bailiff:--[/i]Fehgroefa (fehugeroefa, L.) [i]dispensator,[/i] Lk. R. 12, 42.[/m]
feoh-gestreón
	[m1][b]feoh-gestreón[/b]. [i]Add:--[/i]Feohgestreón [i]enteca[/i] ([i]pecunia,[/i] lxiii. n. 17), Lch, i. lix, 1. Hé forlét þá scríne his feohgestreónes [i]scrinium deseruit,[/i] Gr. D. 52, 7. Þú wéndest þæt þínra feohgestreóna ende ne gewurde, Wlfst. 260, 22. Feohgestreón [i]gazas,[/i] Wrt. Voc. ii. 42, 37.[/m]
feoh-gítsere
	[m1][b]feoh-gítsere[/b]. [i]Add: An avaricious, a covetous person:--[/i]Gehiére gé feohgiétseras (-gídseras, [i]v. l.[/i]) hwæt be eów gecweden is . . . 'Ne wyrð se gítsere nǽfre full feós' [i]cum augendis pecuniis inhiat, audiant quod scriptum est: 'Auarus non impletur pecunia,'[/i] Past. 331, 6.[/m]
feoh-gítsung
	[m1][b]feoh-gítsung[/b], e; [i]f. Avarice, covetousness, miserliness:--[/i]Monig mon déð micel fæsten and hæfð ðone hlísan ðæt hé hit dó for forhæfdnesse, and déð hit ðeáh for hneáwnesse and for feohgítsunge (-gídsunge) [i]saepe sub parsimoniae nomine se tenacia palliat,[/i] Past. 149, 6. For feohgýtsunge (feó-, feágítsunge, [i]v. ll.[/i]) forleósan [i]amore pecuniae perdere,[/i] Bd. 2, 12; Sch. 160, 12.[/m]
feoh-gód
	[m1][b]feoh-gód[/b], es; [i]n. Property consisting of cattle, cattle[/i] considered as property:--Mid .ix. sci&l-bar;&l-bar;. gebéte, and &thorn-bar; sié on cwicǽhtum, feógodum, and mon nǽnigne mon on &thorn-bar; ne selle (i. e. [i]the fine was to be paid in live-stock, but cattle only, not human beings[/i] ([i]slaves[/i])), Ll. Th. i. 73, 13. Cf. ǽht; [b]I[/b] d, ǽhte-mann.[/m]
feoh-gyrnes
	[m1][b]feoh-gyrnes[/b]. v. feohgeorn-ness: [b]feoh-gýtsung.[/b] v. feoh-gítsung: [b]feoh-hof, -hord.[/b] [i]Dele.[/i][/m]
feoh-land
	[m1][b]feoh-land[/b], es; [i]n. Pasture-land:--[/i]Hé méé geset on swýðe good feoh-land [i]in loco pascuae me collocavit,[/i] Ps. Th. 22, 1.[/m]
feoh-lufu
	[m1][b]feoh-lufu[/b], an; [i]f. Love of money:--[/i]For feohgýtsunge (feó-, [i]v. l.[/i]) and \[feoh\] lufan [i]amore pecuniae,[/i] Bd. 2, 12; Sch. 160, 13.[/m]
feoh-spéd
	[m1][b]feoh-spéd[/b], e; [i]f. Money, property; pl. riches, wealth:--[/i]Þá gebróðra áhton myccle feohspéda for worulde [i]multas pecunias in hoc mundo possederant,[/i] Gr. D. 273, 2.[/m]
feoht
	[m1][b]feoht[/b]. [i]Add:--[/i]Hé gehýrde þæs feohtes hreám, Hml. S. 25, 422. Eall úre folc mid fleáme ætwand, búton wé feówertig þe on ðám feohte stódon, 11, 74. Cynig farende tó gesettanne feht [i]rex iturus committere bellum,[/i] Lk. L. 14, 31. v. gescot-feoht.[/m]
-feoht
	[m1][b]-feoht[/b] (?) [i]joy.[/i] v. ge-feohtsumness.[/m]
feohtan
	[m1][b]feohtan[/b]. [i]Add:--[/i]Þú simle fihtest wið manna cyn, Bl. H. 241, 4. Hió self fieht (fiht, [i]v. l.[/i]) wið hié selfe, Past. 277, 25. Hér fegtaþ Títus end Giáþéasu, Txts. 127, 3. Feaht (feht, fæht, [i]v. ll.[/i]) him on seó hǽþene ðeód Myrcna [i]inpugnatus ab pagana gente Merciorum,[/i] Bd. 3, 14; Sch. 252, 16. Cwóman hié tó þon &thorn-bar; hié on ðá úre wíc feohtan (woldon ?) ([i]ad expugnanda castra[/i]), Nar. 21, 21. Mon alne deg fehtende ([i]bellans[/i]), Ps. Srt. 55, 2.[/m]
feohte
	[m1][b]feohte[/b]. [i]Add:--[/i]Þá wæs feohte (fohte, MS.) néh, tír æt getohte, By. 103. Æt feohtan [i]in battle,[/i] Gen. 2116. Þæt ðú tó fyrenlíce feohtan sóhtest, . . . óðres monnes wígrǽdenne, Vald. 1, 20, 18. Þú gúðe findest, frécne feohtan, An. 1352.[/m]
feohtend
	[m1][b]feohtend[/b], es; [i]m. A man of war, warrior, fighter:--[/i]Feohtend [i]bellicosus, gladiator,[/i] An. Ox. 3805. Ealle feohtendras [i]cuncti bellatores,[/i] Jos. 6, 3. v. wiþ-, wiþer-feohtend.[/m]
feoht-gegirela
	[m1][b]feoht-gegirela[/b], an; [i]m. An article of warlike apparel:--[/i]Feoht-gegyrelan [i]falarica,[/i] Wrt. Voc. ii. 33, 46.[/m]
feól
	[m1][b]feól[/b]. [i]Add:[/i] fiil, fél, e: feóle, an:--Fiil [i]lima,[/i] An. Ox. 53, 34: Wrt. Voc. ii. 113, 7. Feól, 78, 28: 49, 75: i. 287, 2: An. Ox. 1769. Feole, Wrt. Voc. i. 86, 17. Byð fremedre feóle þwyrnysse [i]erit aliene lima prauitatis,[/i] Scint. 150, 5. Sum heora mid feólan feólode ábútan, Hml. S. 32, 203. Þæt him féla láf ([i]weapons[/i]) frécne ne meahton scúrheard sceððan, B. 1032. \[[i]O. L. Ger.[/i] fíla.\][/m]
feó-laga
	[m1][b]feó-laga[/b], an; [i]m. A fellow, colleague, partner:--[/i]Án marc goldes míne félage . . . on his félowes witnesse, Cht. Th. 573, 15, 21. Þá cyningas ([i]Edmund and Cnut[/i]) wurdon feólagan and wedbróðra (heora freóndscipe gefæstnodan, [i]v. l.[/i]) . . . and féng þá Eádmund cyng tó Westsexan and Cnut tó þám norðdǽle, Chr. 1016; P. 152, 26. [i]Icel.[/i] fé-lagi [i]a fellow, partner.[/i]\][/m]
feólag-scipe
	[m1][b]feólag-scipe[/b], es; [i]m. Fellowship, partnership:--[/i]Ic wille þat mín and Ulfketels félageschipe stonde . . . and Ulfketel hauið leyd þerwith four marc, Cht. Th. 573, 25. Gif Eádwyne mín ém wille helden se félageshipe mid mé and mín ém Uulfríc ymbe þat lond at Meþeltúne, 582, 24. \[[i]Icel.[/i] félag-skapr.\][/m]
feolan
	[m1][b]feolan[/b]. [i]l.[/i] feólan, [i]take here passages under[/i] felgan, [i]and add: p.[/i] fealh, feal(l), [i]pl.[/i] fulgon, fúlon [i]To make one's way, press[/i] to or from a place, [i]get[/i] (lit. or fig.):--Nú mé fealh on móde [i]it has come into my mind,[/i] Gr. D. 17, 32. Hé hét rǽdan oð ðæt hé fulge on slǽpe [i]he bade them read till he could get to sleep,[/i] Hml. A. 98, 211. Swá swýðe swá hí ǽr þám folce þæs útfæreldes wyrndon, swá micle hý wǽron geornran þæt hí him fram fulgen ([i]that they should hasten their departure;[/i] cf. urgebant Aegyptii populum de terra exire velociter, Ex. 12, 33), Ors. 1, 7; S. 38, 20. Þæt fýr fiólan ne mæg eft æt his éðle (cf. ne mæg cuman tó his earde, Bt. 33, 4; F. 130, 32), Met. 20, 154. v. oþ-, wiþ-feólan.[/m]
feól-heard
	[m1][b]feól-heard[/b]. [i]For 'hard like a file' substitute: hardened by the file.[/i] v. [i]passages under[/i] feól, [i]and[/i] cf. fýr-heard.[/m]
feólian
	[m1][b]feólian[/b]; [i]p.[/i] ode [i]To file:--[/i]Sum heora mid feólan feólode ábútan, Hml. S. 32, 203. \[[i]O. H. Ger.[/i] fílón [i]limare: O. L. Ger.[/i] ge-fíled [i]politus.[/i]\][/m]
feó-lif
	[m1][b]feó-lif[/b]. [i]Dele.[/i][/m]
feologan
	[m1][b]feologan[/b] [i]to become many[/i] (? v. fela) or [i]to become fallow[/i] (? v. fealu):--Swá benne ne burnon ne burston, ne fundian ne feologan, Lch. ii. 352, 1.[/m]
feolufer
	[m1][b]feolufer[/b]. v. felofor: [b]feolu-ferþ.[/b] v. felo-ferþ: [b]feolu-fó.[/b] [i]l.[/i] -for, [i]and see[/i] felofor.[/m]
feón
	[m1][b]feón[/b]; [i]p.[/i] feah, [i]pl.[/i] fǽgon; [i]pp.[/i] fegen, fægen [i]To rejoice:--[/i]Swá mycle má wé feógað on ðám tóweardan lífe, An. Ox. 1118 note. Þý lǽs on &thorn-bar; fǽgon &thorn-bar; ic swá lytle hwíle lifgean móste, Nar. 32, 20. v. fægen, feowung, ge-feón.[/m]
feón
	[m1][b]feón[/b] [i]to gain.[/i] v. be-, ge-feón.[/m]
feónd
	[m1][b]feónd[/b]. [i]Add:[/i] (1) [i]an enemy, foe:--[/i]Fram stemne fýndes [i]a voce inimici,[/i] Ps. L. 54, 4. 'For ðínum feóndum ic áswand on mínum móde, and ic hié hatode, for ðǽm hié wǽron eác míne fínd (fiénd, [i]v. l.[/i]).' Swá mon sceal Godes fiénd hatigean, Past. 353, 5-8. Feónda [i]emulorum,[/i] i. [i]inimicorum,[/i] An. Ox. 22, 42. Feóndum [i]emulis,[/i] 5367. (1 a) of things, [i]what is prejudicial:--[/i]Bewreóh hine wearme, for þon þe cile biþ þǽre ádle feónd, Lch. ii. 234, 1. (2) [i]a malevolent person[/i] (or [i]animal[/i]:--Hé ([i]Nero[/i]) wǽs witena gehwelcum láð. . . . Se feónd swá þeáh his diórlingas duguðum stépte, Met. 15, 7. Se feónd ([i]the raven; cf.[/i] hrefen . . . wælfel, El. 53) gespearn fleótende hreáw, Gen. 1447. Nelle ic þyssum fýnd leng árian, Bl. H. 179, 16. (3) [i]a hostile spirit, fiend, devil:--[/i]Wé witan &thorn-bar; þyses menniscan cynnes fýnd áblende eówre heortan, Bl. H. 151, 33. On ðá ealdon unryhtwísnesse ðæs lytegan fióndes (feóndes, [i]v. l.[/i]), Past. 233, 18. Wið ðǽm lytegan fiénd, 433, 17. Ðeów ðǽm Godes feónde (fiónde, [i]v. l.[/i]), 361, 1. Be onsægdnysse feóndum (cf. gif man deóflum onsægð, 156, 15) [i]de sacrificio daemonibus,[/i] Ll. Th. ii. 130, 20. (3 a) [i]a devil[/i] as a cause of illness. Cf. deófol-seócness:--Fiénda ádl, Lch. ii. 174, 26.[/m]
feónd-gild
	[m1][b]feónd-gild[/b], -gyld. [i]Add:[/i] (1) [i]idolatry, an idolatrous practice:--[/i]Arrianus se gedwolbiscop næfde hús &thorn-bar; hé mihte his feóndgyldes symbelnesse ([i]solemnia sua[/i]) inne gedón, Gr. D. 234, 11. Mið fiónd-geldum [i]tormentis,[/i] Mt. L. 4, 24. (2) [i]an idol:--[/i]Hé tóscynde þæt feóndgyld (deófol-, [i]v. l.[/i]) [i]contrivit idolum,[/i] Gr. D. 121, 24. Sum ǽren feóndgyld, 123, 24. &THORN-bar; flǽsc þe hí heora feóndgyldum onsægd hæfdon [i]immolata,[/i] 232, 15. Hé him swíþe ondréd þá feóndgyld þe in þám temple wǽron, 189, 2.[/m]
feónd-lic
	[m1][b]feónd-lic[/b]. [i]Add:[/i] (1) [i]hostile:--[/i]Feóndlic [i]emulus,[/i] Wrt. Voc. ii. 32, 12. Genumen fram ðám mannum ðæs feóndlican weredes ([i]hostilis exercitus[/i]), Bd. 4, 22; Sch. 455, 18. Seó wan þurh geleáfan wið þá feóndlican ealdras, Hml. S. 7, 10. (2) [i]diabolic, of the devil:--[/i]Feóndlices nearaþances [i]spiritalis nequitiae,[/i] An. Ox. 377. Þínne feóndlican drýcræft, Hml. S. 7, 183. Feóndlicra [i]spiritalium,[/i] An. Ox. 762: 856. Feóndlicum æfgælþum [i]superstitiosa cultura,[/i] 3933. Ðá fióndlico wógh-fulniso [i]hostiles nequitias,[/i] Rtl. 122, 16. (3) [i]devilish, outrageous:--[/i]Feón\[d\]licere [i]furibundae[/i] ([i]libidinis ferocitas[/i]), An. Ox, 4312. \[v. [i]N. E. D.[/i] fiendly: [i]O. H. Ger.[/i] fiant-líh [i]emulus: Icel.[/i] fjánd-ligr.\][/m]
feóndlíce
	[m1][b]feóndlíce[/b]. [i]Add:[/i] \[Of þan fehte þe was feondliche stor, Laym. 85.\][/m]
feónd-mann
	[m1][b]feónd-mann[/b], es; [i]m. An enemy:--[/i]Ðe fyóndmonn ([i]or?[/i] fyónd monn) ðis dyde [i]inimicus homo hoc fecit,[/i] Mt. L. 13, 28. \[[i]Icel.[/i] fjánd-maðr [i]a foeman.[/i]\][/m]
feónd-rǽden
	[m1][b]feónd-rǽden[/b]. [i]Add:--[/i]Swutele synd ðæs flǽsces weorc . . . feónd-rǽden and geflit ([i]inimicitiae, contentiones,[/i] Gal. 5, 20), Hml. S. 17, 25.[/m]
feónd-rǽs
	[m1][b]feónd-rǽs[/b]. [i]Substitute: A hostile attack, an onslaught, assault:--[/i]Ic fracoðlíce feóndrǽs gefremede . . . and reáfode beám on bearwe [i]I[/i] ([i]Eve[/i]) [i]wickedly made onslaught and despoiled the tree in the garden,[/i] Gen. 900. \[Frolle him to fusden mid his feondræse (reasde mid his feondreases, 2nd MS.), Laym. 23960.\][/m]
feónd-sceaþa
	[m1][b]feónd-sceaþa[/b]. [i]Add:[/i] \['Aris feondscaðe' . . . þe eotend up asturte, Laym. 26039.\][/m]
feónd-scipe
	[m1][b]feónd-scipe[/b]. [i]Add:--[/i]Þæs lǽþþu and feóndscipe forðweox tó þon swíðe [i]cujus ad hoc usque odium prorupit,[/i] Gr. D. 158, 27. &THORN-bar; wé wǽron @bt_d0212 ealle swá on ánum freóndscype swá on ánum feóndscype [i]that we should all be united alike in friendship and in enmity,[/i] Ll. Th. i. 234, 22. Of þǽm feóndscipe þe ús ǽr betweónum wæs &thorn-bar; hé seoðþan wæs mé freónd and eallum Gréca herige [i]factus amicus ex hoste Macedonibus,[/i] Nar. 19, 19. Brutus gecwæð ánwíg wið þone cyning ymb heora feóndscipe, Ors. 2, 3; S. 68, 16. Tówurpende ðá ǽrran feóndscipas ([i]inimicitias[/i]), Hml. Th. i. 106, 18. \[&YOGH;if on uolke feondscipe arereð betweone twom monnen, Laym. 22966. [i]O. Sax.[/i] fiund-skepi: [i]Icel.[/i] fjánd-skapr: [i]O. H. Ger.[/i] fiant-scaf; [i]f.[/i]\][/m]
feónd-seóc
	[m1][b]feónd-seóc[/b]. [i]Add:--[/i]Wiþ feóndseócum men, þonne deófol þone monnan féde oððe hine innan gewealde mid ádle, Lch. ii. 136, 24, 28. Cf. deófol-seóc.[/m]
feónd-seócnes
	[m1][b]feónd-seócnes[/b]. [i]Dele.[/i][/m]
feóndulf?
	[m1][b]feóndulf?[/b] [i]Substitute:[/i] [b]feónd-ulf[/b] (ulf > wulf; cf. ulf [i]in proper names,[/i] e. g. Swíð-ulf, Beorht-ulf, Eád-ulf, Beorn-ulf, Ecg-ulf, Chr. 897; P. 90, 4-9, [i]and see[/i] Kl. Nom. Stam. p. 17), es; [i]m. A felon, villain:--[/i]Feóndulf [i]furcifer, furca dignus,[/i] Germ. 396, 317. Cf. wearg.[/m]
feor
	[m1][b]feor[/b]; [i]adv. Add:[/i] [b]I.[/b] [i]at a great distance.[/i] (1) of space, (a) absolute:--Þú feorr gehogodest sæcce sécean, B. 1988. Hé wæs him feor (suíðe fearr, L., swíðe fear, R.) [i]ipse peregre fuit,[/i] Lk. 20, 9. (b) where point from which distance is measured is given, (α) in dative:--Þá foreweardas wǽron feor ðǽm fæstenne gesette, Ors. 4, 10; S. 200, 12. Swá se móna bið þǽre sunnan fyrr, Mart. H. 44, 2. Þá se móna wæs þǽre sunnan firrest, Ors. 6, 2; S. 256, 18. (β) by adverb or with prep.:--Feor þonan, Ph. 415: B. 1805. Feor heonon, Gen. 2279: 2513: Seef. 37. Náht feor from þæs mæssepreóstes sídan, Bl. H. 43, 26. Hit is swíþe feor (swá fyrr, [i]v. l.[/i]) of uncrum wege, Bt. 40, 5; F. 240, 18. (2) of time:--Þæt wæs oft bodod feor ǽr beforan, El. 1142. (3) figuratively of alienation, avoidance, &c.:--Ðeáh seó godcunde sibb him feorr (fior, [i]v. l.[/i]) sié, Past. 363, 19. Ys heora heorte feor fram mé, Bl. H. 69, 25. Þé firina gehwylc feor ábúgeð, Cri. 56. (4) of remoteness of relationship:--Þá þe beóð feor (feorr, [i]v. l.[/i]) heora cneórisse fram him ácende [i]quae sunt ab illis longa progenie generata,[/i] Bd. 1, 27; Sch. 68, 4. (5) in deprecatory phrases:--Feor sí [i]absit,[/i] An. Ox. 5115. Ac feor (feorr, [i]v. l.[/i]) þæt lá sié, &thorn-bar; . . . [i]sed absit, ut[/i] . . . , Bd. 1, 27; Sch. 67, 19. Fearr, Mt. L. 16, 22: Rtl. 100, 37. Gif hit &thorn-bar; wǽre, swá hit feor þám sý, Hml. S. 33, 222. [b]II.[/b] [i]to a great distance.[/i] (1) of space, (a) absolute:--Fearr færende wæs [i]peregre profectus est,[/i] Mt. 21, 33. Feor (fearr, L.), Mk. R. 12, 1: 13, 34. Firr gáa [i]longius ire,[/i] Lk. L. 24, 28. Ǽrendian fyr swá nýr swá hwyder swá him mon tó tǽcð, Ll. Th. i. 432, 18. (b) where point from which distance is measured is given, (α) in dative:--Hé hwearf mondreámum feor, B. 1715. (β) with a prep.:--Nó hé wiht fram mé feor fleótan meahte, B. 542. Hé hine feor forwræc mancynne fram, 109. Of þan feán feor áworpen, Cri. 1405. (c) where direction is given:--Feor úp ofer wolcnu windan, Met. 24, 9. (d) [i]far[/i] in various directions, [i]widely:--[/i]Feor [i]longiuscule,[/i] i. [i]late,[/i] An. Ox. 3939: Wrt. Voc. ii. 50, 31. (e) with verbs of seeing:--Hí ne magon feor geseón, Ps. Th. 113, 13: 134, 16: B. 1916. Wiþ eágna miste monige men lóciað on ceald wæter, and þonne magon fyr geseón, Lch. ii. 26, 14. (f) figuratively:--Ne þú mé fram þínum bebodum feor ádrífe [i]ne repellas me a mandatis tuis,[/i] Ps. Th. 118, 10. Wé beóð suá micle fier (fierr, [i]v. l.[/i]) gewitene fram úrum æfterran mǽge, suá wé oftor áslídað on ðǽm unðeáwe, Past. 313, 16. (2) of time, [i]to a distant past:--[/i]Hé feor oft gemon wælsleahta worn [i]his thoughts go back to a time long past and he remembers many a fatal fight,[/i] Wand. 90: B. 1701. [b]III.[/b] of progressive action or condition:--Ne wæs hé nóht feor on oferhygd áhafen, Bl. H. 215, 32. Hé fór siððan firr an Grécas and gewin upp áhóf wið Athenienses [i]deinde in Athenienses impetum fecit atque arma direxit,[/i] Ors. 2, 5; S. 78, 21. [b]IV.[/b] marking separation, [i]by a great space, widely[/i] (lit. or fig.):--Hwanne besmát hine seó scyld þǽre fealasprecolnesse, þone þe swá feor from eallum monnum ádǽled wǽs?, Bl. H. 169, 5: Gen. 2322. Wé micle fier (fierr, [i]v. l.[/i]) beóð ðǽm hiéhstan ryhte áðiédde, Past. 355, 8. [b]IV a.[/b] marking inequality or unlikeness. (1) [i]far[/i] (more), [i]far[/i] (other):--Feorr on óþre wísan [i]longe aliter,[/i] Gr. D. 326, 27. Fior [i]porro[/i] (omnia fabrorum [i]porro[/i] molimina vincit, Ald. 142, 25), Wrt. Voc. ii. 89, 63. (2) as predicate with dat., [i]quite different[/i] from:--Þincþ þám ungelǽredum þæt eall &thorn-bar; andgit beó belocen on þǽre ánfealdan gerecednisse, ac hit is swíþe feor þám, Ælfc. Gen. Thw. 2, 32. 'Mé gecýð hwilc se wer wǽre' . . . Cwæð se þearfa: 'Se man wæs swíþe feorr and ungelíc þysum mannum' [i]'mihi qualis vir fuerit innotesce.' Qui ait: 'Homo ille longe fuit ab istis hominibus,'[/i] Gr. D. 79, 29. [b]V.[/b] [i]to[/i] or [i]from a distant source:--[/i]Wé áreccan ne magon þæt fædrencynn fier ówihte [i]we cannot trace the pedigree further,[/i] Cri. 248. [b]VI.[/b] where the distance is determined: (1) by accompanying adverbs or phrases:--Þá wæs hé swá feor norþ swá þá hwælhuntan firrest faraþ. Þá fór hé swá feor swá hé meahte on þám óþrum þrím dagum gesiglan, Ors. 1, 1; S. 17, 11-13. Swá feor ofdúne swá man geseón mihte feorst (fyrrest, [i]v. l.[/i]), Gr. D. 212, 24. Nú gé þus feor hider on úrne eard in becómen, By. 57. Ic wiste &thorn-bar; þú út áfaren ware, ac ic nyste hú feor, Bt. 5, 1; F. 8, 33. (2) by numerals:--Hé of þǽre ylcan stówe wæs uneáðe gefaren týn mílum feor (feorr, [i]v. l.[/i]) [i]a loco eodem vix decem millibus aberat,[/i] Gr. D. 120, 4. Þæt hé on twéntigum fótmǽlum feor funde, El. 831. [b]VII.[/b] almost with force of substantive = [i]a great distance.[/i] Cf. [b]IV.[/b] a. 2. (1) of space:--Nis þæt feor heonon þæt se mere standeð, B. 1361. (2) of time:--Hé frægn hú néh þǽre tíde wǽre þætte þá bróþor árísan sceoldon . . . Andswaredon hí: 'Nis hit feor tó þon' ([i]non longe est[/i]), Bd. 4, 24; Sch. 490, 25. Wé witon &thorn-bar; hit nis nó feor tó þon ([i]the end of the world[/i]) . . . Nis &thorn-bar; feor tó þon &thorn-bar; &thorn-bar; eác geweorþan sceal, Bl. H. 117, 29-34. Nis þéo ende feor [i]it is not far to the end for thee,[/i] Gú. 1179: 1139. Nis nú ende feor &thorn-bar; wé sceolon ætsomne súsel þrowian, Sat. 40. v. fyrr, fyr, fier, fyrrest [i]in Dict.[/i][/m]
feor
	[m1][b]feor[/b]; [i]adj. Add:--[/i]Hé fæder forlét and feorr (feor, [i]v. l.[/i]) land (feorrland? v. feor-land) sóhte [i]in longinquam regionem abiit,[/i] Gr. D. 106, 26. Hé foerde on lond unnéh &l-bar; suiðe fearr (feor, R. [i]adv.?[/i]) [i]abiit in regionem longinquam,[/i] Lk. L. 19, 12. Ðæt folc nolde geliéfan ðeáh him mon feorr lond (feorrland?) on fierste gehéte, gif him sóna ne sealde sum on neáweste sé him ðæt máre gehétt [i]neque populus promissionibus Dei in longinquum crederet, si a promissore suo non etiam e vicino aliquid percepisset,[/i] Past. 389, 33. Gehwylce men þe þǽr landleóde wǽron, ge þá nearran ge þá feorran (fyrran, [i]v. l.[/i]) [i]vicini vel longe positi ejusdem loci accolae,[/i] Gr. D. 230, 8. Munecas of feorrum stówum, Hml. S. 23 b, 29. Seó fyrre Ægyptus . . . seó ús neárre Ægyptus [i]Aegyptus superior . . . Aegyptus inferior,[/i] Ors. 1, 1; S. 14, 1. Hé sceolde faran tó þǽre fyrran India, Hml. S. 36, 256. In ðone firran [i]in citeriorem[/i] ([i]alvei marginem[/i]), Wrt. Voc. ii. 82, 82. \[[i]O. Frs.[/i] ferr, firr: [i]O. Sax.[/i] ferr: [i]O. H. Ger.[/i] ferr(i).\] v. firra, fyrra [i]in Dict.;[/i] feor-nes.[/m]
feoran
	[m1][b]feoran[/b]. [i]Dele.[/i][/m]
feorh
	[m1][b]feorh[/b]. [i]Add:--[/i]Ic cweþe tó eów &thorn-bar; gé ne sorgige eówrum fere ([i]animae[/i]) hwæt gé etan . . . ah nis máre &thorn-bar; ferh ([i]anima[/i]) þonne se mete?, Mt. R. 6, 25. On earfoþum þǽr wé úres feores ne wénaþ, Bl. H. 51, 28. Nán óþer fioh ðæs hlísan wyrþe búton hiora ágnum fiore, Bt. 39, 11; F. 230, 1. On þám teóþan mónþe &thorn-bar; wíf ne gedígð hyre feore ([i]will not escape with life[/i]), gif &thorn-bar; bearn ácenned ne biþ, Lch. iii. 146, 22. Ǽlc crísten mann sceolde be his ágenum feore ([i]under pain of death[/i]) þám Hǽlende wiðsacan, Hml. S. 11, 6. Ðæt hié hié selfe tó feore ne gewundigen [i]ac vulnere mortali se feriunt,[/i] Past. 365, 11. Grame tó feore, Hml. S. 7, 242. Tó feore áfyrht, Hml. Th. i. 384, 7. Þæt wíf beswác Naboð tó his feore, 488, 6. &THORN-bar ;wé mótan tó wídan feore his onsýne sceáwian, Bl. H. 103, 29. Á tó wídan feore sý úrum Drihtne lof, 65, 24. Manig man his feorh for cyle gesealde [i]many a man died of cold,[/i] 213, 32. Uneáðe ic mihte begytan æt Gode &thorn-bar; mé wǽron befæste of þǽre stówe þá feorh þára gebróðra [i]vix obtinere potui, ut mihi ex hoc loco animae concederentur,[/i] Gr. D. 140, 29. v. mid-feorh.[/m]
feorh-ádl
	[m1][b]feorh-ádl[/b]. [i]Add: the last illness:--[/i]Hit ([i]an unborn child[/i]) in þám magan wyrð tó feorhádle, oftost on Tíwesniht, Lch. iii. 146, 23. Full oft þá sweltendan men on heora feorhádle secgað beforan fela þinga swá hit æfter ágǽþ [i]plerumque morientes multa praedicunt,[/i] Gr. D. 296, 21. Hé læg on his feorhádle and hit wæs swíðe neáh hís lífes ænde [i]ad extreme, vitae veniens,[/i] 314, 3.[/m]
feorh-bana
	[m1][b]feorh-bana[/b]. [i]Add:--[/i]Feorhbona [i]carnifex, interfector,[/i] Wrt. Voc. ii. 128, 75. Feorhbanena [i]carnificium,[/i] i. [i]interfectorum,[/i] An. Ox. 2356.[/m]
feorh-cwalu
	[m1][b]feorh-cwalu[/b]. [i]Add:--[/i]Ferhqualu [i]internicies,[/i] Wrt. Voc. ii. 48, 39. \[[i]O. Sax.[/i] ferah-quala [i]violent death.[/i]\][/m]
feorh-fægen
	[m1][b]feorh-fægen[/b]; [i]adj. Glad to live:--[/i]Ðá hí ðus hí sylfe earhlíce betealdon, þá hét se cásere hí faran swá hwider swá hí woldon, and hí feorhfægene him fram sóna ðanon eódon, Hml. S. 23, 309.[/m]
feorh-gifa
	[m1][b]feorh-gifa[/b]. [i]Add:[/i] \[Cf. [i]Icel.[/i] fjör-gjafi [i]one who saves another's life.[/i]\][/m]
feorh-hama
	[m1][b]feorh-hama[/b], an; [i]m. Some part of the body:--[/i]Seó útre wamb [i]venter,[/i] fearhhama [i]cauliculus,[/i] cwið [i]vel[/i] cildhama [i]matrix,[/i] Wrt. Voc. i. 45, 22.[/m]
feorh-hyrde
	[m1][b]feorh-hyrde[/b], [i]l.[/i] [b]-hirde,[/b] [i]and add:--[/i]Se cyning wile his treówe and his gehát wið ðé gehealdon, and þé feorhhyrde beón, Bd. 2, 12; Sch. 159, 23.[/m]
feorh-lást
	[m1][b]feorh-lást[/b] [i]a step stained by one's life-blood[/i](?):--Hé fǽge and geflýmed feorhlástas bær [i]he[/i] ([i]Grendel[/i]) [i]death-doomed and fleeing dyed the earth with his life-blood,[/i] B. 846.[/m]
feorh-leán
	[m1][b]feorh-leán[/b]. [i]Substitute: Recompense for life saved:--[/i]Se yldra cyning wearð yrfeweard ingefolca . . . Woldon hié ([i]the Egyptians[/i]) þæt feorhleán ([i]what was due in consequence of the saving of life effected by Joseph when famine threatened, the reward for life saved[/i]) fácne gyldan, Ex. 141-150. \[Compare this passage with Gen. 47, 20-25: Emit Joseph omnen terram Aegypti, subjecitque eam Pharaoni . . . Dixit Joseph ad populos: 'En et vos et terram vestram Pharao possidet' . . . Qui responderunt: 'Salus nostra in manu tua est.'\][/m]
feorh-lege
	[m1][b]feorh-lege[/b]. [i]Substitute:[/i] [b]feorh-lege,[/b] es; [i]m. Life-laying[/i] \[cf. lecgan; [b]II.[/b] [i]to slay[/i]\], [i]death:--[/i]Hú wolde þæt geweorðan þæt on þone hálgan handa sendan tó feorhlege fæderas ússe [i]how should that come to pass that our fathers should lay hands on the holy one to the end that they might slay him,[/i] El. 458. Ic þanc wuldurcyninge secge þæs þe ic móste mínum leódum ǽr swyltdæge swylc gestrýnan. Nú ic on máðma hord mínne @bt_d0213 bebohte fróde feorhlege [i]I to the king of glory give thanks that I might for my people ere the day of death so much gain. Now a hoard of treasures have I prudently got as the price of my death,[/i] B. 2800. \[Cf. [i]Icel.[/i] fjör-lag [i]death[/i] (poet.).\][/m]
feorh-ner, -nere
	[m1][b]feorh-ner, -nere[/b], es; [i]n. Substitute:[/i] [b]feorh-neru,[/b] e; [i]f., and add:--[/i]&THORN-bar; hié oncnáwan mihton hwá him tó hǽle and tó helpe and tó feorhnere on þás world ástág, Bl. H. 105, 32. Tó hwon féddest þú þé ǽnne of þǽm þe ic inc bám gesceóp tó welan and tó wiste and tó feorhrere?, Wlfst. 259, 17. Cf. ealdor-neru.[/m]
feorh-seóc
	[m1][b]feorh-seóc[/b]. [i]Add:[/i] \[[i]Icel.[/i] fjör-sjúkr [i]sick unto death[/i]\]: [b]feorran.[/b] v. feorrian.[/m]
feorht, ferht
	[m1][b]feorht, ferht[/b]; [i]adj. Honest, honourable:--[/i]Ferht (ferth, fert) [i]probus,[/i] Txts. 89, 1639. \[[i]O. Sax.[/i] feraht.\][/m]
feorht-lic
	[m1][b]feorht-lic[/b]; [i]adj. Honourable, just.[/i] \[Cf. [i]O. Sax.[/i] fer\[a\]htlíko [i]honourably, equitably.[/i]\] v. ferht-lic [i]in Dict.[/i][/m]
feor-land, -lond
	[m1][b]feor-land, -lond[/b]. [i]Add to[/i] feor-lond:--Geácsode se foresprecena wræcca on feorlandum þæs hálgan weres forðfóre, Guth. 94, 2. \[Se gingre sune ferde wræclice on feorlanden ([i]in regionem longinquam[/i]), Lk. 15, 13. Cf. [i]N. E. D.[/i] far-land; [i]adj.[/i]\] v. feor; [i]adj.[/i][/m]
feorlen
	[m1][b]feorlen[/b]; [i]adj. sb.[/i] v. firlen.[/m]
feorm
	[m1][b]feorm[/b]. [i]Add:[/i] [b]I.[/b] [i]provisions, stores:--[/i]Ðrítig ombra aláð, and ðreó hund hláfa . . . feówer weðras . . . sex gósfuglas . . . ðrítig leapera . . . sester fulne saltes . . . and hió forgifeð fífténe pund for ðý ðe mon ðás feorme ðý soel gelǽste, C. D. i. 312, 5-18. [b]I a.[/b] [i]dead stock[/i] in contrast with live stock:--Þú sweltan scealt mid feó and mid feorme [i]morte morieris tu et omnia quae tua sunt[/i] (Gen. 20, 7), Gen. 2659. Hit ([i]land[/i]) becwæð sé þe hit áhte swá swá hit his yldran mid feó and mid feore (feorme?) rihte begeáton, Ll. Th. i. 184, 2. &THORN-bar; hé áðer oþþe feó oþþe feorme (freme, [i]v. l.[/i]) þá wyrse sý [i]that he be injured in respect to anything that is his,[/i] 384, 24. Ǽhta lǽdan, feoh and feorme, Gen. 1650. [b]I b.[/b] [i]stores[/i] furnished to a person as his due:--Ðá nam hé his feorme on Wuldahám, and on ðám óðran wolde [i]he took the provision that was due to him in Wuldaham, and intended to do the same in the other places,[/i] C. D. vi. 127, 21. ¶ of provision due to the king. [i]Cyninges feorm, cyning-feorm[/i] (q. v.):--Þára mynsterháma hwelcne þe cyninges feorm tó belimpe, Ll. Th. i. 60, 24. Fram twám mínra ([i]Athelstan's[/i]) feorma ([i]de duabus meis nihtfirmis,[/i] Lat. vers.) ágyfe mon áne ambra meles . . ., 198, 6. Cf. trium annorum ad se ([i]Offa[/i]) pertinentes pastiones, id est, vi. convivia, C. D. i. 174, 3. Erat in illo monasterio pastus unius noctis regi . . . et pastus novem noctium accipitrariis regis, v. 159, 4. v. Sax. Engl. i. 294 sqq., ii. 58 sqq. [b]II.[/b] [i]a feast, an entertainment:--[/i]Eallum ǽhtemannum gebyreð Midwintres feorm and Eástorfeorm, Ll. Th. i. 436, 33. Feorma (farma, L.) giworden wæs [i]cena facta,[/i] Jn. R. 13, 2. Tíd farmes [i]hora caenae,[/i] Lk. L. 14, 17. Tó feorme [i]ad agapem,[/i] An. Ox. 4834. Æt ánre feorme [i]convivio,[/i] Ors. 237, 4. Aman unþances cóm tó þǽre cwéne feorme, Hml. A. 99, 247. Árás from ðǽr farma (feorme, R.) [i]surgit a cena,[/i] Jn. L. 13, 4. Færma, 21, 20. Ðonne ðú feorme (forme, [i]v. l.[/i]) gierwe on ælmessan [i]cum facis convivium,[/i] Past. 323, 22. Hié þá miclan feorme þigedon Crístes þonces þe hié ǽr þigedon æt hiora diófolgildum deófla þonces [i]magnificis ludis hic natalis annus a Christiano imperatore celebratus est,[/i] Ors. 6, 21; S. 272, 22. Man þǽre sunnan feorme worhte, Hml. Th. ii. 494, 6. Feorme [i]prandium,[/i] Mt. 22, 4. Fearme [i]cenam,[/i] Mk. R. 6, 21. Farma [i]convivium,[/i] Lk. L. 5, 29. Ðá færmo [i]nubtiae,[/i] Mt. L. 22, 10. Hǽmdo &l-bar; feorme (færmo, L.), Jn. R. 2, 1. Ðára farmana [i]nubtiarum,[/i] Jn. p. 1, 9. Farma, p. 3, 12. Æt feormum (farmum, L.) [i]in cenis,[/i] Mk. R. 12, 39. [b]III.[/b] [i]furnishing with food, entertainment.[/i] v. flýman feorm [i]in Dict.[/i] v. cum-, dæg-, gift-, niht-feorm.[/m]
feormend
	[m1][b]feormend[/b], es; [i]m. An entertainer:--[/i]Sum sceal on féðe on feorwegas nýde gongan and his nest beran . . . áh hé feormendra lyt lifgendra, Vy. 30. v. feormian [i]to entertain.[/i][/m]
feormend
	[m1][b]feormend[/b], es; [i]m. A furbisher.[/i] v. feormynd [i]in Dict.,[/i] and feormian [i]to cleanse.[/i][/m]
feorm-fultum
	[m1][b]feorm-fultum[/b] [i]aid towards obtaining provisions;[/i] firme adjutorium, Ll. Th. i. 412, 22 (Lat. vers.):--Geselle hé cc. peninga éghwylce gére tó Ceortesége tó feormfultume, Cht. Th. 481, 34. Hér stent ðá forwarde ðé Æþeríc worhte . . . &THORN-bar; is iii sceppe mealtes . . . Leófstán abbod dóð tó þis feormfultum, án sceppe malt . . ., Nap. 55, 32.[/m]
feormian
	[m1][b]feormian[/b]. [i]Dele[/i] [b]II,[/b] [i]take[/i] [b]III[/b] [i]separately, and add:[/i] [b]I.[/b] [i]to maintain, foster:--[/i]Feormat, broedeth [i]fovet,[/i] Wrt. Voc. ii. 108, 79. Brédeþ, feormaþ [i]fovit,[/i] 35, 74. Feormeþ [i]fomet,[/i] 150, 8. Brond . . . fealo líg feormað [i]flammam parturit ipse calor,[/i] Ph. 218. Fúl náwár friðian ne feormian, Ll. Th. i. 162, 26. [b]II.[/b] [i]to entertain[/i] a guest:--Gif man cuman feormæð .iii. niht an his ágenum háme, Ll. Th. i. 32, 16. Hé ongæt hwæne hé sylfa feormode (underféng, [i]v. l.[/i]) [i]quem ipse susceperit agnovit,[/i] Gr. D. 75, 29. Cuma ic wæs and gé feormadun mec [i]hospes eram et collegistis me,[/i] Mt. R. 25, 36. &THORN-bar; ne geweorðe &thorn-bar; hine man læng feormige, Ll. Th. i. 38, 14. [b]III.[/b] [i]to harbour[/i] a criminal, fugitive:--Be ðon ðe cierlisc man fliéman feormige, Ll. Th. i. 120, 16: 210, 12: 224, 5: 248, 8. Sé þe þeóf dearnunga feormige, 228, 21. Lóc hwá þone flýman féde oþþe feormige, 382, 21. Gif hwá þæne friðleásan man healde oþþe feormige, 384, 8. [b]IV.[/b] [i]to maintain[/i] a dependent, servant, [i]take[/i] a person as a servant:--Gif mon wille of boldgetale in óðer boldgetæl hláford sécan. . . . Gif hé hit bútan þæs ealdormonnes gewitnisse dó, geselle sé þe hine tó men feormie .cxx. sci&l-bar;&l-bar;. tó wíte, Ll. Th. i. 86, 5. Gif hwylc landleás man folgode on óðre scíre and eft his mágas geséce, &thorn-bar; hé hine on þá gerád feormige, &thorn-bar; hé hine tó folcryhte gelǽde, 204, 7. [b]V.[/b] [i]to supply with food[/i] as an obligation:--Ic wille &thorn-bar; Æffe feormige of þǽm þrím dǽlum æt Ingepenne þá Godes þeówas æt Cynetanbyrig þrié dagas on twelf mónþum, Cht. Th. 497, 8, 19: 496, 1. [b]V a.[/b] where the obligation is to the lord:--On sumon landum se geneát sceal hláford feormian, Ll. Th. i. 432, 14. [b]VI.[/b] [i]to feast:--[/i]Feormode se ealdorman his heáhþegnas [i]fecit cenam servis suis,[/i] Hml. A. 111, 282. Balthasar feormode ealle his witan [i]Baltassar fecit grande convivium optimatibus suis,[/i] Hml. Th. ii. 434, 29. v. swíþ-feormende.[/m]
feormian
	[m1][b]feormian[/b] [i]to cleanse. Add:[/i] (1) [i]to clean[/i] a place:--Sé þe on Sunnan-dæge his hús feormað, Wlfst. 212, 26. Flór feormian, Angl. ix. 262, 23. (2) [i]to cleanse[/i] material:--Lege tó þǽre wunde, ðonne yt heó and fæormað, gyf þǽr hwæt horwes on sý, Lch. i. 100, 3. Hwítlas on sǽ wacsan and feormian, Bd. 4, 31; Sch. 540, 12. Tó feormianne (geclǽnsian, [i]v. l.[/i]), sumne dǽl hwǽtes, Gr. D. 97, 2. (3) [i]to furbish, polish[/i] a weapon, vessel:--Seó hálige clǽnnes þæt sweord feormað ([i]purificat[/i]), Gl. Prud. 15. Hé mec ([i]a lance[/i]) fægre feormað, Rä. 72, 18. Fe(o)r(mie) wǽge, B. 2253. \[v. [i]N. E. D.[/i] farm.\] v. un-feormigende.[/m]
-feormness
	[m1][b]-feormness[/b]. v. or-feormness: [b]feorm-riht.[/b] [i]Dele.[/i][/m]
feormung; I
	[m1][b]feormung; I[/b]. [i]Add:--[/i]Seó feormung (underfangennys, [i]v. l., susceptio;[/i] cf. sum man hine laðode &thorn-bar; hé sǽte mid him in his húse æt þám glédan, 75, 17) næs ná bútan scylde, Gr. D. 76, 22. v. feormian [i]to entertain.[/i][/m]
feormung; II
	[m1][b]feormung; II[/b]. [i]Add:--[/i]Feormunga [i]purgamenta,[/i] An. Ox. 609.[/m]
feorran
	[m1][b]feorran[/b]; [i]adv. Add:[/i] [b]I.[/b] of space (lit. or fig.), (1) [i]from a distance:--[/i]Gefetadne feorran [i]arceri porro,[/i] Wrt. Voc. ii. 92, 35. Sume cumað swíðe feorran and habbað swíðe længe weig, Solil. H. 44, 5. Sume hí cómon feorran (fearre, L., feorra, R. [i]de longe[/i]), Mk. 8, 3. Þá wíf wǽron feorran (fearra, L. R.) behealdende [i]erant mulieres de longe aspicientes,[/i] 15, 40. Fearra, Rtl. 55, 28. (2) [i]at a distance:--[/i]Ús ðé feorran ([i]longe[/i]) wǽron, Hml. Th. i. 106, 16. Ðá stód se mánfulla feorran (fearra, R., fearra tó, L.) [i]publicanus a longe stans,[/i] Lk. 18, 13: 23, 49: 17, 12. Petrus him fyligde feorran (feorra, R., fearre, L. [i]a longe[/i]), Mk. 14, 54. Hé feorran (feorra, R., fearra, L. [i]a longe[/i]) geseah án fíctreów, 11, 13: Lk. 16, 23. [b]II.[/b] of time. (1) of a distant past:--Frumsceaft fira feorran reccan [i]to tell the origin of men from the most remote past,[/i] B. 91: 2106. (2) of a distant future:--Hé wolde feorran and lange ǽr cýðan his ðrowunge, Hml. Th. i. 152, 29. Fela wítegan bodedon Drihten tóweardne, sume feorran, sume neán, 358, 7. Hé fela þing feorran wiste ǽr þan þe hit gewurde, Hml. S. 31, 1009. \[v. [i]N. E. D.[/i] ferren. [i]O. Sax.[/i] ferran: [i]O. H. Ger.[/i] ferron.\] v. feorrane.[/m]
feorran
	[m1][b]feorran[/b] [i]to remove.[/i] v. firran.[/m]
feorran-cumen
	[m1][b]feorran-cumen[/b]; [i]adj. Come from far, stranger:--[/i]Gif feorrancumen man oþþe fræmde búton wege gange, Ll. Th. i. 42, 23. Gif freóndleás man oþþe feorrancuman geswenced weorðe . . . Sé þe freóndleásan and feorrancumenan wyrsan dóm démeð þonne his geféran, 396, 25-29. Be feorrancumenum men bútan wege gemétton, 114, 13. Hér syndon geferede feorrancumene (feorran cumene?) Geáta leóde, B. 361. Hié fira flǽschoman feorrancumenra þégon, An. 24. Hwæt sié freóndlufu ellþeódigra uncer twéga feorrencumenra, Gen. 1836. &THORN-bar; hí ælþeódige men and feorrancumene ne tyrian, Ll. Th. i. 326, 27. Cf. feor-cumen.[/m]
feorrane
	[m1][b]feorrane[/b]; [i]adv. From a distance, from afar:--[/i]Drihten, þú angéte míne geþóhtas feorrene (-one, [i]v. l.;[/i] forrane, R. Ben. I. 29, 13) [i]intellexisti cogitationes meas a longe,[/i] R. Ben. 24, 16. Feorrane (-one, [i]v. l.[/i]) ðú meaht geseón, gif se wáh bið ðyrel, Past. 157, 17. Gehýrde ic feorran (feorranne, [i]v. l.[/i]) áne stefne clypigende, Hml. S. 23 b, 483. \[[i]O. Sax.[/i] ferrana: [i]O. H. Ger.[/i] ferrana(-o).\] v. feorran.[/m]
feorred-lic
	[m1][b]feorred-lic[/b], Lch. i. lxi, 1. [i]l.[/i] weored-lic (v. Hpt. 31, 8, 133): [b]feorren.[/b] v. feorran-cumen.[/m]
feorrian
	[m1][b]feorrian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To go far away, depart:--[/i]Fearras [i]discedit,[/i] Lk. L. R. 9, 39. Hiá fearrageð &l-bar; fléað [i]recedunt,[/i] 8, 13. Feorriað hí and fleóð [i]longe fugiunt,[/i] Nar. 35, 32: 36, 22. Ic feorude fleógende [i]elongavi fugiens,[/i] Ps. Spl. C. 54, 7. Ic feorrode symle fleónde [i]I fled always farther and farther away,[/i] Hml. S. 23 b, 510. Feorrade (fearrade, L.) from hire ðe engel [i]discessit ab illa angelus,[/i] Lk. R. 1, 38. Ðió hriófol of fearrade from him [i]lepra discessit ab illo,[/i] Lk. L. 5, 13. Feorradun (fearradon, L.) from him ðá englas, Lk. R. 2, 15. &THORN-bar;te ne fearrade [i]ne discederet,[/i] Lk. L. 4, 42. \[[i]O. H. Ger.[/i] ferrén.\] v. á-, æt-, ge-feorrian; firran.[/m]
feorrung
	[m1][b]feorrung[/b], e; [i]f. Departure, retirement, withdrawal:--[/i]Þá gebróðru fundon þone stán of þǽre stówe feor gewitenne, and for his feorrunga ([i]secessu[/i]) gewearð genóh rúm stów wyrta on tó settane, Gr. D. 49, 16.[/m]
feorsian
	[m1][b]feorsian[/b]. v. firsian.[/m]
feor-sibb
	[m1][b]feor-sibb[/b]; [i]adj. Distantly related; sbst. A distant relative:--[/i]Ne bið ná gelíc &thorn-bar; man wið swustor gehǽme and hit wǽre feorsibb, Ll. Th. i. 404, 18. Cf. neáh-sibb. @bt_d0214[/m]
feor-studu
	[m1][b]feor-studu[/b]. [i]Substitute:[/i] [b]feor-studu,[/b] -stuþu, -stud (feór-?), e, u; [i]f. A sloping beam, stay, buttress:--[/i]Ferstud [i]continuus,[/i] Txts. 108, 1110. Feurstud [i]destina[/i] (cf. seó wræðstuðu ([i]destina[/i]) þám wáge tó wreþe geseted wæs, Bd. 3, 17; Sch. 269, 22), 123, 18. Flór [i]pavimentum,[/i] feorstuþu [i]obstupum[/i] ([i]obstipum?[/i] cf. (?) [i]obstipum, oblicum,[/i] Corp. Gl. H. 84, 81: [i]obliquat[/i] fyreð, Wrt. Voc. ii. 64, 67), duru [i]valva,[/i] Wrt. Voc. i. 290, 11. Feorstuðu, ii. 64, 19.[/m]
feórþa
	[m1][b]feórþa[/b]. [i]Add:[/i] (1) ordinal:--Ðe feárða [i]quartum,[/i] Mt. p. 10, 5. Cuóm feórþe healf hund scipa, Chr. 851; P. 64, 16. Wæs xxxiii wintra and þæs feórþan dǽl þæt hé lífes wegas tácnode [i]for[/i] 33 [i]years and part of the thirty-fourth he pointed out the ways of life,[/i] Bl. H. 129, 16. Feórþe (ðiú feórða, L.) þǽre wacone [i]quarta vigilia,[/i] Mt. R. 14, 25. Ðá feárða wacan, Mk. L. R. 6, 48. Feórðe healf geár se deófles man ríxað, Wlfst. 197, 14. (1 a) genealogical:--Feórþa fæder [i]proavus,[/i] Wrt. Voc. i. 72, 22. Feórþa sunu [i]abnepos,[/i] ii. 4, 73. Feówerðe dohter [i]abneptis,[/i] i. 51, 74. v. feówerþa(-e) [i]in Dict.[/i] (1 b) in combination with another numeral:--Þý twéntigðan dæge and þý feórþan Septembris mónðes, Bd. 4, 5; Sch. 373, 19. Sé wæs feórða eác feówertigum fram Agusto [i]loco ab Augusto quadragesimo quarto,[/i] 1, 11; Sch. 30, 15. (2) fractional. v. next word:--Feórþan dǽles aldor [i]tetrarca,[/i] Wrt. Voc. ii. 74, 37. Eall moncynn and ealle nétenu ne notigað náwer neáh feórþan dǽles ðisse eorþan þæs þe men gefaran magon . . . Dó nú of ðám feórþan dǽle . . . [i]hujus in mundo regionis quarta fere portio est, . . . quae a nobis cognitis animantibus incolatur. Huic quartae si . . . subtraxeris,[/i] Bt. 18, 1; F. 62, 8-12.[/m]
feórþan-dǽl
	[m1][b]feórþan-dǽl[/b], es; [i]m. A fourth part, a fourth:--[/i]Ðes feórðling oððe feórðandǽl ðinges [i]hic quadrans,[/i] Ælf. Gr. Z. 61, 6. [i]Quadrans[/i] ys fýrðling oððe feórðandǽl; ǽlc þǽra þinga þe man mæg tódǽlan on feówer on emne se feórðandǽl byð [i]quadrans[/i] gecíged, Angl. viii. 306, 28-30. Ǽr þon þú ágefe þone nǽhstu feórþandǽl ([i]novissimum quadrantem[/i]), Mt. R. 5, 26.[/m]
feórþes fót
	[m1][b]feórþes fót[/b]. [i]Dele:[/i] [b]feórþing.[/b] v. feórþung.[/m]
feórþling
	[m1][b]feórþling[/b]. [i]Dele[/i] 'feórþung, e; [i]f. . . . example,' and last two examples, and add:--Quadrans[/i] ys fýrðling, Angl. viii. 306, 29. Oþ þæt gé cumon tó ánum feórðlincge [i]until you are brought to your last farthing,[/i] Hml. Th. i. 268, 1. Sum earm wydewe næfde ealra ǽhta búton ǽnne feórðling, ii. 106, 9. Ǽr ðan þe ðú forgelde þone endenéxtan feórðling, Hml. A. 4, 100. Syx tída wyrcað ánne fýrðling, and feówer fýrðlingas wyrcað ánne dæg, Angl. viii. 318, 47.[/m]
feórþ-ríce
	[m1][b]feórþ-ríce[/b]. [i]Dele.[/i][/m]
feórþung
	[m1][b]feórþung[/b], e; [i]f. Substitute:[/i] [b]feórþung (-ing),[/b] es; [i]m. A quarter, fourth part, farthing:--[/i]Feórþung peninges [i]quadrans,[/i] Mk. L. R. 12, 42. Feórðung [i]quadrantem,[/i] Mt. L. 5, 26. Feórðungas twoege (feórð &l-bar; án feorðungc, L.) [i]minuta duo,[/i] Lk. R. 21, 2. \[[i]Icel.[/i] fjórðungr.\][/m]
feorwe
	[m1][b]feorwe[/b]. v. mid-feorh: [b]feor-weg.[/b] [i]Add:[/i] \[[i]O. Sax.[/i] fer-weg.\]: [b]feoþer.[/b] v. fiþer.[/m]
feóung
	[m1][b]feóung[/b]. [i]Add:--[/i]Sóðfæstnysse feóung (féung, [i]v. l.[/i]) and seó lufu leásunge [i]odium ueritatis amorque mendacii,[/i] Bd. 1, 14; Sch. 38, 19: Past. 222, 2. Bið ðæt fýr onǽled ðǽre feóunga (fióunga, [i]v. l.[/i]), and sió feóung (fióung, [i]v. l.[/i]) ádwǽscð ðá sibbe, 279, 11. Ðæt geþreátude mód bið swíðe hræðe gehwierfed tó feóunga [i]correpti mens repente ad odium proruit,[/i] 166, 14. Feóunga [i]exosa,[/i] Wrt. Voc. ii. 86, 72: 31, 38. Becóm on hatunga his herges and on feóunga Rómána folces, Bl. H. 193, 2. Gé beóþ in fíunge allum monnum, Mt. R. 10, 22: Jn. L. 15, 18. Fíonge, Jn. R. 15, 25: 17, 14. Ic ondette feóndscipe and feówunge, Angl. xi. 98, 41. v. á-feóung.[/m]
feówer
	[m1][b]feówer[/b]. [i]Add:[/i] [b]I.[/b] adjectival. (1) uninflected:--Wáron feówer (feór, L.) þúsend manna, Mt. 15, 38. Bisen féwer nétna [i]similitudo quattuor animalium,[/i] p. 9, 10. Gesceapen of feówer gesceaftum, Bl. H. 35, 12. From féwer (feówre, R.) windum, Mt. L. 24, 31. Féwor streámas, p. 8, 5. Féuor dagas, Jn. L. 11, 17. Féuoer dǽlo, 19, 23. (1 a) with pronoun or indef. numeral adj.:--Sume feówer cyninges þegnas, Chr. 896; P. 89, 7. Þá feówer onwealdas þára feówer heáfedríca, Ors. 6, l; S. 252, 3. Ðá feówer hringas on ðám feówer hyrnum, Past. 171, 3. Þá lára þára feówer godspellera, Bl. H. 35, 11. Æt þissum feówer endum, 95, 13. Þá feówer (feówðer, MS.) worðias, C. D. iv. 171, 7. Þá feówer gesceafta, Bt. 39, 8; F. 224, 8. (1 b) combined with a multiple of ten:--Bituih ðǽm feóer and feórtigum and hund' ðúsenda [i]inter illa[/i] CXLIIII [i]milia,[/i] Rtl. 104, 12. (1 c) as part of an ordinal:--On þissum feówer and feówertigoban sealme, Ps. Th. 44, arg. Þysne feówer and twéntigoðan sealm, 24, arg.: 34, arg. (2) inflected, cf. [b]II.[/b] 1 a:--Féuero móneðo sint, Jn. L. 4, 35. Wǽron feówere forð gewitene dagas, Gú. 1107. Þín seáð bið twégea cubita wíd and feówra lang, Nar. 50, 29. Mid feówrum gesceaftum, Angl. viii. 299, 19. Féwere hwommas and hringas haefis [i]quattuor angulos et anulos habet,[/i] Mt. p. 8, 5. Bifora feóro nétno [i]ante quatuor animalia,[/i] Rtl. 47, 28. (2 a) with a pronoun:--Ðás féwera godspelles [i]haec quattuor evangelia,[/i] Mt. p. 9, 8. [b]I a.[/b] as multiplicative, [i]four times:--[/i]Se earma man wile drincan feówer swá feala swá his neád wǽre, Hml. A. 145, 29. [b]II.[/b] substantival. (1) inflected:--Hannibal oþfleáh feówera sum [i]Annibal cum quatuor equitibus confugit,[/i] Ors. 4, 10; S. 202, 16. Gange hé feówra sum tó, and beó him sylffífta, Ll. Th. i. 286, 18. Hé from feówrum wæs geboren, Mk. L. R. 2, 3. (1 a) in apposition to a noun. Cf. [b]I.[/b] 2 [i]and[/i] sum; [b]II.[/b] 2:--Þá feáwa þe ic secge ic ongæt æt feówrum his gingrum (æt his feówer gingrum, [i]v. l.[/i]) [i]pauca quae narro quatuor discipulis illius referentibus agnovi,[/i] Gr. D. 96, 4. (1 b) with a pronoun:--Eádfrið and Æðilwald and Billfrið and Aldréd, ðás feówero ymb woeson ðás bóc, Mk. p. 1, 3. (2) uninflected:--Þára sint feówer þe þá þegnunge beweotigaþ, El. 744. Tódǽlan on feówer, Angl. viii. 306, 30. (2 a) with a pronoun or indef. numeral adj.:--Hé him wegas tǽcneð feówer eallum, Rä. 52, 7. Wyl ealle feówer on buteran, Lch. ii. 128, 8. (2 b) with a multiple of ten:--Weaxeð &thorn-bar; flód ðæs sǽs feówer and twéntigum síða, Shrn. 63, 29.[/m]
feówer-dógor
	[m1][b]feówer-dógor[/b]; [i]adj. Lasting four days:--[/i]Feówerdógor (feóerdóger, L.) [i]quadriduanus,[/i] Jn. R. 11, 39. Cf. fiþer-dógor.[/m]
feówer-ecge
	[m1][b]feówer-ecge[/b]; [i]adj. Four-edged:--[/i]Heó of hyre manega bógas ásendeþ and þá lange and feówerecge, Lch. i. 306, 7.[/m]
feówer-ecgede
	[m1][b]feówer-ecgede[/b]; [i]adj. Four-edged:--[/i]Heó hafaþ feówerecgedne stelan, Lch. i. 290, 19.[/m]
feówer-feald
	[m1][b]feówer-feald[/b]. [i]Add:--[/i]Mid feówerfealdum [i]quaterno,[/i] An. Ox. 1542. Feárfald [i]quadruplum,[/i] Lk. L. 19, 8.[/m]
feówer-fealdlíce
	[m1][b]feówer-fealdlíce[/b]; [i]adv. Quadruply:--[/i]&THORN-bar; ic forgylde feówerfealdlíce [i]id reddo quadruplum,[/i] Ll. Th. ii. 136, 9: 232, 22: Bl. H. 11, 8.[/m]
feówer-féte
	[m1][b]feówer-féte[/b]. [i]Dele[/i] 'fiðer-féte . . .. -fótte,' [i]and[/i] 'Eádbyrht . . . feówer-scýte,' [i]add:[/i] \[[i]O. H. Ger.[/i] fior-fuozi [i]quadrupes.[/i]\] Cf. fiþer-féte, [i]and see next word.[/i][/m]
feówer-fót\[e\]
	[m1][b]feówer-fót\[e\][/b]; [i]adj. Four-footed:--[/i]Feówerfóttra nýtena (feóworfótra neátna, [i]v. l.[/i]) þone teóþan dǽl [i]decimam quadrupedum partem,[/i] Bd. 4, 29; Sch. 532, 21. Cf. fiþer-fót\[e\].[/m]
feówer-fóted\[e\]
	[m1][b]feówer-fóted\[e\][/b]; [i]adj. Four-footed[/i]\[:--Mid feówerfóted nýtene, Hml. A. 177, 246.\][/m]
feówer-gild
	[m1][b]feówer-gild[/b]. [i]l.[/i] feówer-gilde. [i]In the passage the word might be taken as the case of a noun, or as an adverb.[/i] v. twi-gilde.[/m]
feówer-hweohlode
	[m1][b]feówer-hweohlode[/b]; [i]adj. Four-wheeled:--[/i]Fýrhweohlodum ([i]or[/i] fýr > fyþer) crætum [i]quadrigis,[/i] Nap. 80.[/m]
feówer-nihte
	[m1][b]feówer-nihte[/b]; [i]adj. Four days old:--[/i]Hit wæs on feówornihtne (feówer nihta ealdne, [i]v. l.[/i]) mónan [i]in luna quarto,[/i] Bd. 5, 3; Sch. 564, 2, 5.[/m]
feówerteóða
	[m1][b]feówerteóða[/b]. [i]Add:--[/i]On ðone feówertegðan dæg þæs mónðes, Shrn. 103, 24. Þý feówerteogeðan (-tegeðan, -teóðan, [i]v. ll.[/i]) geáre [i]anno decimo quarto,[/i] Bd. 1, 23; Sch. 48, 5.[/m]
feówertig
	[m1][b]feówertig[/b]. [i]Add:[/i] [b]I.[/b] substantival. (1) alone. (α) as a neuter sing. with adj. inflections(?):--Þǽr wearð Somnita and Gallia feówertig M (=þúsenda? [i]but[/i] cf. Past. 409, 9 [i]below for a number taken as singular[/i]), Ors. 3, 10; S. 138, 14. Bið feórtiges cæmpena ðrowung, Shrn. 61, 27. &THORN-bar; fæsten þyses feówertiges daga, Bl. H. 35, 5, 30. On þyssum feówertigum ([i]or pl.?[/i]) nihta, 35, 17. Daga feówertigum (dagum feórtih, L.) [i]diebus quadraginta,[/i] Lk. R. 4, 2. Féuortig daga and feówertig næhta, Mt. L. 4, 2. Feóertig daga and feórtig næhta, Mk. L. 1, 13. Zmb feówer hunde wintra and ymb feówertig, Ors. 2, 2; S. 64, 20. Þis feówertig daga on forhæfdnesse lifgean, Bl. H. 35, 9. &THORN-bar; feówertig wintra, 79, 4. (β) as plural:--Hí ealle feówertig ætforan him stódon, Hml. S. 11, 55. Gif þǽr beóð gemétte feówertig rihtwísra, Gen. 18, 29. Him eódon on hand feówertig burga, Ors. 4, 10; S. 198, 1. Wæs hé feówertiga (feówertigra, [i]v. l.[/i]) sum [i]viri, ut ferunt, ferme XL,[/i] Bd. 1, 25; Sch. 52, 10. Hé wæs wunigende betwux him þás feówertig daga, Hml. Th. i. 296, 21. (2) combined with units, and the number treated (α) as singular:--Þá beóð eahta and feówertiges elna lange, Ors. 1, 1; S. 18, 6. (β) as plural:--Gif þǽr beóð fíf and feówertig rihtwísra, Gen. 18, 28. Þǽr wǽron twá hund and eahta and feówertig wera and nigon and feówertig wífa, Bl. H. 239, 14. (3) [i]the forty days of Lent:--[/i]On þám þrím feówertigum [i]per tres quadragesimas,[/i] Ll. Th. ii. 228, 13. [b]II.[/b] adjectival:--Ðone sang ðe nán mon elles singan ne mæg búton ðæt hun\[d\]teóntig and feówertig and feówer ðúsendo, Past. 409, 9. Feówertigra daga fyrst, Hml. Th. i. 28, 6. Æfter þǽm þe Rómeburg getimbred wæs v hunde wintrum and feówertigum, Ors. 4, 9; S. 188, 30. [b]II a.[/b] used as ordinal:--On þone feówertegan dæg ofer midne winter, Chr. 763; P. 50, 16. [b]III.[/b] used in forming ordinals:--Sé wæs feórða eác feówertigum fram Agusto [i]loco ab Augusto quadragesimo quarto,[/i] Bd. 1, 11; Sch. 30, 15. Fífta eác feówertigum, 1, 13; Sch. 36, 9. Syxta eác feówertigum, 1, 15; Sch. 40, 15. &THORN-bar; gér wæs fram Crístes hidercyme &thorn-bar; sixte eác feówertigum, 1, 3; Sch. 15, 12. v. fíftig.[/m]
feówertigeda
	[m1][b]feówertigeda[/b]. [i]Add:[/i] , feówerteóþa. (1) alone:--Wé sceolon under þǽm feówerteóþan geríme ([i]during Lent[/i]) syllan þone teóþan dǽl úre worldspéda, Bl. H. 35, 18. On þone feówerteg\[ð\]an dæg, Chr. 763; P. 50, 16. (2) with units:--On þǽm twǽm and feówerteóþan (-tigþan, [i]v. l.[/i]) wintra Agustuses ríces, Ors. 5, 15; S. 250, 23. On þǽm twǽm and on feówerteóþan (feówertigan, Bos. 116, 7) wintra, 6, 1; S. 252, 31. On þǽm twǽm and on feówerteogþan (-tigeþan, [i]v. l.[/i]) geáre [i]anno quadragesimo secundo,[/i] 254, 4.[/m]
feówertig-feald
	[m1][b]feówertig-feald[/b]. [i]Add:--[/i]Þis feówertigfealde fæsten ([i]Lent[/i]) wæs ásteald . . . ðá ðá Móyses fæste feówertig daga and feówertig nihta tósamne, Hml. Th. ii. 100, 1: Wlfst. 285, 15.[/m]
feówertyne
	[m1][b]feówertyne[/b]. [i]l.[/i] -tíne, [i]and add:[/i] [b]I.[/b] substantival:--Twia seofon @bt_d0215 beóð feówertýne, Angl. viii. 302, 45. From feówertiénum oþ hundnigontig [i]quinquies bilustris,[/i] Wrt. Voc. ii. 79, 44. [b]II.[/b] adjectival:--Feówerténe (-téno, L.) kneórisse, Mt. R. 1, 17. Gif se móna bið xiiii nihta eald, Lch. iii. 182, 17. xiiii dagum, Chr. 538; P. 16, 11. Hí feówertiéne geár hit tótugon, Ors. 3, 11; S. 142, 23.[/m]
feówertíne-wintre
	[m1][b]feówertíne-wintre[/b]; [i]adj. Fourteen years old:--[/i]Feówertýnewintre man hine sylfne mæg þeówne gedón [i]quatuordecim annorum homini licet se servum facere,[/i] Ll. Th. ii. 152, 27.[/m]
feówer-wintre
	[m1][b]feówer-wintre[/b]; [i]adj. Four years old:--[/i]Feówerwintre [i]quadrimus,[/i] Ælfc. Gr. Z. 287, 19.[/m]
feowðer
	[m1][b]feowðer[/b]. v. feówer: [b]feówung[/b] [i]hate.[/i] v. feóung.[/m]
feowung
	[m1][b]feowung[/b] [i]rejoicing. l.[/i] [b]feówung,[/b] feóung, e; [i]f. Rejoicing, delight:--[/i]Feówunge [i]gaudio,[/i] An. Ox. 1118. v. feón.[/m]
fera
	[m1][b]fera[/b]. [i]l.[/i] féra, [i]and add--:[/i]Of foera his [i]a socio ejus,[/i] Lk. p. 11, 10. Ne wǽrun wé foéran ([i]socii[/i]) eora in blódgyte, Mt. R. 23, 30. Foerano [i]sociorum,[/i] Lk. p. 4, 18. Ðǽm foerum [i]sociis,[/i] Lk. L. 5, 7. \[v. [i]N. E. D.[/i] fere a [i]companion.[/i]\][/m]
feran
	[m1][b]feran[/b]. [i]l.[/i] féran, [i]and add:[/i] [b]I.[/b] of motion. (1) literal:--Hwæt is þes mihtiga þe þus mǽrlíce féreþ ([i]cometh like an honoured guest[/i])?, Bl. H. 71, 14. Hé mid fierde férde, Chr. 835; P. 62, 17. Hé foerde ðona [i]abiit inde,[/i] Mt. L. 19, 15. &THORN-bar; hrýðer geond &thorn-bar; wésten férde, Bl. H. 199, 10. 'Farað þider' . . . Hié þá ealle férdon, 239, 12. Férdon [i]abscedunt,[/i] An. Ox. 3590. Hí férdon ǽfre forð æfter, Chr. 999; P. 133, 9. Fér in mont [i]transmigra in montem,[/i] Ps. Srt. 10, 2. Féran [i]properare,[/i] Wrt. Voc. ii. 85, 66. (1 a) with reflex. dat.:--Hé him hámweard férde tó his ágnum ríce, Ors. 2, 4; S. 74, 33. Férde ǽlc man him hám, Chr. 1016; P. 147, 24. Hí him férdon onbúton swá swá hí sylf, woldon, 1001; P. 133, 27. Þú mihtest þé féran betwyx þám tunglum, Bt. 36, 2; F. 174, 10. (1 b) with road by which motion is effected in dat. or inst.:--Ic þǽm wegum férde, Nar. 6, 28. Férdon wé forð þý wege þe wé ǽr ongunnon, 8, 18. Ic wolde þǽm frécnan wege and síðfatum foeran, 6, 3. (2) figurative. (a) of course taken:--Férdon betwux ([i]intervened[/i]) Ródbeard eorl and Eádgar æðeling and þǽra cinga sehte gemacedon, Chr. 1091; P. 226, 37. Fulfremednesse weg þe wé on féran sceolan, Bl. H. 21, 17. (b) of going from this world, [i]to depart[/i] this life:--Ǽr hé of worulde férde, Bl. H. 225, 9. Férdon forð Tatwine and Biéda, Chr. 734; P. 44, 14. Gif ceorl and his wíf bearn hæbben gemǽne, and fére se ceorl forð, Ll. Th. i. 126, 4. [b]II.[/b] of action, behaviour, [i]to go on, proceed:--[/i]Heó férde fracodlíce on forlygre [i]she shamefully practised adultery,[/i] Hml. S. 2, 217. On wlence ic férde þurh &thorn-bar; ídele wuldor, Angl. xi. 113, 50. Wæs hé mid yrre onstyred, for ðon þe &thorn-bar; hrýðer swá ofermódlíce férde, Bl. H. 199, 17. Hé férde swá swá his forcúða fæder and swá swá his fracode módor him yfele gebysnodon, Hml. S. 18, 229. Sum leódscipe þe God wolde gewítnian for heora gewitleásum dǽdum; &thorn-bar; wǽron ðá Niniuitiscan þe wódlíce férdon, 13, 275: Ælfc. T. Grn. 8, 8. Litel rihtwísnesse wæs . . . búton mid munecan áne þǽr þǽr hí wæll férdon, Chr. 1086; P. 218, 9. [b]III.[/b] [i]to fare, go on, succeed.[/i] (1) of persons:--Hí swuncon on ídel and earmlíce férdon, Hml. S. 32, 206. (2) impersonal:--Hú wel hit férde mid ús þá ðá þis ígland wæs wunigende on sibbe, Hml. S. 13, 147. Hé wæs smeágende hú hit on ðæs cáseres híréde férde, 23, 222. [b]IV.[/b] [i]to come, be derived:--[/i]Ic wéne &thorn-bar; þú nǽfre tó ðus mycles mægnes lǽcedómum becóme swylcum swá ic gefregn ðá þe fram Ǽscolapio férdon, Lch. i. 326, 7. \[v. [i]N. E. D.[/i] fere [i]to travel, behave, fare. O. Frs.[/i] féra: [i]O. Sax.[/i] fórian: [i]O. H. Ger.[/i] fuoren: [i]Icel.[/i] færa. All these, though agreeing in form, are used with a causative force [i]to carry, bring.[/i]\] v. fore-, ymb-féran; forþbig-, wíd-férende.[/m]
fer-bed
	[m1][b]fer-bed[/b]. [i]Substitute: A litter:--[/i]Ferbed [i]bajanula,[/i] Wrt. Voc. i. 41, 32.[/m]
fercian
	[m1][b]fercian[/b]. [i]Add:[/i] [b]I.[/b] [i]trans.[/i] (1) [i]to bring, carry, conduct:--[/i]Þá ealdormenn forléton þá scipo and þet folc, þá þe on ðám scipe wǽron, færcodon (fercodon, [i]v. l.[/i]) ðá scipo eft tó Lundene, Chr. 1009; P. 139, 5. (2) [i]to support:--[/i]Wyrtum fercian [i]leguminibus[/i] ([i]vitam[/i]) [i]sustentare,[/i] An. Ox. 1635. Ǽlcon men is álýfed &thorn-bar; hé of his yldrena gestreóne hine sylfne fercian móte, Hml. S. 23, 597. (2 a) figuratively:--Man sceall þé óþer gecýþan &thorn-bar; þú ús ná lencg ne þearft mid þínre leásunge fercian ([i]you need not try to make us swallow any more of your lies[/i]), Hml. S. 23, 713. [b]II.[/b] [i]intrans. To go, moke one's way:--[/i]On þám forman geáre gǽð seó sunne on ǽrnemergen on &thorn-bar; tácen þe ys [i]aries[/i] genemned . . . þý þriddan heó síhð tó þám tácne oð ǽfen, and on þám feórðan geáre heó ferecað on middre nihte tó þám foresprecenan tácne, Angl. viii. 307, 21. \[v. [i]N. E. D.[/i] firk. [i]For double sense cf. a similar case in O. H. Ger.[/i] fuora [i]profectio; sustentatio.[/i]\] v. next word.[/m]
fercung
	[m1][b]fercung[/b], e; [i]f. Provisions, food:--[/i]Heó nolde his sanda brúcan . . .: ac heó hæfde gebróht on hire þínene fǽtelse hire fercunge [i]non potero manducare ex his quae mihi praecipis tribui . . .; ex his autem quae mihi detuli manducabo,[/i] Hml. A. 110, 272.[/m]
fercúþ
	[m1][b]fercúþ[/b]. v. for-cúþ: [b]ferd.[/b] v. fird.[/m]
fere
	[m1][b]fere[/b]. [i]l.[/i] fére, [i]and add:[/i] (1) of persons, [i]able, fit for service:--[/i]Þá beád man fyrde be fullum wíte, þæt ǽlc man þe fére wǽre forð wende, Chr. 1016; P. 147, 26. Sóna þæs hí fére wǽron, hí worhton castel æt Hæstinga port, 1066; P. 199, 25. Hé sylf and his férestan menn férdon ongeán tó Scotlande, 1075; P. 210, 16. (2) of ships, [i]seaworthy:--[/i]Swá fela scipu swá þǽr féra wǽron, Chr. 1052; P. 178, 14. ¶ of a ship which is the subject of a riddle:--Wiht . . . moncynne nyt, fére fóddorwelan folcscipe dreógeð, Rä. 33, 10. \[v. [i]N. E. D.[/i] fere. [i]O. Frs.[/i] fére: [i]Icel.[/i] fœrr [i]able; seaworthy.[/i] Cf. [i]O. H. Ger.[/i] gi-fuori [i]aptus.[/i]\] v. lang-, twi-, þurh-, unofer-fére.[/m]
-fére
	[m1][b]-fére[/b]. v. ge-fére; [i]m. A companion:[/i] [b]ge-fére;[/b] [i]n. A society:[/i] [b]feredness.[/b] v. forþ-feredness.[/m]
ferele
	[m1][b]ferele[/b], an; [i]f. A rod:--[/i]Þá beran hé slóh mid þǽre telgan (færelan, [i]v. l. ferula[/i]) þe hé wunode &thorn-bar; hé bær him on handa . . . Þá réþan deór . . . ondrédon þǽre ferelan ([i]ferulae[/i]) slegas, Gr. D. 229, 21, 25. \[[i]O. H. Ger.[/i] ferala. From Latin.\][/m]
ferend
	[m1][b]ferend[/b]. [i]l.[/i] férend, [i]and add:[/i] v. scip-férend.[/m]
férende
	[m1][b]férende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Mobile:--[/i]Se gást is styrigendlicran and férendran gecyndes þonne se líchoma [i]mobilioris naturae est spiritus quam corpus,[/i] Gr. D. 149, 35.[/m]
ferende
	[m1][b]ferende[/b], Mt. L. 7, 15. v. fǽran; [b]II.[/b][/m]
fere-scæt
	[m1][b]fere-scæt[/b]. [i]Substitute:[/i] [b]fere-sceat\[t\],[/b] es; [i]m. Fare, passage-money:--[/i]Ferescaet [i]nabalum,[/i] Wrt. Voc. ii. 114, 57. Feræscæt, 60, 8. \[[i]O. H. Ger.[/i] feri-scaz [i]naulum.[/i]\] Cf. fær-sceatt.[/m]
fere-soca
	[m1][b]fere-soca[/b]. [i]Substitute:[/i] [b]fere-sóca?[/b]:--Feresóca [i]sibba[/i] (cf. (?) sigl [i]sibba,[/i] Wrt. Voc. ii. 120, 49), Wrt. Voc. i. 289, 1. \[Cf. (?) [i]O. H. Ger.[/i] suohun v. furhi [i]occa.[/i]\][/m]
fergan; II
	[m1][b]fergan; II[/b]. [i]Dele, and see[/i] ferian: [b]fergen-berig.[/b] v. firgen-beorh: [b]ferht[/b] [i]honest.[/i] v. feorht: [b]ferhþ.[/b] [i]Add:[/i] v. leás-, mid-ferhþ.[/m]
ferhþ-bana
	[m1][b]ferhþ-bana[/b]. v. fyrst, (2): [b]ferht-lic.[/b] v. feorht-lic.[/m]
ferhþ-loca
	[m1][b]ferhþ-loca[/b]. [i]Add:--[/i]Þǽr ic móste mód gefeðran, þínne ferðlocan, feðrum mínum [i]pennas sibi cum mens induit,[/i] Met. 24, 5.[/m]
ferian
	[m1][b]ferian[/b]. [i]Dele bracket at end, and add:[/i] [b]I.[/b] [i]to carry, move, convey,[/i] (1) the subject a person, and (a) the object not moving itself:--Hé forðférde . . . hine man ferede tó S&c-tilde;a Marian mynstre, Chr. 977; P. 122, 12: 1023; P. 157, 9. Hám feredan [i]advectabant[/i] ([i]manipulos[/i]), Wrt. Voc. ii. 79, 28. Feredon ðone eorðcrypel [i]ferentes paraliticum,[/i] Mk. L. 2, 3: Hml. Th. i. 492, 28: Chr. 1012; P. 143, 2. Hí áweg feredon þæs godspelleres líc, Hml. S. 15, 98. Hine mon bere oþþe on wǽne ferige, Lch. ii. 30, 30. Hiora cyning wæs gewundod, þæt hí hine ne mehton ferian, Chr. 894; P. 86, 6. Wegférende móton for neóde mete ferian, Ll. Th. ii. 298, 26. Ic seah rǽpingas on ræced fergan [i]I saw captives carried into a house,[/i] Rä. 53, 1. Synna ána mid him ferigende, Hml. Th. i. 66, 14. (b) the object moving itself, [i]to lead, conduct:--[/i]Fergað swá and féþað fæder and módor [i]father and mother lead the child and walk with it[/i] (?), Vy. 7. Hé færode folc his þurh &thorn-bar; wésten [i]traduxit populum suum per desertum,[/i] Ps. L. 135, 16. (b 1) reflexive:--Gif ic mé mid féðunge ferian mihte [i]if I could walk,[/i] Hml. Th. ii. 134, 24. (c) where (a) and (b) are combined:--Hí hyra herehúðe tó sǽ færedon (feredon, [i]v. l.[/i]) . . . mæte and mádmas, Chr. 1006; P. 137, 10. Þá hié geféngon micle herehýð and þá woldon ferian norþweardes, 894; P. 85, 17. (2) the subject a vehicle:--Seó bǽr ðe þone deádan ferode, Hml. Th. i. 492, 26. (2 a) figurative:--Ðá ferede hine Godes hond þider þǽr hine men áredon, Shrn. 57, 5. [b]II.[/b] [i]to direct the course of:--[/i]Hé mid ðǽm úre líf líðelíce and getǽslíce fereð [i]vitam nostram blanda lenitate disponit,[/i] Past. 369, 13. Þon gelícost swá wé on laguflóde ofer cald wæter ceólum líðan, geond sídne sǽ sund-hengestum flódwudu fergen, Cri. 854. \[v. [i]N. E. D.[/i] ferry. [i]Goth.[/i] farjan [i]to go[/i] by sea: [i]O. H. Ger.[/i] ferren: [i]Icel.[/i] ferja [i]to carry[/i] by sea.\] v. for-ferian.[/m]
fering
	[m1][b]fering[/b], e; [i]f. Carriage, vehicle:--[/i]Ne beþearf seó sáwul swá gerádre wege and færinge [i]anima vehiculo non eget,[/i] Gr. D. 314, 25.[/m]
fering
	[m1][b]fering[/b] [i]going. l.[/i] féring: [b]férlǽcan.[/b] v. ge-, twi-férlǽcan: [b]fer-lét.[/b] v. for-lǽt.[/m]
fernes
	[m1][b]fernes[/b]. [i]l.[/i] férnes, [i]and add:--[/i]In foernisse (fórnissæ) [i]in transmigrationem,[/i] Txts. 71, 1091.[/m]
fern-lic
	[m1][b]fern-lic[/b]. v. firen-lic.[/m]
fér-rǽden\[n\]
	[m1][b]fér-rǽden\[n\][/b], e; [i]f. Society, fellowship:--[/i]Férrǽdene [i]consortii,[/i] An. Ox. 5037: [i]sodalitate,[/i] i. [i]familiaritate,[/i] 2354. Of bróðorlicere fǽrrǽdene [i]fraterna ex acie,[/i] R. Ben. I. 10, 2. Férrǽdene [i]consortium,[/i] i. [i]communionem,[/i] An. Ox. 2662.[/m]
férrece
	[m1][b]férrece[/b]. v. fýr-ræce.[/m]
fers
	[m1][b]fers[/b]. [i]Add:[/i] [b]I.[/b] [i]a verse[/i] of poetry:--Engla sum . . . þás vers him mid gyldenum stafum áwritene on þám handum betǽhte . . . þǽra versa anginne þe benyðan þám forman verse stant, healfe þá vers gebyriað tó þám termene, Angl. viii. 325, 46-326, 10. [b]II a.[/b] [i]sentence, verse[/i] of the Bible:--Stynt on þǽre béc on þám forman ferse, Ælfc. Gen. Thw. 3, 4. Æt þám ferse þe man æfter gereorde cwið, R. Ben. 69, 16. Cweþe ǽrest þis fers, 'Deus in adiutorium meum intende,' 33, 8 (and often). \[From Latin.\] v. beód-, getel-, meter-fers.[/m]
fersc
	[m1][b]fersc[/b]. [i]Add:[/i] [b]I.[/b] of water. (1) [i]fresh[/i] as opposed to salt:--Þǽr sint swíðe micle meras fersce, Ors. 1, 1; S. 19, 5. (2) [i]fresh[/i] as opposed to stagnant:--Wé æfter ferscum wætre hié frinon . . . hié cwǽdon &thorn-bar; wé fundon sumne swíðe micelne mere in þǽm wǽre fersc wæter and swéte genóg ([i]dulcissima aqua[/i]) . . . wæs ic gefeónde þæs swétan wætres and þæs ferscan, Nar. 11, 22-12, 10. Ne fersc ne mersc, Lch. iii. 286, @bt_d0216 24. [b]II.[/b] of food, [i]fresh[/i] as opposed to salted:--Ete sealtne mete and nówiht fersces, 28, 24. Gemeng wið ferscre buteran, ii. 74, 21. Ne ete fersce gós, ne ferscne ǽl, ne fersc swín . . . gif hé hwilc þissa ete, sié &thorn-bar; sealt, 88, 7-10.[/m]
fer-sceat
	[m1][b]fer-sceat[/b]. v. fær-sceat: [b]ferscian.[/b] v. á-ferscian: [b]fér-scipe.[/b] [i]Add:--[/i]Férscype [i]matrimonii sortem,[/i] i. [i]coniugii,[/i] An. Ox. 2544. Férscipe [i]societatem,[/i] 3596: [b]fer-scrifen.[/b] v. for-scrífan.[/m]
fersian
	[m1][b]fersian[/b]. [i]Add:[/i] fyrsian, uersian, [i]v. ll.,[/i] Ælfc. Gr. Z. 218, 3.[/m]
ferþe
	[m1][b]ferþe[/b], es; [i]m. Skin:--[/i]Wiþ tóbrocenum heáfde . . . gespǽt þá wunde, and gif se hála ferþe wille habban reádne hring ymb þá wunde, wite þú þonne &thorn-bar; þú hié ne meaht gehǽlan, Lch. ii. 22, 22. Cf. felo-ferþ.[/m]
fer-tín
	[m1][b]fer-tín[/b]. v. for-tín: [b]fésian.[/b] v. físian.[/m]
féster-bearn
	[m1][b]féster-bearn[/b]. [i]Substitute for passage:--[/i]Gregorius is úre [i]altor[/i] and wé syndan his [i]alumni,[/i] ðæt is ðæt hé is úre fésterfæder on Críste, and wé syndon his fésterbearn on fullwihte, Shrn. 62, 21.[/m]
féster-fæder
	[m1][b]féster-fæder[/b]. [i]Add:--[/i]Fésterfæder [i]nutritor,[/i] Gr. D. 228, 22. Drihtnes engel hine gelǽdde tó sumum sǽ and his fésterfæder mid hine, Shrn. 91, 1. v. preceding word.[/m]
fésterling
	[m1][b]fésterling[/b], es; [i]m. A foster-child, pupil:--[/i]Fésterlincgum [i]alumnis,[/i] An. Ox. 3021. v. fóstorling.[/m]
fester-man
	[m1][b]fester-man[/b], [i]l.[/i] fester-, [i]and add:--[/i]De emptionibus sine fidejussoribus, quod Anglice dicitur [i]fastermannes,[/i] Ll. Lbmn. 668, 18. \[Cf. (?) [i]Icel.[/i] festar-maðr [i]a betrothed man.[/i]\][/m]
féster-módor
	[m1][b]féster-módor[/b]. [i]Add:--[/i]Féstermódor [i]altrix,[/i] Wrt. Voc. ii. 8, 19. Lǽswede heó hire féstermódor sceápum, Shrn. 101, 15. v. fǽster-módor [i]in Dict.[/i][/m]
féstre
	[m1][b]féstre[/b]. v. cild-féstre: [b]féstr\[i\]an.[/b] [i]Add:--[/i]Of godcundum spǽcum inra mann byþ féstrud and byð gefédd ([i]nutritur ac pascitur[/i]), Scint. 222, 15. v. ge-féstr\[i\]an: [b]fetan.[/b] [i]Dele.[/i][/m]
-féte
	[m1][b]-féte[/b]. [i]Add:[/i] v. clifer-, six-féte: [b]-fétede.[/b] v. fíf-fétede.[/m]
fetel
	[m1][b]fetel[/b]. [i]Add:--[/i]Mínes swyrdes mid fetele, C. D. iii. 304, 29. \[v. [i]N. E. D.[/i] fettle.\] v. next word.[/m]
fetels
	[m1][b]fetels[/b], es; [i]m. A belt:--[/i]Þat suerd on hundtuelftian mancusas goldes and four pund silueres on þan fetelse, Cht. Th. 505, 32. Ic gean þæs swurdes mid þám sylfrenan hylte . . . and þone gyldenan fetels, 558, 12. v. sweord-fetels; fetelsod.[/m]
fételsco
	[m1][b]fételsco[/b]. v. fǽtels.[/m]
fetelsod
	[m1][b]fetelsod[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Provided with a belt:--[/i]Tuéye suerde fetelsade, Cht. Th. 505, 21. v. ge-fetelsod.[/m]
feter
	[m1][b]feter[/b]. [i]Add:--[/i]Feotur, fetor [i]pedo[/i] vel [i]paturum,[/i] Txts. 85, 1552. (1) [i]a fetter[/i] for a person:--Sum man gesette his ðeówan man on fetera. Hé sæt lange on þám láðum bendum, oð þæt hé bestæl út mid his stafe hoppende and gesóhte ðone sanct . . . Se scyttel ðá ásceát of þǽre fetere, Hml. S. 21, 414-419. Gebundene feterum [i]vinculis ligatos,[/i] Ps. Th. 106, 9. Mið feoturum (feotrum, L. [i]compedibus[/i]) gibunden . . . ðá feoturo (fattro, L. [i]compedes[/i]) forbræc, Mk. R. 5, 4. Mið fatrum, Lk. L. 8, 29. (2) [i]a shackle[/i] for an animal:--Gyf feoh sý underfangen. Gif hit hors sý sing on his feteran oþþe on his brídele, Lch. iii. 286, 5. On his fetera oððe on his brídel, i. 392, 9. v. fót-, ísen-, ísern-feter.[/m]
féþa
	[m1][b]féþa[/b]. [i]Dele[/i] [b]II,[/b] [i]and add:[/i] [b]I.[/b] [i]a footman:--[/i]Féða [i]pedester[/i] (nunquam pergo [i]pedester,[/i] Ald. 272, 34), An. Ox. 23, 54. Rídende oþþe féþan fær dónde [i]equitando vel pedites iter agendo,[/i] Angl. xiii. 373, 116. Féþan [i]pedestres,[/i] An. Ox. 61, 17. Féþena [i]peditum,[/i] 826. Foeðan [i]statores,[/i] Ps. Srt. ii. p. 187, 16. [b]II.[/b] of soldiers. (1) [i]a foot-soldier[/i] (perhaps some of the passages might be put under (2)):--Hé hæfde III C þúsenda féðena and án hund þúsenda gehorsedra, Ors. 3, 9; S. 124, 34: Nar. 9, 9. Búton unárímedlican féþum [i]permultae peditum copiae,[/i] 4, 11. (2) a troop of foot-soldiers:--Foeða [i]falanx,[/i] Wrt. Voc. ii. 108, 26. Féða, 96, 41. Féþa, 37, 44. Of foeðan [i]ex phalange,[/i] 107, 59. Of féþan, of þreáte [i]ex falange,[/i] 29, 66. (2 a) in a collective sense, [i]troops[/i] on foot, [i]infantry, an army[/i] of foot-soldiers:--Tó þǽm gefeohte hæfde hé bróht LXM gehorsedra bútan féþan, Ors. 5, 7; S. 230, 12. Ic mid þínum wǽpnum getrymed on þínum féþan fæste stande [i]armed with thy weapons I will stand fast in thine army,[/i] Bl. H. 225, 34; Jul. 389. Féðan [i]aciem,[/i] Wrt. Voc. ii. 7, 15. Hé wǽpn gegráp mid tó campienne, ǽr þon þe hé tó his líchoman leomum becóme, and hé ǽr þone féþan sóhte ([i]he joined the army[/i]), ǽr þon þe hé &thorn-bar; leóht gesáwe, Bl. H. 167, 2. \[[i]O. H. Ger.[/i] fendo [i]pedes, pedestris;[/i] fendeo [i]falanx.[/i]\] v. next word.[/m]
féðan
	[m1][b]féðan[/b]. [i]Substitute:[/i] [b]féþan;[/b] [i]p.[/i] de [i]To travel on foot, walk:--[/i]Fergað and féþað fæder and módor [i]father and mother lead[/i] \[[i]the child[/i]\] [i]and walk[/i] ([i]with it[/i]), Vy. 7. Hí námon þá hors þe hí þyder bróhton, and wǽron ðá rídende ðe ǽr wǽron féðende, Hml. A. 116, 449. v. féþung, féþa.[/m]
féþe
	[m1][b]féþe[/b]. [i]Add:--[/i]Se foreda fót á bið ǽlces féðes bedǽled, Past. 67, 12. Læg þǽr sum creópere lama fram cildháde . . . Petrus cwæð: 'Árís hál on þínum fótum' . . . and hé hleóp sóna cunnigende his féðes hwæðer hé cúðe gán, Hml. S. 10, 33. Mengu folgedun him on foeðe [i]turbae secutae sunt eum pedestres,[/i] Mt. R. 14, 13. Þæt hé fǽrlíce his féðe forlure, Hml. Th. i. 380, 30. Wer . . . þæs féþe getugon mycle fótswylas and fornámon [i]vir . . . cujus gressum dolore nimio podagra contraxerat,[/i] Gr. D. 47, 21.[/m]
féþe-gest
	[m1][b]féþe-gest[/b]. [i]Add:--[/i]Hwonne sincalda sǽ . . . éce staðulas neósan cóme, fáh féðegast, Exod. 475.[/m]
féþé-here
	[m1][b]féþé-here[/b]. [i]Add:--[/i]Féþehere [i]felethi[/i] (= [i]Pelethi,[/i] Ald. 11, 37), Wrt. Voc. ii. 33, 45: 148, 32: An. Ox. 776.[/m]
feþe-leás
	[m1][b]feþe-leás[/b]. [i]For 'Footless' substitute: Without the power to walk, and add:--[/i]Sum deáf man and féþeleás, ofer þone man becóm godcund wracu . . . &THORN-bar; hé ne meahte ne gehýran ne gangan. Ac hé gecreáp in þæs eádgan Berhtinus ciricean . . . Þá meahte hé gehýran and gangan, Shrn. 126, 22.[/m]
féþe-mann
	[m1][b]féþe-mann[/b]. [i]Substitute:[/i] (1) [i]one who goes on foot, a pedestrian:--[/i]Féþemen [i]pedestres,[/i] Wrt. Voc. ii. 72, 67. Foeðemen, Mt. L. 14, 13: Mk. L. R. 6, 33. (2) [i]a foot-soldier:--[/i]Féþemen [i]felethi[/i] (cf. féþe-here), Wrt. Voc. ii. 33, 45.[/m]
féþe-mund
	[m1][b]féþe-mund[/b]. [i]For 'foot-hand' substitute: walking-hand.[/i][/m]
feþer
	[m1][b]feþer[/b]. [i]Add:--[/i]Feþere [i]pluma,[/i] Wrt. Voc. ii. 66, 61. [b]I.[/b] [i]a feather:--[/i]Þæt gafol bið on deóra fellum and on fugela feðerum . . . Se byrdesta sceall gyldan . . . týn ambra feðra, Ors. 1, 1; S. 18, 16-21. [b]II.[/b] [i]a wing:--[/i]Fugla briddas, gif hié ǽr wilniað tó fleóganne ǽr hira feðra fulweaxene sint [i]pulli avium, si ante perfectionem pennarum volare appetant,[/i] Past. 383, 30. Under feðrum (feþran, R.) [i]sub alas,[/i] Mt. 23, 37: [i]sub pinnis,[/i] Lk. L. R. 13, 34. Fugel hæfde micele feðra, Shrn. 57, 3. Feðra earnes [i]pennas aquilae,[/i] Mt. p. 9, 17. [b]II a.[/b] [i]a wing[/i] of an army (?):--Here [i]exercitus,[/i] getrimmed féða [i]cuneus,[/i] féþe ([i]printed[/i] fedes, [i]but see[/i] Angl. viii. 450. [i]Should[/i] feþre [i]be read? or is[/i] féþe [i]plural of[/i] féþu [i]q. v.?[/i]) [i]alae,[/i] Wrt. Voc. i. 18, 32. [b]III.[/b] [i]a pen, quill:--[/i]Fiþere tácen is þæt þú geþeóde þíne þrí fingras tósomne swilce þú feþere hæbe . . . and styre þíne fingras swilce þú wrítan wille, Tech. ii. 128, 21. Mín tunge ys gelícost þæs wríteres feþere þe hraðost wrít [i]lingua mea calamus scribae velociter scribentis,[/i] Ps. Th. 44, 2. Swylce sum getýd wer sum metervers mid his feðere áwríte, Angl. viii. 317, 23. v. plúm-feþer.[/m]
feþer-bǽre
	[m1][b]feþer-bǽre[/b]; [i]adj. Feathered:--[/i]Feþerbǽre [i]plumigeram,[/i] Germ. 390, 44.[/m]
feþer-berende
	[m1][b]feþer-berende[/b]. [i]Substitute:[/i] [b]feþer-berend,[/b] es; [i]m. A feather-bearer, a feathered creature:--[/i]Feþerberend [i]penniger,[/i] Wrt. Voc. ii. 66, 30.[/m]
feþer-cræft
	[m1][b]feþer-cræft[/b]. [i]For[/i] 'Som. Ben. Lye' [i]substitute:--[/i]Feþercræfte [i]plumario[/i] ([i]arte plumaria,[/i] Ald. 15, 26), Wrt. Voc. ii. 77, 15.[/m]
feþer-geweorc
	[m1][b]feþer-geweorc[/b]. [i]Substitute for passage:--[/i]Besíwed feðergeweorc [i]opere plumario,[/i] Wrt. Voc. ii. 63, 45.[/m]
feþer-hama
	[m1][b]feþer-hama[/b]. [i]Add:--[/i]His geðóht is swiftra ðonne xii ðúsenda háligra gásta, ðeáh ðe ánra gehwylc gást hæbbe synderlíce xii feðerhoman, and ánra gehwylc feðerhoma hæbbe xii windas, Sal. K. p. 152, 1-2. Feðrhoman [i]talaria,[/i] Wrt. Voc. ii. 122, 4. \[[i]O. Sax.[/i] feðer-hamo. Cf. [i]Icel.[/i] fjaðr-hamr, álptar-, vals-hamr. See the story of Loki's capture when flying with Freyja's [i]vals-hamr: see also[/i] Grmm. D. M. pp. 327, 425 (trans.).\] v. fiþer-hama.[/m]
feþor-byrste
	[m1][b]feþor-byrste[/b]. v. fiþer-byrste.[/m]
féþre
	[m1][b]féþre[/b]; [i]adj. Laden, loaded:--[/i]Sélre byð oft féðre þænne oferféðre [i]better is often loaded than overloaded;[/i] meliora plura quam gravia honera fiunt, Angl. ii. 373. v. fóþor, féþrian.[/m]
feþrian
	[m1][b]feþrian[/b]; [i]p.[/i] ode [i]To become feathered, be fledged:--[/i]Feðriað [i]plumescunt[/i] ([i]grandia membra mihi[/i] (the ostrich) [i]corpore denso,[/i] Ald. 255. 26), An. Ox. 26, 27.[/m]
féþrian
	[m1][b]féþrian[/b]; [i]p.[/i] ode [i]To load.[/i] \[Þu hauest imaked uoðer to heui uorte ueðren mide þe soule, A. R. 140.\] v. ge-féþrian; féþre.[/m]
feþriht
	[m1][b]feþriht[/b]; [i]adj. Feathered, winged:--[/i]Feðrihtæ foet [i]pennati pedes,[/i] Mt. p. 9, 19.[/m]
féþu
	[m1][b]féþu[/b]. [i]l.[/i] (?) féþa, [i]but see[/i] feþer, [b]II a.[/b][/m]
féþung
	[m1][b]féþung[/b], e; [i]f. Going on foot, walking:--[/i]Wearð his cneów áléfed swá þæt hé mid criccum his féðunge underwreðode . . . Hé cwæð: 'Ic wolde ðíne ðénunge sylf gearcian, gif ic mé mid féðunge ferian mihte,' Hml. Th. ii. 134, 23-32. v. féþan.[/m]
fetian
	[m1][b]fetian[/b]. [i]Dele[/i] 'fet,' [i]and passage from[/i] Prov. Kmbl., [i]and add:--[/i]Hé wæter fette, Hml. S. 6, 14. Man him fette sumne dǽl þæs meóses, 26, 36. Þæt Ceaddes sáuwl cóme of heofonum and fette his bróþor sáwle tó heofonum, Shrn. 59, 19: Chr. 1049; P. 168, 38. Hí mæte (mete, [i]v. l.[/i]) and mádmas ofer .L. míla him fram sǽ fættan (fetton, [i]v. l.[/i]), 1006; P. 137, 12. Feta, gif ðú dyrre, æt ðus heaðuwérigan háre byrnan, Vald. 2, 16. Fetige hé him má, Solil. H. 1, 10. Fetod, fettad, feotod [i]arcessitus,[/i] Txts. 42, 103: Wrt. Voc. ii. 7, 31. \[v. [i]N. E. D.[/i] fet. Cf. [i]Icel.[/i] feta [i]to step, find one's way.[/i]\] v. fatian.[/m]
fét-lást
	[m1][b]fét-lást[/b]. v. fót-lást: [b]fexe.[/b] v. síd-fexe: [b]fic.[/b] [i]Add:[/i] v. ficol, fician.[/m]
fíc
	[m1][b]fíc[/b]. [i]Add:[/i] [b]I.[/b] [i]a fig:--[/i]Hé sæh treów fíces [i]videns fici arborem,[/i] Mt. R. 21, 19: 24, 32. Of unberendum trées fíc [i]de sterili arbori fici,[/i] Lk. p. 8, 3. Fíca [i]carisarum,[/i] An. Ox. 8, 209. [b]II.[/b] [i]a fig-tree:--[/i]Forwisnade se fíc [i]arefacta est ficulnea,[/i] Mt. R. 21, 19, 20. Be fíce [i]de ficulnea,[/i] 21. \[[i]Hec ficus[/i] a fyke or a fykes, Wrt. Voc. i. 227, col. 1 (15th cent.).\][/m]
fíc-æppel
	[m1][b]fíc-æppel[/b]. [i]Add:--[/i]Fícæppel [i]carica,[/i] Wrt. Voc. ii. 21, 61: [i]dactulus,[/i] 83, 53: 26, 63. Fícæppla [i]caricarum,[/i] An. Ox. 2, 259. Fícapplana, 3845. Hwá gaderað fícæppla of brémelum?, Hml. Th. ii. 406, 2. \[[i]O. H. Ger.[/i] fíg-apful [i]carica.[/i]\][/m]
fíc-beám
	[m1][b]fíc-beám[/b]. [i]Add:--[/i]Se fiicbeám, Past. 337, 6. Fícbeám (-beóm, R.) [i]ficus,[/i] Mk. L. 11, 21. Ðone fícbeóm [i]fici arborem, . . .[/i] fícbeám [i]ficulnea,[/i] Mt. L. 21, 19. Tíd ðára fícbeáma (-beóma) [i]tempus[/i] @bt_d0217[i]ficorum,[/i] Mk. L. 11, 13. Fýcbeámas [i]ficos,[/i] Mt. L. 7, 16. \[[i]O. H. Ger.[/i] fig-boum [i]ficus, carix, ficulnea.[/i]\][/m]
fician
	[m1][b]fician[/b] [i]to deceive.[/i] \[Cf. [i]N. E. D.[/i] fike.\] v. be-fician; ficol, ge-fic, fácen.[/m]
ficol
	[m1][b]ficol[/b]. [i]Substitute: Crafty, deceitful, false:--[/i]Ficol [i]versipellis,[/i] Kent. Gl. 493. Ne beón gé náðor ne tó swicole ne tó ficole ne leáse ne lyðerfulle, Wlfst. 40, 4. Sume weorðað swicole and swǽslíce ficole and bútan getrýwðum forscyldgode on synnan, 82, 3. \[v. [i]N. E. D.[/i] fickle.\] v. fic.[/m]
fíc-treów
	[m1][b]fíc-treów[/b]. [i]Add:--[/i]Fíctreów [i]ficus,[/i] An. Ox. 56, 362. Hé ([i]Adam[/i]) ábyrgde ðá forbodenan fíctreówes blǽda, Sal. K. p. 182, 34. Under ðǽm fícbeóme &l-bar; fíctrée [i]sub ficu,[/i] Jn. R. 1, 48.[/m]
fiell
	[m1][b]fiell[/b]. v. fill: [b]fien.[/b] v. fen: [b]fiénd-wíc.[/b] [i]l.[/i] fierd-wíc: [b]fier\[r\][/b] [i]farther.[/i] v. feor: [b]fier\[r\][/b] [i]distance.[/i] v. fir\[r\]: [b]fierd.[/b] v. fird: [b]fiersn.[/b] v. firsn: [b]fierst.[/b] v. first.[/m]
fíf
	[m1][b]fíf[/b]. [i]Add:[/i] [b]I.[/b] adjectival. (1) uninflected:--Fíf géra fæc [i]quinquennium,[/i] An. Ox. 3035: B. 545. Nam hé fíf stánas, Bl. H. 31, 17. (1 a) with pronoun or indefinite numeral:--Þá fíf dysegan, Mt. 25, 3. Wé onféngon þá hálgan fíf seonoþas, Bd. 4, 17; Sch. 433, 5. (1 b) as part of an ordinal:--Þisne fíf and twéntigoðan sealm, Ps. Th. 25, arg.: 35, arg. (2) inflected:--Fífo ídlo [i]quinque fatuae,[/i] Mt. L. 25, 3. Stearas fífe (fífo, L.) cómun [i]quinque passeres ueniunt,[/i] Lk. R. 12, 6. Mónoðas fífe, 1, 24. Fífo cræftas, Mt. L. 25, 15: Jn. L. R. 4, 18. Cuuhorn bið twégea pæninga wurð. Oxan tægl bið sci&l-bar;&l-bar;. weorð; cuus bið fífa \[peninga\], Ll. Th. i. 140, 3. Weorc crístes mǽl fífo, Lch. iii. 56, 8. (2 a) with pronoun or indefinite numeral adjective:--Þá fífe dysige, Mt. R. 25, 3. Of ðǽm hláfum fífum, Jn. L. 6, 26. Sé ðe þá fíf pund underféng gestrýnde óðre fífe (fífo, L., féfe, R.), Mt. 25, 16, 20. [b]II.[/b] substantival. (1) inflected:--Ealle þá syndon ágangen buton þǽm ánum . . . fífe þára syndon ágongen, Bl. H. 117, 36. Fífe (fífo, L.) þáræ wérun dysige and fífe snottre, Mt. R. 25, 2. Fífum [i]lustris,[/i] Wrt. Voc. ii. 92, 41. Nime fífe and beó him sylfa syxta, Ll. Th. i. 394, 5. (1 a) [i]in a series a member whose number is five or a multiple of five:--[/i]Hú mon scule blódlǽse on þára six fífa ǽlcum on mónðe forgán, Lch. ii. 146, 19: 148, 2. (2) uninflected and with a multiple of ten where the number is treated (a) as singular:--On þǽm geáre bið þreó hund daga and fíf and syxtig daga, Bl. H. 35, 22. Þǽr on ríme forborn fíf and hundseofontig hǽðnes herges, Jul. 588. (b) as plural:--Gif þǽr beóð fíf and feówertig rihtwísra, Gen. 18, 28. Cf. feówer [i]for construction.[/i][/m]
fífalde
	[m1][b]fífalde[/b], an; [i]f. A butterfly:--[/i]Fífaldae, uíualdra, fíffalde [i]papilio,[/i] Txts. 86, 768. Fíffalde, Wrt. Voc. ii. 67, 56. [i]Spalagius, musca venenosa est, aut similis[/i] fífeldae, ([i]saxonice[/i]), Txts. 109, 1134. Fífaldae [i]animalus,[/i] 115, 135. \[Cf. [i]O. L. Ger.[/i] fífaldra [i]papilio: O. H. Ger.[/i] fífalter (-tra).\][/m]
fífel-dór
	[m1][b]fífel-dór[/b]. [i]l.[/i] -dor, [i]and add:[/i] v. Grmm. D. M. 239 (trans.).[/m]
fifele?
	[m1][b]fifele?[/b] [i]Substitute:[/i] [b]fifele,[/b] an; [i]f. A buckle:--[/i]Sigel oððe hringe, fifele [i]fibula,[/i] Wrt. Voc. ii. 35, 42. \[From Latin.\][/m]
fíf-feald
	[m1][b]fíf-feald[/b]. [i]Add:--[/i]Fíffealde [i]quinas,[/i] Angl. xiii. 424, 848.[/m]
fíf-fealde
	[m1][b]fíf-fealde[/b]. v. fífalde.[/m]
fíf-fétede
	[m1][b]fíf-fétede[/b]; [i]adj. Having five feet[/i] (of a verse):--Mid fíffétedum [i]brachicatalectico,[/i] An. Ox. 130.[/m]
fíf-læppede
	[m1][b]fíf-læppede[/b]; [i]adj. Having five laps[/i] or [i]lobes:--[/i]Hió ([i]the liver[/i]) biþ fíflæppedu (cf. sió lifer hæfð fíf læppan, 198, 1), Lch. ii. 160, 12.[/m]
fíf-leáf
	[m1][b]fíf-leáf[/b], es; [i]n.:[/i] -leáfe, an; [i]f. Substitute:[/i] [b]fíf-leáfe,[/b] an; [i]f.[/i][/m]
fíf-nihte
	[m1][b]fíf-nihte[/b]; [i]adj. Five days old:--[/i]Sé on V-nihtne mónan bið geboren gung hé gewítað, Lch. iii. 160, 22.[/m]
fífta
	[m1][b]fífta[/b]. [i]Add:[/i] (1) ordinal:--Þurh fíftan fótes tódál [i]per pentimemerem,[/i] An. Ox. 203. Fíftan síþe, Bl. H. 47, 18. Þý fíftan dæge, 73, 4. (1 a) genealogical:--Fífta fæder [i]atavus,[/i] Wrt. Voc. i. 72, 23. Fífte fæder [i]tritavus,[/i] 51, 59. Fífte móder [i]tritavia,[/i] 60. Fífta sunu [i]adnepos,[/i] ii. 8, 23. Fífte dohter [i]adneptis,[/i] i. 51, 76. (1 b) in combination with another numeral:--Sé wæs fífta eác feówertigum fram Agusto, Bd. 1, 13; Sch. 36, 9. (2) fractional:--On þám fíftan dǽle healfum (cf. ofer þone teóþan dǽle, 25), Bt. 18, 1; F. 62, 22. Þone fíftan dǽl ealra hiora eorðwæstma, Ors. 1, 5; S. 34, 23.[/m]
fíf-teóþa
	[m1][b]fíf-teóþa[/b]. [i]Add:--[/i]Se fífteóða [i]quintus decimus,[/i] Ælfc. G. Z. 283, 3. Under þám fífteóðan (-teogeþan, -tigeþan, -tegþan, -téþan, [i]v. ll.[/i]) geáre, Bd. 4, 17; Sch. 430, 22. Gér ðe fíftegða (ðió fífteiðe, L.) [i]anno quinto decimo,[/i] Lk. R. 3, 1. Ðió fífteiðo, Lk. p. 4, 6. On þone fíftegðan dæg, Shrn. 104, 12.[/m]
fíftig
	[m1][b]fíftig[/b]. [i]Add:[/i] [b]I.[/b] substantival. (1) alone, (α) as a neuter singular with adj. inflection (?):--Wæs álesen fíftig cista, Exod. 229. Þá mǽstan beóð fíftiges elna lange, Ors. 1, 1; S. 18, 6: Gen. 1307: B. 3042. Sé bið on fíftegum ([i]or pl.?[/i]) mancessa, Past. 9, 1. (α a) distributive:--Hig sǽton hundredum and fíftegum (ðerh fíftigum, L. R. [i]per quinquagenos[/i]), Mk. 6, 40. (β) as plural:--Gif on þǽre byrig beóð fíftig rihtwísra manna [i]si fuerint quinquaginta justi in civitate,[/i] Gen. 18, 24. Þás fíftig daga sind ealle gehálgode, Hml, Th. i. 312, 22. Fíftiga ealdor [i]quinquagenarius,[/i] Wrt. Voc. i. 18, 14. Under fíftiga (fíftigan, [i]v. l.[/i]) cyninga ríce [i]per quinquaginta reges,[/i] Ors. 1, 10; S. 42, 4. Fýr forbærnde þá fíftig manna, Hml. S. 18, 250. (γ) uncertain:--Þæs ymbe fíftig daga ([i]but[/i] cf. l. 22 [i]v. supra[/i]), Hml. Th. i. 312, 10: Bl. H. 133, 14. Án sceolde fíf hund penega and óðer fíftig (fífteih, L.), Lk. 7, 41. Wrít fíftig (fíftih, L.), 16, 6. (2) with other numerals, and the number treated (α) as singular:--Þǽra wæs hundteóntig and ðreó and fíftig, Jn. 21, 11. (β) as plural:--Wǽron gesomnode hundteóntig and fíftig bisceopa, Bd. 4, 17; Sch. 433, 14. Hé wífa ánes wana ealra fíftig forhte gefreoðode, An. 1042. (γ) uncertain:--Hundteóntiges fótmǽla and fíftiges lange, Nar. 36, 12. (3) [i]a set of fifty psalms:--[/i]&THORN-bar; ǽlc gegilda gesinge án fíftig oþþe begite gesungen, Ll. Th. i. 236, 37: 222, 19. Ǽghwilc Godes þiów gesinge twá fíftig fore his sáwle, Cht. Th. 461, 27. [b]II.[/b] adjectival. (1) alone:--Fíftig mancus goldes, Ll. Th. i. 414, 19. Árian þǽre stówe for þám fíftigum rihtwísum, Gen. 18, 24. Fíftigum cempum [i]L. militibus,[/i] Rtl. 193, 17: Sal. 70. (2) with other numerals:--Twá and fíftig wucan, Lch. iii. 246, 11. Mid fíftigum sci&l-bar;&l-bar;. and hundteóntegum, Ll. Th. i. 70, 19. [b]II a.[/b] as ordinal:--Wé sceolon þone fíftigan sealm syngan, oððe þone .xxiiii., Ll. Th. ii. 426, 25. [b]III.[/b] helping to form ordinals:--Sé wæs feórða eác fíftigum fram Agusto [i]ab Augusto quinquagesimus quartus,[/i] Bd. 1, 23; Sch. 47, 31. [b]IV.[/b] uncertain constructions:--Wealh gafolgelda .cxx. sci&l-bar;&l-bar; . . . ðeówne .lx.; somhwelcne fíftegum; weales hýd twelfum, Ll. i. 118, 4. Fíftig monna látwu [i]quinquagenarius,[/i] Rtl. 193, 17. Fíftig fæðma wíd, Scrd. 21, 4.[/m]
fíftigoþa
	[m1][b]fíftigoþa[/b]. [i]Add:[/i] (1) alone:--Fram þám fíftigoðan (-tiog-, [i]v. l.[/i]) geáre, Gr. D. 102, 23. On ðǽm fíftegoðan psalme, Past. 425, 25. Þysne fíftigoðan sealm, Ps. Th. 50, arg. (2) with units:--On ðǽm feówer and fíftiogoðan psalme, Past. 429, 3.[/m]
fíftig-wintre
	[m1][b]fíftig-wintre[/b]; [i]adj. Fifty years old:--[/i]Gyt þú ne eart fíftigwintre [i]quinquaginta annos nondum habes,[/i] Jn. 8, 57.[/m]
fíftíne-nihte
	[m1][b]fíftíne-nihte[/b]; [i]adj. Fifteen days old:--[/i]On xv-nihte mónan, Lch. iii. 180, 1.[/m]
fíftíne-wintre
	[m1][b]fíftíne-wintre[/b]; [i]adj. Fifteen years old:--[/i]Ðá hé wæs fífténewintre, Bl. H. 213, 1. &THORN-bar; man nǽnne gingran mann ne slóge þonne xv-wintre man, Ll. Th. i. 240, 28.[/m]
fíf-tyne
	[m1][b]fíf-tyne[/b]. [i]l.[/i] [b]-tíne,[/b] [i]and add:[/i] (1) with a noun in agreement:--Þæt wǽron fiéftiéne hund þúsend monna, Ors. 3, 9; S. 128, 22. Fífténa stód deóp se drenceflód monnes elna, Gen. 1397. Ofer fýftýne furlang (suælce spyrdum fífténum, L., swelce spyrdas fífténe, R.) [i]quasi stadiis quindecim,[/i] Jn. 11, 18. Fífténe geár, Ors. 1, 10; S. 44, 19. (2) governing a noun:--Ymb seofon hund wintra and V-tiéne, Ors. 1, 14; S. 58, 11. Sé wæs fífténe geára, Shrn. 84, 12.[/m]
fíf-wintre
	[m1][b]fíf-wintre[/b]. [i]Add:--[/i]Fífwintre swígan [i]quinquennem taciturnitatem,[/i] An. Ox. 4144.[/m]
fígan
	[m1][b]fígan[/b] [i]to fry.[/i] v. á-figen: [b]figel?[/b] [i]Dele, and see[/i] fifele.[/m]
fihle
	[m1][b]fihle[/b], es; [i]m.? n.? l.[/i] [b]fihl,[/b] es; [i]m., and add:--[/i]Fihles ðæs alde [i]panni ueteris,[/i] Mk. p. 2, 16.[/m]
fiht
	[m1][b]fiht[/b](?) [i]a mane:--[/i]Deórenum fihtum [i]ferinis jubis,[/i] Wrt. Voc. ii. 148, 9.[/m]
fíhtan
	[m1][b]fíhtan[/b] [i]to moisten.[/i] v. fýhtan: [b]fihte-horn.[/b] v. fyhte-horn.[/m]
fihtling
	[m1][b]fihtling[/b], es; [i]m. A warrior:--[/i]Fihtling [i]bellator,[/i] Wrt. Voc. ii. 125, 39. Sé bið unearh fihtling, Lch. iii. 158, 11. Se stranga Godes fyhtling (wiga, [i]v. l.[/i]) [i]fortis praeliator Dei,[/i] Gr. D. 110, 13.[/m]
fiht-wíte
	[m1][b]fiht-wíte[/b]. [i]Substitute:[/i] [b]fiht-wíte[/b] (fihte-, fyht-, fyhte-), es; [i]n.[/i] (1) [i]the fine paid to the crown for fighting[/i] ([i]and slaying[/i]); cf. Ll. Th. i. 66, 7: 106, 1:--Gif man ofslægen weorðe . . . on .xxi. nihtan gylde man þá manbóte, þæs on .xxi. nihtan &thorn-bar; fyhtwíte (fyhto-, [i]v. l.[/i]), Ll. Th. i. 174, 28. Be fyhtwíte and manbóte. Ic nelle &thorn-bar; ǽnig fyhtewíte oþþe manbót forgifen sý, 248, 20. On Denalage se cynincg áh fyhtewíta (fihtwíte, [i]v. l.[/i]) and fyrdwíta, 384, 5. (2) [i]the revenue derived from, or the right to receive, such fines:--[/i]Se wagnscilling gonge tó þæs cyninges handa . . . ah elles ge landfeoh ge fihtewíte . . . ge ǽlc þǽra wónessa þe tó ǽnigre bóte gebyrie, &thorn-bar; hit áge healf þǽre cyrcean hláford, Cht. Th. 138, 16. Ic habbe gegeofen . . . Ælfwine abbod intó Ramesége saca and sócna . . . fihtwíte and ferdwíte, 421, 31: 411, 31.[/m]
fiil, fíl
	[m1][b]fiil, fíl[/b]. v. feól.[/m]
fild
	[m1][b]fild[/b]; [i]adj. l.[/i] filde, [i]and see[/i] fild-burne, -denu; ge-filde.[/m]
fild
	[m1][b]fild[/b], es; [i]m.[/i] (1) [i]a fold, plait, wrinkle:--[/i]On fyld [i]in rugam,[/i] An. Ox. 34, 1. Fyldas [i]uolumina,[/i] i. [i]reuolutiones,[/i] 3746. (2) [i]fold[/i] (multiplicative):--Gé dóþ hine sunu helles twǽm fældum ([i]duplo[/i]) máre þonne eów, Mt. R. 23, 14. v. feald.[/m]
-fildan
	[m1][b]-fildan[/b]. v. ge-, geþic-, manig-, twi-, þri-fildan.[/m]
fild-burne
	[m1][b]fild-burne (-a?)[/b], an; [i]f.[/i] ([i]m.?[/i]) [i]A stream in a plain[/i](?):--Of ðǽm aldan felde . . .; swá ondlang bróces on ðone gemǽrhagan; ofer fild-burnan, C. D. iii. 393, 27.[/m]
fild-denu
	[m1][b]fild-denu(?)[/b] [i]a valley with a flat bottom[/i](?):--Andlang bróces on fildena wyllan, C. D. iii. 15, 30. Of hlǽwe on fildena weg; andlang weges on ðone ealdan ford, 289, 3. Ondlong longan hylles on fildena weg; ðonan on holan dene, 400, 15. Tó fildene lane uppende, 410, 20. Andlang dene on fildena wuduweg, vi. 137, 10. v. feld-denu.[/m]
filde
	[m1][b]filde[/b], v fild; [i]adj.[/i][/m]
fild\[e\]-stól
	[m1][b]fild\[e\]-stól[/b], es. [i]m. A folding seat, camp-stool:--[/i]Fyldestól (fælde-, [i]v. l.[/i]) [i]cliothedrum, sellam plectibilem,[/i] Hpt. 31, 10, 195. Gif þú fyldstól habban wille, þonne clǽm þú þíne handa tógædere and wege hí þám @bt_d0218 gemete þe þú dést þonne þú hine fyalden wylt, Tech. ii. 122, 20. \[Cf. [i]N. E. D.[/i] fald-stool. [i]O. L. Ger.[/i] feldi-stól [i]clithedra.[/i]\][/m]
fileþe
	[m1][b]fileþe[/b] [i]hay[/i] :-- Hí swýþe hraþe forseáriað swá fileþe [i]sicutfoenam velociter arescent,[/i] Ps. Th. 36, 2. &thorn-bar; [i]the word occurs in compound forms in the charters[/i] :-- Tó fileðleáge forda, C. D. v. 394, 12. In filiðleáge, iii. 383, 8. On ðá ác on fileðcumbe, vi. 43, 21. Of Stokwei, tó Filed-hamme, iii. 445, 29. [i]Also[/i] (?) in :-- Andlang díces úp on fileþa, C. D. B. ii. 519, ii.[/m]
filging
	[m1][b]filging[/b], e ; [i]f. Fallow land[/i] :-- Faelging [i]occa,[/i] Wrt. Voc. ii. 115, 67. Fylging, 62, 67. Faelging [i]naualia[/i] (1. [i]noualia[/i]), Wrt. Voc. ii. 114, 77. v. fealh.[/m]
fílian
	[m1][b]fílian[/b]; [i]p.[/i] ode [i]To file, rub with a file[/i] :-- Fíliende [i]fricans[/i] (lima . . . [i]fricans[/i] informe metallum, Aid. 252, 22), Wrt. Voc. ii. 38, jo. \[[i]O.H.Ger.[/i] fíló;n [i]limare.[/i]\][/m]
filican
	[m1][b]filican[/b] ? :-- On filican slǽd. Cht. E. 389, 7 : [b]filiende[/b]. v. fílian.[/m]
fill
	[m1][b]fill[/b], fiell, es ; [i]m.[/i] [b]I.[/b] [i]a fall[/i] from a higher to a lower point, or from an erect position :-- Engel hét þæt treów ceorfan and þá wildeór onweg fleón . . . þonne his fyll cóme, Dan. 513. Fæll húses [i]ruina domus,[/i] Mt. L. 7, 27. Faell, Lk. L. 6, 49. Feallo torres [i]ruiná torris,[/i] p. 8, 3. Fylle [i]lapsu,[/i] An. Ox. 26, 44. Geswell þe wyrþ of fylle oððe of slege, Lch. ii. 6, 27. Hé on fylle wearð [i]he slipped and fell,[/i] B. 1544. Hé næs ácweald ðurh ðám heálican fylle [i](the fall from the pinnacle of the temple),[/i] Hml. Th. ii. 300, 20. Mid þý fylle (hryre, [i]v. l. ruina[/i]\] ðæs wáges, Gr. D. 125; 5. Þá getimbru wǽron gehrorene gelómlíce mid fyllum [i](ruinis),[/i] 134, 12. Se druncena . . . þurh fyllas bewylewud [i]ebriosus . . . per precipitia deuolutus,[/i] Scint. 107, 14. Ia. figurative :-- Hé gǽð on ðone weg, ac hé nát on hwæt hé gǽð, ac hé wirð suíðe raðe on fielle [i](citius corruit),[/i] Past. 287, 17. [b]II.[/b] [i]fall[/i] in battle, [i]death, destruction[/i] :-- Manna fyll and eác horsa, Chr. 1056 ; P. 186, 33. Fyll and feorhcwealm, Gen. 1103: 2062 : B. 2912. Micel here for þæs cynges fielle fleáh, Ors. 3, 7; S. 118, 7: 3, JO; S. 138, 13. Mid heora twégea fielle [i]duorum morte,[/i] 6, 36; S. 294, 6. On his fylle, Hml. S. 26, 161. Líf edníwe, feorh æfter fylle, Ph. 371. Eal gesceaft cwíðdon cyninges fyll, Kr. 56. [b]III.[/b] [i]a fall[/i] in a moral sense :-- Hí ðone fiell fleóð ðǽre synne, Past. 399, 17. v. fǽr-fill; ge-fill; [i]and see[/i] fell, fyl, fyll [i]in Dict. for other passages[/i][/m]
fillan
	[m1][b]fillan[/b]. [i]Take here passages given under[/i] fyllan, [i]and add:[/i] [b]I.[/b] [i]to cause to fall to the ground, to pull down, throw down,[/i] (1) lit. :-- Hé cwealde Crístne men, circan fylde, Jul. 5. Hé sum deófolgild bræc and fylde . . . hié mid heora handum þá ídlan gyld fyldon, Bl. H. 223, 15, 21. Hét ic ceorfan ðá bearwas and þone wudu fyllan [i]jubeo cedi nemus.[/i] Nar. 12, 19. (la) [i]to make bellows collapse by driving the air out[/i] (?) :-- Ic wiht [i](bellows[/i]\] geseah . . . þegn folgade . . . and micel hæfde geféred þǽr hit felde ([i]when he made the swollen bellows subside[/i] ?), Ra. 38, 4. (2) fig. [i]to be a stumbling-block to[/i] :-- Gif honde þíne fælleþ þec, Mt. R. 18, 8. I a. [i]to cast[/i] into :-- Hé ús on þæt fýr fylde, Gen. 747. [b]II.[/b] [i]to fell, destroy[/i] :-- Þonne ic hiora fýnd fylde and hýnde [i]ad nihilum inimicos eorum humiliassem.[/i] Ps. Th. 80, 13. Ic fylde mid folmum fæder Enoses, Gen. 1096. Húðe áhreddan and hæleð fyllan, 2113. II a. [i]to put down[/i] error, &c. :-- Hé deófulgild tódráf and gedwolan fylde, An. 1690. v. wind-filled[/m]
fille
	[m1][b]fille[/b]. [i]Add[/i] :-- Fil\[le\] [i]cespillum.[/i] An. Ox. 56, 38. Fille and finul, Lch. iii. 36, 30. Genim reáde filian, 40, 17. v. wudu-fille, cerfille.[/m]
fillen
	[m1][b]fillen (?)[/b], e; [i]f A dropping[/i] :-- Biþ se þost hwít and micel gif þú hine nimest and gaderast æt fylne, þonne ne biþ h;é tó unswéte to gestincanne, Lch. ii. 48, 14.[/m]
fille-seóc
	[m1][b]fille-seóc[/b]. [i]Take here examples under[/i] fylle-seóc, [i]and add[/i] :-- Fylleseóc [i]commitialis,[/i] Wrt. Voc. i. 19, 26.[/m]
fille-seócness
	[m1][b]fille-seócness[/b]. [i]For examples see[/i] fylle-seócness.[/m]
fille-wærc
	[m1][b]fille-wærc[/b], es; [i]m. Epilepsy[/i] :-- ;ÞUNCERTAIN deáh wiþ heortece and wiþ fellewærce Lch. ii. 194, 31. v. fylle-, felle-wærc [i]in Dict.[/i][/m]
fill-wérig
	[m1][b]fill-wérig[/b]. v. fyl-wérig: [b]film, filma. [/b] [i]Dele, and see next word.[/i][/m]
filmen
	[m1][b]filmen[/b]. [i]Take here examples given in Dict. under[/i] fylmen. [i]The gender varies, with meaning[/i] foreskin [i]it is masc. or neut. , otherwise fem.[/i] [b]I.[/b] of animal material, [i]skin, membrane, scale[/i] :-- Filmen (fil&m-tilde;, MS.) [i]omentum, centipillium,[/i] Wrt. Voc. ii. 130, 46. Se milte hæfð þynne filmene . . . and sió filmen biþ þeccende þá wambe, Lch. ii. 242, 14-17. Be þæs miltes filmene, 166, 13. Filmena [i]membra\[na\]rum[/i] (laterna [i]membranarum[/i] tenui velamine facta, Aid. 142, 6), Wrt. Voc. ii. 89, 51 : 57, 4. On þǽre lifre on þám filmenum, Lch. ii. 204, 18, 5. prié filmenna on bridda wambum, 228, 27. [b]II.[/b] of vegetable, [i]skin, shell, husk:[/i] :-- Fylmenum [i]cittis,[/i] i. [i]tenuis pellis inter grana,[/i] An. Ox. 464. Fylminum, ii. 63. Filmenum, Wrt. Voc. ii. 75, 75. Vilmenum, æpelscealum ymb ðá cyrnlu, 17, 69. \[[i]These four are glosses on[/i] :-- Mala punica [i]cittis[/i] granisque rubentibus referta, Aid. 8, 15.\] [b]III.[/b] [i]a crack[/i] (?) :-- Filmena oþþe cinena [i]rimarum[/i] (capisterium [i]rimarum[/i] fragmine ruptum, Aid. 159, 29), Wrt. Voc. ii. 92, 5. \[[i]O. Frs.[/i] filmene ; [i]f. skin.[/i]\] v. felma.[/m]
fin
	[m1][b]fin[/b] [i]a fin. Add[/i] :-- Finnum [i]squamis[/i] the word occurs in a riddle on the cuttle-fish ([i]loligo[/i]), Aid. 251, 281, An. Ox. 26, 10.[/m]
fin
	[m1][b]fin[/b] [i]a heap. Substitute:[/i] [b]fíne[/b] e; [i]f.[/i] (1) [i]a heap[/i] of wood :-- Fín [i]lignarium, ligneum,[/i] Txts. no, 110, 1186. Fíne [i]strue[/i] (pyram [i]strue[/i] stipitum in edito constructam. Aid. 34, ii), An. Ox. 7, 157 : 8, 125. (la) [i]a wooden hut[/i] (?) :-- Fín [i]cella lignaria,[/i] Txts. no, 1169. (2) [i]a heap[/i] of other material :-- On cyniges límfíne ; of ðǽre fíne, C. D. B. i. 518, 41. \[[i]O.H.Ger.[/i] witu-uína.\] v. lím-, wudu-fín.[/m]
fina
	[m1][b]fina[/b]. [i]l.[/i] fína, [i]and add[/i] :-- Fína [i]marsopicus[/i] (pína [i]marpicus[/i]\], Txts. 78, 648. Fína [i]vel[/i] higrae [i]picus,[/i] 88, 808 : [i]sturfus,[/i] 99, 1938 : [i]marsopicus,[/i] Wrt. Voc. ii. 55, 49 : Hpt 33, 240, 41. Tó fínan mǽdwum, C. D. iii. 386, I.[/m]
finc
	[m1][b]finc[/b]. [i]Add[/i] :-- Finc [i]fringella,[/i] Txts. 62, 423: [i]cintus,[/i] Wrt. Voc. ii. 22, 74. On finces stapel, C. D. iii. 135, 20. v. ceaf-finc.[/m]
findan
	[m1][b]findan[/b]. [i]Add:[/i] [b]I.[/b] [i]to come upon by chance[/i] or [i]in the course of events.[/i] (1) [i]to come across, meet with[/i] a person or thing :-- Ðú findst (fintst, [i]v. l.[/i]) wið hwone ðú meant flítan [i]contra quos valeatis vos extendere, semper invenitis,[/i] Past. 331, 5. Ic gehátan dearr þæt þú þǽr treówe findest, Bo. [b]II.[/b] Ne þǽr mon his feónd findeð, Bl. H. 105, 1. Ic gódne funde beága bryttan, B. 1486. Iudas funde, þá ðá hé fram fyrde gecyrde, gold and seolfor and fela óðre herereáf, Hml. S. 25, 358. Líg eall fornam þæt hé grénes fond, [i]Gen.[/i] 2549. Nó wé oferhygdu ánes monnes máran fundon, GD. 241. Þá fundon hié óþre flocráde, Chr. 917; P. 98, 4. Námon hí menn, and swá hwæt swá hí findan mihtan, Chr. 1046; P. 166, 16. Ðá dysegan menn náne lustbǽrnesse nabbað ðá sóþan gesǽlþa tó sécanne, ac wénaþ &thorn-bar; hí mægon hí on þissum ðeádlicum ðingum findan, Bt. 32, 3; F. 118, 25. Bán bið funden on heortes heortan, Lch. i. 338, 5. Gestreón swilc þǽr funden wæs, Dan. 66. Ic eom wíde funden, Ra. 28, l. Gif mid him cwicum sié funden &thorn-bar; hé ǽr stæl. Ll. Th. i. 50, 22. (la) with a complement to the object :-- Hý æt hám findað witode him wiste, Ra. 44, 8. Hé dryhten sínne driórigne fand ealdres æt ende, B. 2789. Fleág fugla cyn þǽr hý feorhnere witude fundon, Gs. 890. (Ib) [i]to find[/i] in records :-- Werþeóde on gewritum findað dóma gehwilcne, Exod. 519. ¶ where the record is the memory :-- Findan on ferhðe, An. 1487 : El. 641: 632. (2) [i]tofind (and carry off[/i]) something hidden or hitherto unnoticed :-- Swelce hwá nú delfe eorþan and finde goldhord . . . Gif nán mon ǽr &thorn-bar; gold þǽr ne hýdde, þonne ne funde hé hit nó ; forðý hit næs ná weás funden, Bt. 40, 6 ; F. 242, 5-9. Seó bóc on þǽre ciricean funden wæs, Bl. H. 197, 26. Syððan hé ǽrest wearð feásceaft funden, B. 7. Tó fundenes cildes fóstre, Ll. [i]Th.[/i] i- 118, 18. (3) [i]to obtain, find[/i] favour, credit, &c. :-- Hió þǽr helpe findað, godcunde gife, El. 1032. Ic fultum fand [i]venit auxilium mihi,[/i] Ps. Th. 120, Wǽre hié þǽr fundon, Exod. 387. Hí æt þám bisceope bóte fundon, El. 1217. ÞUNCERTAIN heó funde and ábǽde æt þæs Scyppendes mildheortnesse, &thorn-bar; heó fram swá miclum cwylmnessum onlýsed beón móste [i]ut apud misericordiam conditoris inpetraret, se a tantis cruciatibus absolui,[/i] Bd. 4, 9; Sch. 396, 8. (4) [i]to meet with, experience, be exposed to, find[/i] difficulty, &c. :-- Þǽr þú gúðe findest, An. 1351. Hé þǽr náht ne funde þæs þe him þe bet wǽre [i]he met with no success,[/i] Chr. 1072 ; P. 208, 15. Míne aldorlege, swá mé ǽfre wearð oððe ic furðor findan sceolde, Dan. 140. Se folctoga findan sceolde earfoðsíðas, 656. (5) [i]to find, discover[/i] on inspection or consideration :-- Ic andette &thorn-bar; ic hæbbe funden duru þǽr ðǽr ic ǽr geseah áne lytle cynan, Bt. 35, 3; F. 158, 27. (5 a) with complement to the object or infin. :-- Sume ic funde bítan Godes tácne, þá ic slóg, Jul. 490. Ic on bócum fand cýðan be þám sigebeácne, El. 1255. Hé in þæt búrgeteld néðde, funde on bedde blácne licgan his goldgifan, Jud. 278 : 6. 118:2270. Hí eódon wundur sceáwian, fundon on sande sáwulleásne hlinbed healdan þone þe him hringas geaf, 3033. Carcernes duru hí opene fundon, An. 1078. (6) [i]to find[/i] by trial or experience, [i]find[/i] an object (to be) so and so :-- Hine nǽnig man yrne ne funde, Bl. H. 223, 34. Sé fand wæccendne wer wíges bídan, B. 1267. Symle hý Gúðlác gearone fundon, Gú. 885: 861. Þæt hé Ús gearwe finde, Bl. H. 83, l. Ic wundrige hwí wíse men swá swíþe swuncen mid þǽre sprǽce, and swa litel gewis funden, Bt. 41, 4; F. 250, 20. NÓ hí findan meahton æt þám æðelinge, þæt hé þone cynedóm ciósan wolde, B. 2373. Eádiglicre funden, Seel. 132. Wace beóð ðá hirdas funden þe nellað þá heorda . , . bewerian, Wlfst. 191, 7. II. with the idea of search or effort. (1) [i]to discover[/i] or [i]obtain by searching[/i] :-- For þí ne fint ǽlc mon &thorn-bar; hé sécþ, for ðý hé hit on riht ne sécþ. Gé sécaþ þǽr gé findan ne magan, Bt. 33, 2 ; F. 122, 29. Heó wyrte séceð, á heó þá findeð, [i]Rä.[/i] 35, 6 : 85, 26. Gé gold on treówum ne sécaþ, ne finde gé hit nó, Bt. 32, 3; F. 118, 9. Se forma gítsere þe ǽrest þá eorþan ongan delfan. æfter golde and þá frécnan deórwurþnessa funde, Bt. 15 ; F. 48, 24. Wíc sceáwian oð þæt hié eorðscræf fundon, Gen. 2595. Eágan míne georne sceáwedun, hwǽr ic treówe funde, Ps. Th. 100, 6. Wígan ǽghwilcne þe hé on þám fyrste findan mihte, Exod. 189 : Sal. 8. Hordweard sóhte æfter grunde, wolde guman findan, B. 2294. Gif wé fundne weorðen, Jul. 335. (la) [i]to recover[/i] something hidden away or lost :-- Swá hwá swá ungemyndig sié rihtwísnesse, gecerre hine tó his gemynde, ðonne fint hé ðǽr þá ryhtwísnesse gehýdde mid þæs líchoman hæfignesse, Bt. 35, i; F. 156, Hé hine hét sleán and deópe bedelfan. Hine man funde eft, and ferede hine tó Winceslre, Chr. 1050; P. 170, 4. Sume þá goldhord hí on eorþan áhýddon þæt hié nǽnig mon siþþan findan ne meahte, 418; P. 10, 19. Mín wísdóm mé forlét. . @bt_d0219 Ðín ðeów hæfð nú funden his wí sdóm, Past. 273, 15, (2) [i]to succeed in obtaining[/i] something needed or desired, [i]procure[/i] :-- Syle mé ðínne wineard, and ic þé óðerne finde, Hml. S. 18, 174. Þá funde se arcedeácon æt þám cnihte &thorn-bar; hé þone geǽttredan drync him tó bær, Gr. D. 186, 21. He funde fíf mǽdena him tó . . . tó wunigenne mid him, Hml. S. 35, 51. Se ord bí gde upp tó þám hiltum . . . Him gewearð &thorn-bar; man funde níwe swurd and níwne slagan þǽrtó, 12, 233. Hí fundon leáse gewitan þe forlugon Naboð, 18, 196. He biddende wæs þ æt hé móste wið Scipian sprecan, and wilniende wæs &thorn-bar; hé frið betwux þǽm folcum findan sceolde, Ors. 4, 10; S. 202, II. Wið swylcan sceatte swylce hé hit þá findæ mihte, C. D. B. i. 544, 5. (2 a) in law phrases, [i]to find[/i] surety, &c. :-- Finde hé borh, Ll. Th. i. 390, 19: 332, 20. Finde hé wærborh borh, 250, 18. Finde hé him borh, 268, 16. Hé þæs borh finde, 168, 7. Hé him borh finde &thorn-bar; hé swilces geswíce, 346, 13. Finde him ǽle man &thorn-bar; hé borh hæbbe, 268, 7. Ǽle preóst finde him . xii. festermen, ii. 290, 15. Seó mǽgþ þám hláfordleásan men hláford finden, i. 200, 8. &thorn-bar; hé þone áð funde þe sé gelýfan mihte, 158, 17. (2b) [i]to find resolution, courage, heart[/i] to do something, [i]to bring[/i] oneself to do something :-- \[pæt hé\] in hige funde tó gesecganne hwæt se beám bude, Dan. 543. Ic ne mæg findan æt mé seolfum &thorn-bar; ic hine ǽfre geseó, Ors. 5, 12; S. 244, I. Ne meahte hé æt his hige findan þæt hé Gode wolde þeówian, Gen. 266. Hé uneáðe mihte on his móde findan &thorn-bar; hé swá leófne freónd fram him lǽtan sceolde, Hml. S. 6, 225 : 31, 394. (3) [i]to visit, reach[/i] a place :-- Hí flugon forhtigende, woldon hámas findan, Exod. 453. Sceal se gást cuman symble ymbe seofon niht findan þone líchoman, Seel. 10. (4) [i]to ascertain, attain by menial effort, discover by study, find[/i] an excuse, a remedy, &c. :-- part gé blindnesse bóte fundon, Gú. 600. Þonne se lǽce &thorn-bar; ongit, þonne mæg hé þone lǽcedóm þe raþor findan, Lch. ii. 204, 22. þú sécest beládunge, hú þú mage &thorn-bar; findan &thorn-bar; þú ne þurfe mé týðian þæs þe þú gebeden eart, Gr. D. 28, 8. þæt hé andsware ǽnige ne cunne findan on ferhðe, Met. 22, 52 : Cri. 184, (5) [i]to come to the knowledge of[/i] a fact, [i]learn[/i] :-- He fand þurh lársmiðas hwǽr áhangen wæs rodora waldend, El. 202. (6) [i]to ascertain[/i] by calculation :-- Swá hit úðwitan fundan, Men. 166. Sceal wintrum fród on circule cræfte findan hálige dagas, 67. Nú gé findan magon háligra tíd, 228. (7) [i]to devise[/i] a plan, [i]arrange, settle[/i] :-- Gestihtade hé and funde &thorn-bar; hé wolde landfyrde þider gelǽdan and eft on scypláde ham hweorfan [i]terrestri itinere illo uenire, sed nauigio redire disponebat,[/i] Bd. 3, 15; Sch. 262, I. Se biscop funde him to rǽde &thorn-bar; hé mid fæstene swutelunge bǽdon, Hml. Th. i. 502, 24. Fand, Bl. H. 199, 30: 201, 25. Funde hé swíðe yfel geðeaht [i]consilium praebuii,[/i] Past. 423, 15. Þysne cræft funde Camillis, Ors. 2, 8; S. 92, 2. Hié &thorn-bar; tó rǽde fundon &thorn-bar; hié ciricean árǽrdon, Bl. H. 205, 13. Tó rihtan gafole oððe tó óðran forewyrdan, swá hit man findan mage wið þone arcebisceop, Cht. Th. 355, 26. Hú hé sárlícast meahte feorhcwale findan, Jul. 573: B. 3163. Nǽron nó swá endebyrdlíce hiora stede and hiora ryne funden, Bt. 35, 2 ; F. 158, 3. (8) [i]to compose[/i] poetry :-- Ic þysne sang fand, Ap. i. Ic sceal nú mid ungerádum wordum gesettan, þeáh ic hwílum gecóplíce funde [i]carmina quondam studio florente peregi,[/i] Bt. 2 ; F. 4, 8. (9) [i]to determine, provide[/i] as a regulation :-- Hié fundon þæt Antigones him sceolde mid firde ongeán cuman, Ors. 3, ll; S. 146, 15 : 148, 7. Fundon Rðmáne þæt hié scipa worhton [i]Romani classem fabricari praeceperunt,[/i] 4, 6; S. 172, l. Ðǽr þá eádigan fundon þás dómas, Ll. Th. i. 36, 12. Swá witan tó rihte finden, 50, 2. Gif hít bið ðus funden, 440, 17 : 220, 4. Beón þá herigeata swá fundene, 414, 4 note. III. [i]to supply, provide, furnish[/i] :-- Gif mínra geréfena hwylc þis dón nylle, . . . ic finde óðerne þe wile, Ll. Th. i. 214, l. Him þæt sððcyning sylfa findeð [i]Dens providebit sibi victimam,[/i] Gen. 2894. Farao him funde ládmen, Gen. 12, 20: Prud. l b: Hml. S. 29, 143. Fundon, Nic. 9, 6 ; Dan. 88. Find me nú æftergencgan, Hml. S. 7, 372. Þæt man finde of þám yrfe healfes pundes wyrþne sáulsceat, Cht. Th. 534, 12. Þæt hí findon betweox him twá scencingcuppan intó beódern, 536, 6. ÞUNCERTAIN hé him bysceop funde and sealde [i]episcopum dari,[/i] Bd. 4, 3; Sch. 348, 20. ÞUNCERTAIN man funde ǽnne man. Ll. Th. i. 232, 13. Ðætte hió him funden londáre, C. D. i. 222, 30. Wé him sculon mete findan þá hwíle þe hý mid ús beoð, Ll. Th. i. 284, 16. Se scírgeréfa . . . lét him findan mete and fóddor æt ǽlcan castelle þǽr hí tó cómon, Chr. 1075 ; P. 210, 24 v. rǽd-findende.[/m]
findele
	[m1][b]findele[/b]. v. fyndel.[/m]
findend
	[m1][b]findend[/b], es; [i]m. A finder, discoverer;[/i] repertor, Germ. 391, 9. v. onfindend.[/m]
findig
	[m1][b]findig[/b]. [i]Dele.[/i][/m]
finding
	[m1][b]finding[/b], e; [i]f. A device, invention[/i] :-- Nán ágenre findincge dón geþrístlǽce [i]nullus propria adinventione agere presumat,[/i] Angl. xiii. 441, 1051. \[[i]O.H.Ger.[/i] findunga [i]experimentum. "[/i]\][/m]
finger
	[m1][b]finger[/b]. [i]Add[/i] :-- Gif se midlesta finger sié of áslegen, sió bót bið .xii. scitt. Gif se lytla finger bið of áslegen, þám sceal tó bóte . viiii. sciit. , Ll. Th. i. 96, 3-8. Lǽt gán &thorn-bar; getæl swá wé nú cwǽdon, &thorn-bar; þú cume tó þæs lǽstan fingres nægle [i]go on counting as we have just said, till you come to the nail of the little finger,[/i] Angl. viii. 326, 31. Gif man þone lytlan finger of áslæhð, .xi. scitt. gebéte, Ll. Th. i. 16, 12. Mec ([i]a book[/i]) fingras feóldon, Rä. 27, 7. Folm mec mæg bifón and fingras þrý útan eáðe ealle ymbclyppan [i]in media concludor parte pugilli,[/i] 41, 52. Genim cymenes swá micel swá þú mæge mid þrím fingrum foreweardum geniman, Lch. ii. 180, 20. Æt þám ó ðrum táum healf gelde, eal swá æt þám ingrum ys cwiden, Ll. Th. i. 20, 4. v. scytel-finger.[/m]
finger-æppel
	[m1][b]finger-æppel[/b]. [i]Add[/i] :-- Tǽnel gefylledne mid palmtreówa wæstmum þe wé hátað fingeræppla, Hml. -S. 23 b, 662. Fingerapplu [i]palmeti,[/i] Hpt. 11. 496, 63.[/m]
finger-docce
	[m1][b]finger-docce(-a?)[/b], an ; [i]f. (m. ?) A finger-muscle[/i] :-- Fingirdoccana (-do\[c\]cuna, Erf. ) [i]digitalium musculorum,[/i] Txts. 57, 687.[/m]
finger-liþ
	[m1][b]finger-liþ[/b], es; [i]n. A finger-joint[/i] :-- Lið &l-bar; fingerlið [i]articulus,[/i] Nap. 79.[/m]
-fingre
	[m1][b]-fingre[/b]. v. twi-, þri-fingre: [b]flnig.[/b] v. fynig: [b]flniht[/b]. [i]Dele, and see[/i] fyniht.[/m]
finol
	[m1][b]finol[/b]. [i]Add[/i] :-- Finulae (finugl, Ep. Erf. ) [i]finiculus,[/i] Txts. 63, 880. Finul [i]finiculis,[/i] Wrt. Voc. ii. 35, 55 : [i]fenuculum,[/i] 38, 67.[/m]
fint
	[m1][b]fint[/b]. v. fyne: [b]finta.[/b] [i]For passage under[/i] I [i]substitute[/i] :-- Þonne is se finta fægre gedǽled, sum brún, sum basu, sum blacum splottum searolice beseted [i]caudaque porrigitur fulvo distenta metallo, in cujus maculis purpura mista rubet,[/i] Ph. 295,[/m]
firas
	[m1][b]firas[/b]. [i]l.[/i] fíras.[/m]
fird
	[m1][b]fird[/b] (faerd, ferd, fierd, fyrd(e). [i]Add:[/i] [b]I.[/b] in glosses or referring to other than English forces, (1) [i]an expedition, campaign[/i] :-- Faerd (fertd, Erf. ) [i]expeditio,[/i] Txts. 61, 790. Fird, Wrt. Voc. ii. 29, 69. Fird [i]expeditio,[/i] i. [i]praeparatio,[/i] 145, 41. Fyrda [i]expeditionum,[/i] 76, 62 : 29, 70. Firdum [i]expeditionibus,[/i] 30, 8. Ðá gesægdon Rómáne Bryttum &thorn-bar; hí nó má ne mihton for heora gescyldnysse swá gewinnfullicum fyrdum swencte beón, Bd. I. 12; Sch. 33, 17. (2) [i]an army[/i] :-- Ferd [i]exercitus,[/i] Wrt. Voc. ii. 145, 41. Hi cómon tó Móise þǽr hé mid þǽre firde wæs [i]venerunt ad Moysen et ad omnem coetum,[/i] Num. 13, 27. Cómon þá fíf cynegas mid firde ([i]cum exercitibus suis).[/i] Jos. 10, 5. Eneas mid his firde fór in Italiam, Ors. ii; S. 50, 24. Mid lytelre firde, 3, 7; S. 118, Hé mid firde wæs farende þǽr Constantinus wæs mid óþerre fierde, 6, 31; S. 284, 32. Philippus gelǽdde fird on Læcedemonie, 3, 7; S. 118, 24. Hé gegaderade fierd [i]bellum parans,[/i] 6, 31; S. 286, 9. Eóde Porrus mé on houd mid ealle his ferde and dugoþe, Nar. 19, 17. Swylce man fyrde trymme and samnige, Bl. H. 01, 31. Fyrdum [i]exercitibus,[/i] Wrt. Voc. ii. 145, 42. (3) [i]a camp [/i]:-- Ær þǽm gefeohte, þá hié on firde wǽron, Ors. 4, l; S. 156, 34. Hannibal bestæl on þone consul, ðǽr hó on firde sætt [i](where he was encamped),[/i] 4, 10; S. 198, 12. [b]II.[/b] used in reference to the English militia. \[The military part of the [i]trinoda necessitas[/i] is variously rendered in Latin charters, e. g. [i]expeditio, C. D.[/i] ii. 291, 7: [i]expeditions profectio,[/i] 352, i: [i]expeditionis juvamen (adjuvamen, obsejuium, subsidium, auxilium, labor, exercitiutn),[/i] 318, 26: 183, 2: 292, 19: iy. 142, 22: 45, 12: v. 181, 29: 327, 25: [i]exercitus aditus,[/i] v. 259, 18: 283, 23: [i]bellicae multitudinis additio[/i] iii. 358, 31 ' [i]agonis obsequium,[/i] ii. 268, 27: vi. 166, 17: [i]agonis militia,[/i] ii. 389, 31. Other forms are more descriptive of the general character or object of the obligation, [i]regni defensio,[/i] iv. 149, ii : [i]expeditio popularis,[/i] 74, 17[i]communis expedifionis labor,[/i] 98, 8 ; [i]communis (rata, justa, si necessitas exigaf) expeditio,[/i] v. 102, 6: iv. 35, 27 : ii. 362, 18 : iv. 115, 24: [i]hostium expeditio,[/i] iii. 316, 17: [i]expeditio contra (in) hastes patriae,[/i] iv. 95, 12 : 92, 19 ; [i]communis publicae rei expeditio,[/i] iii. 194, 33: 242, 34: [i]expeditio contra hastes,[/i] 245, ii ; [i]communis (publica) contra hostes expeditio,[/i] 232, 26: 246, 14: [i]generalis expeditionis necessaria societas,[/i] v. 232, 7- Cf. too, [i]si contingat expeditionem promoueri,[/i] C. D. iii. 301, 13: 319, 36: [i]expeditionis militia augenda,[/i] v. 334, -7 ' [i]cum glomerata sibi alternatim expeditions compulerit populari commilitonum confligere castra,[/i] iii. 252, 10: iv. 85, !2, \]:-- Besæt sió fierd hié þǽr útan þí hwíle þe hié þǽr lengest mete hæfdon. Ac hié hæfdon þá heora stemn gesetenne and hiora mete genotudne . . . fÞá se cyng wæs þiderweardes mid þǽre scíre þe mid him fierdedon . . . , sió óþeru fierd wæs hámweardes, Chr. 894 ; P. 85, 22-86, 4. Seó fird, P. 88, 7, 20. Gesomnode man ormǽte fyrde Defenisces folces and Sumorsǽtisces . . . beáh seó Englisce fyrd, looi; P. 133, 23. Wæs þæs cynges fyrde hindan, 948; P. 112, 30. Cóm seó Centisce fyrde, 999 ; P. 131, 21. Hé hét óðre fyrde ábannan, . . . and his fyrde tóscyfte . . . , seó fyrde eall tógædre cóm, 1095; P. 231, 21. Sende hé his sunu of þǽre fierde micle werede, 823; P. 60, 12. Mid West-Seaxna fierde, 851; P. 64, 21. Of þǽre fierde, ge eác of þǽm burgum, 894; P. 84, 30. Cóm Byrhtnðð ealdorman mid his fyrde, 993 ; P. 126, 5 : 1001 ; P. 133, 22. Sceóc hé on niht fram þǽre fyrde him sylfum tó mycelum bismore, 992 ; P. 127, 16 (cf. Ll. Th. i. 310 below). Ecgbryht lǽdde fierd, 827; P. 60, 32. Ferde, 605; P. 23, 5. Gegaderode Ælfréd cyning his fierd, 894 ; P. 84, 23. Fird, 905 ; P. 94, I. Hét hé beódan ofer ealle þá fird, 94, 4. Hé sende firde ge of West-Seaxum ge of Mercum, 910; P. 94, 28. Fyrde, 993; P. 127, 27. regulations concerning the [i]fird[/i] (see, too, the compounds) :-- Gif þisses hwæt gelimpe þenden fyrd úte sié, hit sié twybóte, Ll. Th. i. 88, ii. Gif hwá bútan leáfe of fyrde gewende þe se cyning sylf on sý, plihte him sylfum . . . , and sé þe elles of fyrde gewende, beo sé, cxx. scill. scyldig, 310, 28-30 (cf. 420, 7). Gif hwá on fyrde griðbryce fulwyrce, þolige @bt_d0220 lifes, 408, 22. ¶ an instance of a person receiving and responding to a summons to the [i]fird[/i] is given in the following :-- Gelamp emb þá tíd þæt man beónn ealle Cantware tó wígge tó Holme, pá nolde Sigelm tó wígge faran mid nánes mannes scette unágefnum. . . Hé on wígge áfeallen wæs, Ch. Th. 201, 19-28. ¶ a case of assessment for the fird, that of Abingdon, is given in the following :-- Expeditionem cum xii. uassallis et cum tantis scutis exerceaut, C. D. i. 272, 2. v. land-, scip-fird.[/m]
fird-esne, -færeld
	[m1][b]fird-esne, -færeld[/b]. v. fyrd-esne, &c. , [i]in Dict.[/i][/m]
fird-faru
	[m1][b]fird-faru[/b]. [i]Take here[/i] [b]fyrd-faru,[/b] [i]and add[/i] :-- Frig ǽlces woruldlican weorces búton ðám ðe eallum folce gæméne is, ðót is fyrdfara, sig hit on scipfyrde, sig hit on landfyrde, C. D. iv. 51, 18.[/m]
fird-fór, e
	[m1][b]fird-fór, e[/b]; [i]f. Going on the[/i] fird, [i]military service[/i] :-- Ǽlces þinges freóh búton ferdfóre and walgeweorce and brycgeweorce, C. D. iii. 20, 4.[/m]
fird-geatwe,-gemaca,-gestealla,-getrum,-ham,-hrægl, -hwæt
	[m1][b]fird-geatwe,-gemaca,-gestealla,-getrum,-ham,-hrægl, -hwæt[/b]. v. fyrd-geatwe, & c. , [i]in Dict.[/i][/m]
firdian
	[m1][b]firdian[/b]. [i]Take here passages under[/i] flerdian, fyrdian, [i]and add: Togo on an expedition, march, be on active service[/i] :-- Swá oft swá hý fyrdedon oððe tó gefeohte woldon, þonne offrodon hý heora lác, Wlíst. 106, 28. (1) used of a leader :-- Fyrdode (mid fierde férde, [i]v.l.[/i]/. ) hé him tógeánes, Chr. 835 ; P. 63, 15. Ðá wearð se cyning swá gram &thorn-bar; hé wolde eft in fyrdian, and þone eard fordón, 948; P. 112, 3a. (2) of troops:-- Wǽron on þǽre fyrde fela crístene menn . . . for þan þe hí sceoldon fyrdrian (fyrdian?) swá swá eall folc dyde, Hml. S. 28, ii. Geánlǽhte Lisias fíf and sixtig þ úsenda fyrdendra þegena, 25, 363.[/m]
firding (-ung)
	[m1][b]firding (-ung)[/b]. [i]Add:[/i] (I) [i]military operations, military service, fighting, marching[/i] :-- Earfoðlic is tó átellanne seó gedrecednes and seó fyrdung and &thorn-bar; geswinc, Chr. 1056 ; P. 186, 32. Menn wyrcað wíghús him [i](elephants)[/i] onuppan, and of ðám feohtad on heora fyrdinge. Hex. 16, 12, Beó ðé stille dæglanges ðínre fyrdinge [i]stop your march for a day,[/i] Hml. Th. ii. 482, 29. Geceás man þá twégen cnihtas . . . tó þǽre fyrdunga, Hml. S. 30, 300, Hí lágon úte on fyrdinge ongeán þone here, Chr. 1006; P. 136, 16. (l a) figurative :-- pá concurrentes gehwyrfað mid sóðre fyrdunge, &thorn-bar; ys mid fullum gesceáde, Angl. viii. 302, 30. (l b) [i]an expedition[/i] :-- Se cásere his fyrdinge geendode. Hml. S. 28, 118. Fyrdincga [i]expeditionum,[/i] An. Ox. 825. Fyrdunga, 2, 16. Fyrdunga áginne man georne þonne þearf sý for gemǽnelicre neóde, Ll. Th. i. 382, i. \[(I c) [i]the right to compel service in the[/i] fird :-- Nán man ne haue nán onsting ne geold ne feording, Chr. 975; P. 36, 10.\] (2) [i]militia, troops, armament, military forces[/i] :-- Se here férde swá hé sylf wolde, and seó fyrding dyde þǽre landleóde ǽlcne hearm [i]the Danes went as they pleased, and the English levies did their countrymen all kinds of damage,[/i] Chr. 1006 ; P. 136, 18. Eal seó fyrding tóhwearf [i]all the troops dispersed,[/i] 1094; P. 229, 30. Sende se cyning heretogan mid mycelre fyrdinge, Hml. A. 103, 46 : 104, 55. ' Hæbbe hé mid him tó þǽre fyrdincge Jóhannem and Paulum . . . ' Se heretoga férde mid þǽre fyrdiucge, Hml. S. 7, 313, 318 : 28, 2 : 18, 215, 397. Fyrdungce (ferdungc, Hpt. Gl. 512, 9) [i]apparatu (duelli),[/i] An. Ox. 4560. Fyrdinga [i]cateruarum,[/i] 5080. \[v. [i]N. E. D.[/i] ferding.\] v. land-, scip-firding.[/m]
fird-láf
	[m1][b]fird-láf[/b], e; [i]f. The remnant of an army, the survivors of a battle[/i] :-- Þǽr feóllon ðá hǽþenan fíf ðúsend ofslagene, and Lisias fleáh mid þǽre fyrdláfe. Hml. S. 25, 377. Cf here-láf.[/m]
fird-leás, -leóþ
	[m1][b]fird-leás, -leóþ[/b] . v. fyrd-leás, -leóþ [i]in Dict.[/i][/m]
fird-lic
	[m1][b]fird-lic[/b]. [i]Take here[/i] fyrd-lic, [i]and add[/i] :-- Feohte se cempa on fyrdlicum truman, and wíf hí gehealde binnan wealle trymminege. Hml. S. 31, 1098.[/m]
fird-man
	[m1][b]fird-man[/b]. v. fyrd-man [i]in Dict. :[/i] [b]findrian.[/b] v. firdian: [b]fird-rino,-soeorp, -soip, -searu,[/b] v. fyrd-rinc, &c., [i]in Dict.[/i][/m]
fird-sócn
	[m1][b]fird-sócn[/b]. [i]Take here[/i] fyrd- sócn [i]and add: attendance in the[/i] fird, cf. sócn, V :-- Hió hit hæbben tó frión ǽlces þinges bútan wealgeworce and brygcgeweorce and ferdsócne, C. D. iii. 255, 18: 256, 17 : iv. 363, 6: Cht. E. 242, 17.[/m]
fird-strǽt
	[m1][b]fird-strǽt[/b], e; [i]f. A military road, high road[/i] :-- Úp tó cynges ferd-strǽte, C. D. iii. 174, 8. Andlang bróces on ðá fyrdstrǽt, 443, 5. Cf. here-strǽt.[/m]
fird-tiber
	[m1][b]fird-tiber (?)[/b], es; [i]n. A sacrifice made when military operations were to be undertaken (?)[/i] :-- [i]Hostia, proprie[/i] fyrdtimber (-tiber ?) hostia, [i]properly speaking army-sacrifice[/i] \[the glosser might have had the idea which is expressed in the following passage : Dysne yrming ([i]Mars[/i]) wurðodon þá hǽþenan, and swá oft swá hý [i]fyrdedon[/i] oððe tó gefeohte woldon, þonne [i]offrodon hý heora lác[/i] tó weorðunge þissum gedwolgode, Wlfst. 106, 26\], Wrt. Voc. ii. 43, 48.[/m]
fird-truma, -wǽn, -weard
	[m1][b]fird-truma, -wǽn, -weard[/b]. v. fyrd-truma, &c., [i]in Dict.[/i][/m]
fird-weorod
	[m1][b]fird-weorod[/b]. [i]Take here[/i] fyrd-werod, [i]and add[/i] :-- Firdwerod [i]phalanx,[/i] Wrt. Voc. ii. 65, 70. Fyrdwerod [i]falarica,[/i] 33, 48. Ferdwerod [i]equitatus,[/i] 143, 72.[/m]
fird-weorþ
	[m1][b]fird-weorþ[/b], -wirþe; [i]adj.[/i] (i) [i]fit to serve in the[/i] fird :-- Ealle ðá men ðá beón mótwerði, ferðwurði (ferduurði, 210, 14), C. D. iv. 208, 32. [i](í)fit to bear arms, mighty in war[/i] :-- Fyrdwyrðeman [i](Beowulf),[/i] B. 1316.[/m]
fird-wíc
	[m1][b]fird-wíc[/b]. [i]Take here[/i] fyrd- wíc, [i]and add[/i] :-- Fyrdwíc árás [i]the camp was pitched,[/i] Exod. 129. Ferdwíc [i]castra,[/i] Ps. Srt. 28, 3. Tó midlunge fyrdwícana heora [i]in media castrorum eorum,[/i] Ps. L. 77, 28. Hé funde herereáf on þám fyrdwícum, Hml. S. 25, 360. Wíf ne sceal faran tó wera fyrdwícum, ac wunian æt hám, 31, 1096. Hé ástyrede his fyrdwíc [i]movit castra,[/i] Jos. 3, I. Cf. here-wíc,[/m]
fird-wísa, -wíse
	[m1][b]fird-wísa, -wíse[/b]. v. fyrd-wísa, -wíse [i]in Dict.[/i][/m]
fird-wíte
	[m1][b]fird-wíte[/b]. [i]Take here[/i] fyrd-wíte, [i]and add[/i] :-- Gif cierlisc man forsitte fyrde, .xxx. scitt. tó fierdwite, Ll. Th. i. 134, 10.[/m]
firen
	[m1][b]firen[/b]. [i]Add[/i] :-- Hié nǽnigo firen ne gewundode, ne yfel gewitnes ne wrégde, ne hié nǽnig leahter ne dréfde, Bl. H. 161, 33. Firena forgifnes, 163, 23. Ealra fyrena leás, 135, 2, Hé gyt feola cwide firna herede [i]he spoke of many troubles,[/i] Sat. 160. þeáh ðe hí gelíce fyrene fremmen [i]etsi similia crimina committant,[/i] Ll. Th. ii. 132, 29. v. deáþ-firen, Cri. 1207 ; firnum, fyrenum [i]in Dict. ;[/i] ǽwisc-firen; [i]adj.[/i][/m]
firen-dǽd
	[m1][b]firen-dǽd[/b]. [i]Add[/i] :-- Fyrendǽda, mándǽda [i]flagitia,[/i] i. [i]vitia,[/i] i. [i]spur-citia, scelera,[/i] Wrt. Voc. ii. 149, 28. Ic fyrendǽda wræc, deáðcwealm Denigea, B. 1669. \[[i]O. Sax.[/i] firin-dâd, \][/m]
firenend
	[m1][b]firenend[/b]. v. ǽwisc-firenend.[/m]
firen-full
	[m1][b]firen-full[/b]. [i]Take here[/i] [b]fieren-full[/b] [i]in Dict., and add[/i] :-- On þǽre fernlican, \[fern\]fullum mándǽde [i]ab originali,[/i] i. [i]principali piaculo,[/i] i. [i]peccalo,[/i] An. Ox. 2005. Fyrenfulle [i]flagitiasum,[/i] i. [i]maculosum,[/i] 875. Fyrenfullum mándǽdum [i]fagitiosis facinoribus,[/i] 2922; 917. Fyrnfullum, 4, 49. ¶ used substantively, [i]a sinner [/i]:-- Geheald mé wið firenfulles folmum [i]custodi me de manu peccatoris,[/i] Ps. Th. 139, 4. Ne forhtige gé for ðæs fyrnfullan þreátum, Hml. S. 25, 260. Gebeda for þone fyrenfullan [i]preces pro peccatore,[/i] Ll. Th. ii. 136, 27. \[[i]O.H.Ger.[/i] firn-fol [i]publicanus.[/i]\][/m]
firen-hyoga
	[m1][b]firen-hyoga[/b], an; [i]m. A person of sinful purpose, an adulterer[/i] :-- Fyrenhycga [i]aduller,[/i] Germ. 389, 24. v. following words.[/m]
firen-hycge
	[m1][b]firen-hycge[/b] (firenicge ?), an; [i]f. An adulteress, a harlot[/i] :-- Fyrnhicge (-hicgce, Hpt. Gl. 475, 29), An. Ox. 2940. Fyrynycgyna [i]moecharum,[/i] 235-[/m]
firen-hycgend
	[m1][b]firen-hycgend[/b] [i]a harlot[/i] :-- Fyrnhicgiendra [i]scortarum,[/i] i. [i]merelricum,[/i] An. Ox. 3327. Fyrnhicgendra, 2, 192. v. preceding words.[/m]
firenian
	[m1][b]firenian[/b]. [i]Take[/i] Seel. 103 [i]under[/i] II, [i]and add to[/i] I :-- Ic firinode [i]peccavi,[/i] Mt. L. 27, 4. Gif firnige bróðer ðíUNCERTAINn [i]si peccaverit frater tuus,[/i] Mt. R. 18, 15. Fyr\[n\]gende flǽsc [i]caro luxurians,[/i] Dóm. L. 214. v. ge-firenian.[/m]
firen-leahter
	[m1][b]firen-leahter (fyrn-)[/b], es; [i]m. Great sin, crime[/i] :-- Bewépað eówere fyrnleahtras, Hml. Th. ii. 420, 16. Cf. syn-leabter.[/m]
firen-lic
	[m1][b]firen-lic (fyrn-)[/b]. [i]Add: flagitious, criminal, gross, grievous[/i] (of sin) :-- On þǽre fernlican mándǽde [i]ab originali[/i] (i. [i]principali[/i]) [i]piaculo[/i] (i. [i]peccato).[/i] An. Ox. 2005. Fram fyrnlicere synne ðæs frumsceapenan mannes, Hml. Th. ii. 260, 15. Hé bæd þone Ælmihtigan for ðám árleásum cwellerum, þæt hé him forgeáfe þá fyrnlican synne, 300, 22. Þá fæstan cnottan fyrnlicra synna, Hml. S. 10, 47. Fyranlicra, C. D. iv. 51, 33. Sume æfter fyrnlicum leahtrum, . . . sume æfter manslihte, tó sóðre dǽdbóte gecyrrað, Hml. Th. ii. 398, 3. Gefullod fram fyrnlicum synnum, Hml. S. 29, 01. \[[i]O.H.Ger.[/i] firin-líh [i]cruentus.[/i]\] v. next word.[/m]
firenlíce
	[m1][b]firenlíce[/b]. [i]Add: flagitiously, criminally, grossly[/i] (of sinning) :-- For his fulum UNCERTAIN dǽdum þe hé fyrnlíce geedlǽhð, Hml. Th. ii. 380, 13. Hé geclǽnsod hæfde &thorn-bar; hálige templ fram eallum þám fýlðum þe hé fyrnlíce þǽr árǽrde, Hml. S. 25, 538.[/m]
firen-lust
	[m1][b]firen-lust[/b]. [i]Add: sinful pleasure, lust[/i] :-- Dǽm oferblíðan oft folgað firenlusð ([i]luxuria[/i]), Past. 189, 5. Fierenlusð, 7. Firenlust (fieren-, [i]v.l.[/i]),310. 3. Ælces unþeáwes and firenlustes [i](luxuriae[/i]\] full, [i]Bt.[/i] 28; [i]F.[/i] 100, 28, Se oferǽt wierð oft gehwierfed tó fierenluste [i]usque ad luxuriam,[/i] Past. 311. 14. Besmitene mid þǽm unclǽnan firenluste, Bl. H. 25, 8 : Ors. I. 2, S. 30, 33. Maria cende on blisse; Eua cende þurh firenlust, Bl. H. 3, 10. Hwǽr cumaþ þonne his willan and his fyrenlnstas ?, 113, I. Ðæt hié gehealdað hira líchoman firenlusta clǽnne [i]studio castitatis,[/i] Past. 41, 14. Fyrenlusta and synlicra dǽda, Wlfst. 56, 6, Mid manigfealdon firenlustum, Ors. l, 2; S. 30, 16. þurh firenlustas (fieren-, [i]v. l.[/i]) [i]per luxuriam,[/i] Past. 311, 13. \[[i]O.H.Ger.[/i] firin-lust.\][/m]
firenlust-georn
	[m1][b]firenlust-georn[/b]; [i]adj. Luxurious, voluptuous, lascivious[/i] :-- Ne sýn wée tó gífre ne tó firenlustgeorne ne tó ǽfestige. Wlfst. 253, 5.[/m]
firen-synn
	[m1][b]firen-synn[/b], e ; [i]f. Gross sin[/i] :-- Fyrnsynna fruma ([i]the devil[/i]), Jul. 347. \[[i]O. Sax.[/i] firin-sundea.\] Cf. firen-leahter, -synnig.[/m]
firen-tácn
	[m1][b]firen-tácn[/b] (P) [i]a sin-mark, pollution of sin.[/i] (Cf. firen-full [i]maculosus.)[/i] v. next word.[/m]
firen-tácnian
	[m1][b]firen-tácnian[/b] [i]to pollute with sin[/i] :-- Hý fyrentácnodon [i]conpulluerunt,[/i] Ps. Rdr. 288, 21. Cf. tácnian; I.[/m]
firen-þeóf
	[m1][b]firen-þeóf[/b], es; [i]m. A robber[/i] :-- Firinðeáfum [i]latronibus,[/i] Rtl. 119, 18.[/m]
firen-weorc
	[m1][b]firen-weorc[/b]. [i]Add:[/i] \[[i]O. Sax.[/i] firin-werk.\][/m]
firgen
	[m1][b]firgen[/b]. [i]Add[/i] :-- Fled þr (fleó þ?) on fyrgen, hæfde hál westu [i]may the pain flee to the hills, and you have your head sound[/i] (? ?), Lch. iii. 54, 17.[/m]
firgen-beorh ?
	[m1][b]firgen-beorh ?[/b] :-- Fisc flódu áhðf on fergenberig, Txts. 127, 5. (Cf. ? ðone feórdan æcer æt Feregenne, C. D. iv. 264, 12. )[/m]
firgen-gát
	[m1][b]firgen-gát[/b]. [i]Add[/i] :-- Firgengaet, firgingaett [i]ibices,[/i] Txts. 69, 1037. Firgengǽt, Wrt. Voc. ii. 49, 3. Firgiugáta [i]hibicum,[/i] Txts. 112, 49. Firgengátum [i]ibices.[/i] Wrt. Voc. ii. 46, 7.[/m]
firht
	[m1][b]firht[/b] [i]dipination,UNCERTAIN[/i] v. friht: firhþ [i]a frith,[/i] v. fyrhþ,[/m]
firlen
	[m1][b]firlen[/b]; [i]adj. Take here[/i] fyrlen; [i]adj. in Dict. , and add[/i] :-- Fyrlen [i]longinquus,[/i] Æife. Gr. Z. 14, 20. Wé cómon of fyrlenum lande ([i]de terra[/i] @bt_d0221[i]longinqua),[/i] Jos. 9, 6. Wé wǽron swíðe fyrlyne, ǽgðer ge stðwlíce ge ðurh uncýððe, Hml. Th. i. 106, 21. Him onbugon þá fyrlenan norð-menn, Hml. S. 29, 177. Tó fyrlenum landum, Hml. A. 106, 132 : Jos. II, 18 : Jud. 6, 2. Of fyrlænum scírum [i]de longinquis provinciis,[/i] R. Ben. I. loi, 12. ¶ On fyrlenum [i]at a distance[/i] :-- Onðǽre hwíle þe hé on fyrlenum wæs, Hml. S. 6, 47. On fyrlenum wunigende, 35, 26.[/m]
firlen
	[m1][b]firlen[/b] [i]distance. Take here[/i] [b]fyrlen[/b] [i]in Dict. , and add[/i] :-- Þá gebróðra þe feorr beóð on geswince and hig ne magon for ðám fyrlene heora cyrcan gesécan, R. Ben. 78, 5. Þeáh þe hé on fyrlene wǽre, Hml. S. 6, no: 18, 174. Sum dǽl þæs folces on fyrlene wæs fram Mathathiam, 25, 237.[/m]
firl\[u\]
	[m1][b]firl\[u\][/b] (?); [i]f. Distance[/i] :-- Ne þincð ús hwílum se móna þe brádder pe án scyld for þǽre firle, Solil. H. 66, 32. Se ylca þorn efne swá swá strǽl of bogan ástelleþ, swá hé of þám man áfleáh, and on þá fyrle gewát, Guth. 68, 23.[/m]
firm
	[m1][b]firm[/b] [i]cleansing[/i] :-- Hú hé yrde mæge fyrme geforðian, Angl. ix. 261, 5. v. feormian, firmþ.[/m]
firm
	[m1][b]firm[/b], es; [i]m. A fixed contribution[/i] of food :-- Leófstán dóð tó þis fermfultum án sceppe malt. . . tó fyllincge intó þan ealdan fyrme, Nap. 55. 33- v. feorm.[/m]
firmdig
	[m1][b]firmdig[/b]. v. frimdig: [b]firmetan.[/b] [i]l.[/i] firmettan, [i]and add[/i] Cf. frimdig : [b]firmþ[/b], v. fiíma, ¶ [i]and[/i] fyrmþ [i]in Dict. :[/i] [b]firn[/b] [i]old.[/i] v. fyrn: firr [i]distance,[/i] v. ofer-firr : [b]firr[/b] [i]farther,[/i] v. feor; [i]adv. :[/i] firra. v. feor, [i]adj.[/i][/m]
firran
	[m1][b]firran[/b]; [i]p.[/i] de. [i]Add[/i] :-- Hit fyrþ [i]tollit,[/i] An. Ox. 61, 6. \[v. [i]N. E. D.[/i] far; [i]vb. : O. H. Ger.[/i] firren: [i]Icel.[/i] firra.\][/m]
firredness
	[m1][b]firredness[/b]. v. á-firredness.[/m]
firsian
	[m1][b]firsian[/b]; [i]p.[/i] ode [i]To remove to a distance. Take here[/i] [b]feorsian, fyrsian[/b] [i]in Dict., and add[/i] :-- Ne feorsa ðú fultum ðínne [i]ne elongaveris auxilium tuum,[/i] Ps. Spl. 21, 18. \[v. [i]N. E. D.[/i] ferse.\] v. á-firsian.[/m]
firsn
	[m1][b]firsn[/b]. [i]Take here[/i] fiersn [i]in Dict., and add[/i] :-- Fyrsne [i]calce,[/i] Wrt. Voc. ii. 15, 66. Fyrsnum [i]calcibus,[/i] 127, 48. ,[/m]
first
	[m1][b]first[/b] [i]a rafter. Substitute:[/i] [b]first,[/b] e ; [i]f.[/i] [b]I.[/b] [i]a ceiling, inner roof[/i] :-- Fierst (first, hróf firsthróf ?), Corp. Gl. [i]laquear,[/i] Txts. 74, 595: Wrt. Voc. ii. 50, 53. Fyrst, i. 26, 42 : 82, 15. Tóbærst þæs temples wáh-ryftUNCERTAIN fram ðǽre fyrste ufan oð ðá flor neoðan, Hml. Th. ii. 258, 3. Firste [i]laquearia,[/i] Wrt. Voc. ii. 112, 45. Fierste, 50, 54. [b]II.[/b] [i]the ridgepole of a roof[/i] :-- First [i]tigillum,[/i] Wrt. Voc. ii. 122, 43. Hróf [i]camara,[/i] first [i]paratica,[/i] i. 290, 3 ([i]in a list '[/i] de domibus'). Fyrst on húse [i]hoc tignum uel tigillum,[/i] An. Ox. 183, 92. Ǽrest man ásmeáð þæs húses stede, and eác man &thorn-bar; timber beheáwð . . . and þá ræftras tó þǽre fyrste gefæstnað, Angl. viii. 324, 9. \[v. [i]N. E. D.[/i] first. [i]O. H. Ger.[/i] first [i]culmen, pinna, tolas. '[/i]\] V.[/m]
first
	[m1][b]first[/b] [i]time. Take here[/i] fyrst [i]in Dict. , and add;[/i] (1) [i]a space of time[/i] :-- Fyrst [i]intercapedo,[/i] Ælfc. Gr. Z. 276u 7- Huu longes tídes &l-bar; huu long firstes [i]quantum temporis,[/i] Mk. L. 9, 21. Beó hé feówertig nihta on carcerne . . . Gif hé út oðfleó ǽr þám fierste, Ll. Th. i. 60, 15. Gewurdon fela martyra on x wintra firste, Ors. 6, 30 ; S. 280, 19. Of fæce, fyrste [i]intercapedine,[/i] i. [i]spatio,[/i] An. Ox. 2967. Fyrst [i]intercapedinem,[/i] 5428. Ne étes firste hæfde [i]nec manducandi spatium habebant,[/i] Mk. R. 6, 31. (2) with idea of postponement, delay, [i]respite, (additional) time, time[/i] granted for doing something :-- Þú wilt siofian &thorn-bar; hí swá langne fyrst habbaþ leáf yfel tó dónne, and ic þé sǽde &thorn-bar; se fyrst biþ swíþe lytle hwíle, and . . . him wǽre ealra mǽst unsǽlþ &thorn-bar;, &thorn-bar; se fyrst wǽre oþ dómes dæg, Bt. 38, 4; F. 204, 13-17. Wolde ic gebétan, gif ic ábídan móste, . . . ic ne eom wyrðe þæs fyrstes, Hml. S. 26, 254. On medmycclum fyrste tó ende cuman, Bl. H. ill, 25. Hé hæfde fyrst áne feáwa geára, Hml. S. 12, 121. Áge hé þreóra nihta fierst him tó gebeorganne, Ll. Th. i. 62, I. Hé ongan cleopian : ' Fyrst la oð morgen' [i]coepit clamare: ' Inducias vel usque mane, '[/i] Gr. D. 326, 13. Him ðyncð ðæt hé hæbbe fierst genógne tó hreówsianne [i]tempus subsequens ad poenitentiam pollicetur,[/i] Past. 415, 34. Tó fyrstan [i]ad inducias,[/i] An. Ox. 58, ¶ on firste [i]in time[/i] (as opposed to [i]immediately)[/i] :-- Ðone weg ðǽre bóte ðe him on fierste becuman meahte [i]viam sibi subsequentis meliorationis,[/i] Past. 383, 23. Ðæt folc nolde geliéfan ðeáh him mon feorrland on fierste gehéte [i](neque populus promissionibus in longinquum crederet),[/i] gif him sóna ne sealde sum on neáweste sé him ðæt máre gehétt, 389, 33. Swá sint hié tó beweorpanne ǽrest . . . tó ðǽm ðæt hí sién eft on firste [i](postmodum)[/i] árǽrde, 443, 35. Se deófol wile on fyrste, gif hé æt fruman ne mag, þone man beswícan, Scrd. 20, 19.[/m]
first-hróf
	[m1][b]first-hróf[/b], es; [i]m. The ridge-pole of a roof; a ceiling[/i] (? v. first; I) :-- On fyrsthrófe [i]tigillo,[/i] An. Ox. 2812.[/m]
first-mearc
	[m1][b]first-mearc[/b]. [i]Take here[/i] fyrst-mearc [i]in Dict. , and add: (1) a space of time, an interval,[/i] v. first, (1) :-- Firstrnaerc, fristmearc [i]intercapido,[/i] Txts. 71, 1108. Firstmearces [i]intercapidinis,[/i] Wrt. Voc. ii. 44, 7 : [i]intercapidine,[/i] 77, 37. Fyrstmearce [i]capidinae,[/i] 23, 73. Þá æfter fyrstmearce bletsode hé eft Marian líchoman. Bl. H. 153, 3. Firstmearc [i]capidinem,[/i] Wrt. Voc. ii. 24, 73. Fyrsmearce [i]intercapedinem,[/i] An. [i]Ox.[/i] 7, 134. Him wǽron gehátene þurh þá swefn lange fyrstmearce þises lífes [i]ei per somnium longa spatia hujus vitae promissa sunt, Gr. D.[/i] 339, 26. (2) [i]a respite, v.[/i] first, (2) :-- Ðá ongan hé willian fyrstmearce [i]coepit inductae petere,[/i] Gr. D. 325, 31. Hé wilnode fyrsþmearce [i](inducias)[/i] . . . hé gewilnode þára fyrstmearca, ac hé þá ná ne onféng, 326, 18-20.[/m]
firwet
	[m1][b]firwet[/b]. [i]l.[/i] firwit (fer-, feor-, fær-, fyr-, fyrt-, -wet), [i]take here[/i] [b]fyrwet[/b] [i]in Dict. , and add[/i] :-- Módes fyrwet [i]mentis ardor,[/i] Hy. S. 14, 30. Ferwyt, 10, 16. \[Cf. [i]Goth.[/i] fair-weitjan [i]to be inquisitive.[/i]\][/m]
firwit
	[m1][b]firwit[/b]; [i]adj. Take here[/i] [b]fyrwit[/b] [i]in Dict. , and add[/i] :-- Fyrewyttre [i]curiose,[/i] Wrt. Voc. ii. 137, 57 : An. Ox. 905. Fyrwittre, Hpt. Gl. 427, 77.[/m]
firwit-full
	[m1][b]firwit-full[/b] j [i]adj. Curious, careful, anxious[/i] :-- Færwitfulla (ferwettfulle. R. ) menn gié sint [i]solliciti estis,[/i] Lk. L. 12, 26.[/m]
firwit-georn
	[m1][b]firwit-georn[/b]. [i]Add[/i] :-- Fyrwetgeorn [i]curiosus,[/i] Wrt. Voc. ii. 137, 55.[/m]
firwitgeornlíce
	[m1][b]firwitgeornlíce[/b] ; [i]adv. Carefully, studiously[/i] :-- Sume his wísan fyrwetgeorníce ([i]studiose[/i]) ic forgange, Gr. D. 174, 28.[/m]
firwitgeorn-ness
	[m1][b]firwitgeorn-ness[/b]. [i]Take here[/i] [b]fyrwetgeornnes[/b] [i]in Dict. , and add[/i] :-- Feorwitgeornis, feruuitgeornnis, feruitgernis [i]curiositas,[/i] Txts. 55, 609. Firwetgeornes, Wrt. Voc. ii. 25, 7. Feruitgiornis, Lk. p. 3, 9.[/m]
firwit-ness
	[m1][b]firwit-ness[/b]. [i]Take here[/i] [b]fyrwitnes[/b] [i]in Dict. , and add[/i] :-- Ferwetnes [i]curiositas,[/i] Wrt. Voc. ii. 137, 56. Fyrewitnesse (feortwitnysse. Hpt. Gl. 429, 43) [i]ardoris[/i] (cf. Hy. S. 14, 30 [i]under[/i] firwit), An. Ox. 975.[/m]
fisc
	[m1][b]fisc[/b]. [i]Add:[/i] (1) [i]a fish[/i] :-- Gif þú finde fisc on óþrum fisce innan, genim þone and gebræd swíþe, Lch. ii. 90, 9. Wel meltende mettas, scellihte fiscas, Lch. ii. 196, 22. (2) in a collective sense :-- Ðá munucas habben þriddan dǽl ðæs fisces, and he ðá twá dǽl, C. D. vi. 147, 27. (3) [i]fish[/i] as food, opposed to flesh or fowl :-- Gif hit on Lencten gebyrige ðæt ðǽ ðonne ðǽre flǽscun geweorð on fisce gestriéne, C. D. v. 164, 33. v. ǽl, fen-fisc.[/m]
fisc-bryne
	[m1][b]fisc-bryne[/b]. /. -brýne.[/m]
fisc-cynn
	[m1][b]fisc-cynn[/b]. [i]Add[/i] :-- Saga mé, hú fela is fisccynna on wætere? Ic ðé secge vi and xx, Sal. K. p. 190, 20: 204, 9.[/m]
fisc-deág(-h)
	[m1][b]fisc-deág(-h)[/b], e ; [i]f. Purple dye obtained from a shell-fish[/i] :-- Fiscdeáh, weolces [i]conquilii,[/i] An. Ox. 5193.[/m]
fiscere
	[m1][b]fiscere[/b]. [i]Add:[/i] I :-- Wæs ðǽm cyninge [i](Xerxes)[/i] swíþe ange on his móde . . . þæt hé ofer ðá eá cuman ne mehte . . . Him þá tó cóm án fiscere and hiene ánne ofer bróhte [i]piscatoria scapha trepidus transit,[/i] Ors. 2, 5 ; S. 84, 10. Wearð geworden, swá swá God wolde, fiscere to biscope, Ll. Th. [i]i.[/i] 334, 12. Tó hwon þú sceole for ówiht þysne man [i](S. Peter)[/i] habban, ungelǽredne fiscere þone leásostan, Bl. H. 177, 14. II. Cf. stæþ-swealwe.[/m]
fisc-fell ?
	[m1][b]fisc-fell ?[/b]:-- Ofer ðǽr burge fiscfell (-pól, L. ) [i]super probatica piscina,[/i] Jn. R. 5, 2.[/m]
fisc-hús
	[m1][b]fisc-hús[/b]. [i]Substitute; A place for storing fish[/i] :-- Flǽschús [i]carnale,[/i] wínhús [i]apotheca,[/i] feohhús [i]aerarium,[/i] fischús [i]piscinale,[/i] Wrt. Voc. i. 58, 20. \[[i]O. H. Ger.[/i] fisc-hús [i]gurgustium, casa brevis in qua fisces reponuntur.[/i]\][/m]
fiscian
	[m1][b]fiscian[/b]. [i]Add[/i] :-- Ofer þone man becóm fǽringa godcund wracu for þám þe hé ficsode on Sunnandæg, Shrn. 126, 23. Hí mid nette fixodon on sǽlicum ýðum, Hml. Th. i. 576, 21. Ælcne man lyst, siððan hé ǽnig cotlýf . . . getimbred hæfð, þæt hé hine móte . . . huntigan and fuglian and fiscian, Solil. H. 2, 10. Ic gǽ fisciga [i]uado piscari,[/i] Jn. L. R. 21, 3. \[[i]Goth. O. Sax.[/i] fiskón : [i]O. Frs.[/i] fiskia: [i]O. H. Ger.[/i] fiscón : [i]Icel.[/i] fiskja.\] v. ge-fiscian.[/m]
fisc-lacu
	[m1][b]fisc-lacu[/b], e; [i]f. A fish-pond[/i] :-- Andlang móres on fisclace, C. D. B. ii. 374. -6.[/m]
fisc-mere
	[m1][b]fisc-mere[/b]. [i]Dele-'[/i] vivarium, . . . Lye,' [i]and add[/i] :-- Fiscmere [i]piscina[/i] (v. Jn. 5, 2), Wrt. Voc. ii. 74, II. v. fisc-pól.[/m]
fisc-net
	[m1][b]fisc-net[/b]. [i]Add:[/i] \[He segh þos tweie brodren werpinde ut here fishnet, [i]O. E. Hml.[/i] ii. 175, 3. [i]O. Sax.[/i] fisk-net: [i]Icel.[/i] fiski-net.\][/m]
fisc-noþ
	[m1][b]fisc-noþ[/b]. [i]Substitute :[/i] [b]fiscnoþ[/b] (-naþ), fixnoþ, es; [i]m.[/i] [b]I.[/b] [i]fishing, the action or practice of taking fish,[/i] (1) by persons :-- Heora fixnoðe gelamp micel earfoðnys . . . Wé rǽdað . . . þæt Drihten héte tuwa áwurpan net on fixnoðe, ǽne ǽr his ðrowunge, and óðre síðe æfter his ǽriste . . . Se ǽrra fixnoð getácnode þás andwerdan gelaðunge . . ., and se æftra fixnoð getácnode þá tówerdan gelaðunge gecorenra manna tó ðám écan lífe. On ðám ǽrran fixnoðe wurdon swá fela gelæhte þæt þæt net tóbærst . . . On ðǽm æftran fixnoðe wurdon gelæhte manega fixas, and þæt net swá þeáh áðolode. Hml. Th. ii. 290, 5-21. Lǽrde hé &thorn-bar; hí on fiscnaðe him andlyfene sóhton . . . ; ac seó þeód þone cræft ne cúþe ðæs fiscnoþes nemne tó ǽlum ánum [i]docuit eos piscando uictum quaerere . . . ; sedpiscandi peritia genti nulla nisi ad anguillas tantum inerat,[/i] Bd. 4, 13 ; Sch. 420, 5-11. Petrus gecyrde eft tó his fixnoðe . . . óðer is þæt man him ðurh fíxnoðe bigleofan tilige, and óðer þæt man ðurh toll feoh gegadrige, Hml. Th. ii. 288, 17-30. Hé hét hý áweorpan heora net on fixnode. Nap. 22, 32. Far ðé on fiscnoð mid mé, Ap. Th. 12, 6. (2) by other living creatures :-- Geseah hé scealfran . . . éhtende þǽra fixa . . . þá bebeád hé þám scealfrum &thorn-bar; hí geswicon þæs fixnoðes, Hml. S. 31, 1323. [b]II.[/b] [i]a place where there is fishing, a fishing-ground[/i] :-- Wǽron twégen gebróþra . . . and hæfdon ǽnne fixnoþ on ánum brádum mere . . . ac þǽr wurdon eft æt þám wæterscipe micele gefeoht for þám fixnoþe. Se bisceop . . . ábæd æt Gode &thorn-bar; hé worhte þone wæterscipe tó yrþlande, and &thorn-bar; wæter gewænde of þám fixnoðe, and wæs se mere áwend tó felda, swá &thorn-bar; man erode ealne þone fixnoþ, Nap. 22, 21-28. Hé stód mid ðám folce swá wið ǽnne fixnoð, &thorn-bar; wæs án brád mere Genesareð geháten, 30. Sí ðis mynster fram eallum eorðlicum þeówdðme freóh . . . , ðæt is on feldum and on lǽsewum, . . . and on sealtum merscum, and on fiscnoðum, C. D. iii. 350, 8. Mid allum ðǽm @bt_d0222 nytnessum ge on fixnoðum ge on médwum, v. 186, 5. III. [i]what is caught, a catch, draught of fishes[/i] :-- Cwæð hé : 'Wurp fit UNCERTAIN þín net, and þé fixnoð (fiscnoð, [i]v.l.[/i]) becymð.' . . . Wearp þá út his net, and þǽr wearð oninnan án ormǽte leax, Hml. S. 31, 1273. Ne bærst heora net on ðisum fixnoðe . . .; and þes fixnoð getácnað þá hálgan gelaðunge, &thorn-bar; is eall crísten folc . . . Se fixnoð æfter his ǽriste getácnode þá gesǽligan Crístenan . . . þá þá Petrus geseah swylcne fixnoð mid hym, þá feól hé tó þæs Hǽlendes cneówum . . . His geféran . . . wǽron eác áfyrhte for þám fixnoðe, Nap. 22.[/m]
fiscoþ
	[m1][b]fiscoþ[/b], es; [i]m. Add:[/i] [b]I.[/b] [i]the action[/i] or [i]practice of catching fish. v.[/i] fiscnoþ; I:-- Lǽrde hé þæt hí on fisceoðe (fiscaðe, [i]v.l.[/i]) him andlyfne sóhton . . . Seó þeód þone cræft þæs fiscaðes ne cúðe, Bd. 4, 13; Sch. 420, 5-10. [b]II.[/b] [i]a place for fishing.[/i] v. fiscnoþ; II :-- Ic an þat lond at Súðeréye mid alle ðe fiscode ðe þértó bireþ, Cht. Th. 513, 6. \[[i]R. Glouc.[/i] visceth.\][/m]
fisc-pól
	[m1][b]fisc-pól[/b], es; [i]m. Add[/i] :-- Fiscpól [i]piscina,[/i] Jn. L. 5, 2. In &thorn-bar; fiscpól (ðone fiscpóll, R. ) [i]in piscinum,[/i] 7. On fiscpól, C. D. B. i. 518, 38. \[Si quis furatus fuerit pisces in stagno quod Angli dicunt [i]fiscpól,[/i] Ll. Th. ii. 544, 28. v. [i]N. E. D.[/i] fish-pool.\][/m]
fisc-þrút
	[m1][b]fisc-þrút[/b], es; [i]m. A small fish[/i] :-- Huón fiscðrútas [i]paucos pisciculos,[/i] Mt. L. 15, 34.[/m]
fisc-wér
	[m1][b]fisc-wér[/b]. [i]Substitute:[/i] [b]fisc-wer,[/b] es; [i]m.[/i] I. [i]a weir for catching fish[/i] :-- Fiscwer and mylne macian, Angl. [i]ix.[/i] 261, 12. [i]II. a fishing-ground ;[/i] captura :-- Lǽtað eówre nett on þone fiscwer [i]laxa retia uestra in capturam[/i] (v. wer [i]in Dict. ),[/i] Lk. 5, 4. \[v. [i]N. E. D.[/i] fish-weir. Cf. [i]Icel.[/i] fiski-ver [i]a fishing-place,[/i], \][/m]
fisc-wille
	[m1][b]fisc-wille[/b], an ; [i]f. A fish-pond[/i] :-- Fiscwelle [i]bifarius (=vivarius)[/i] vel [i]piscina,[/i] Wrt. Voc. ii. 126, 15 : [i]bisarius[/i] (1. [i]bifarius),[/i] i. 66, 8.[/m]
fisc-wylle
	[m1][b]fisc-wylle[/b]. [i]l.[/i] -wille, [i]and dele last passage.[/i][/m]
físian
	[m1][b]físian[/b]. [i]Take here[/i] fésian, fýsian [i]in Dict., and add[/i] :-- Oft on gefeohte án féseð týne. Wlfst. 163, 18. Hí munecas tódrǽfdon and Godes þeówas fésedon, Chr. 975 ; P. 121, 29. Fésigende [i]exagitans, persequens,[/i] Germ. 390, 163. \[v. [i]N. E. D.[/i] feeze.\][/m]
fisting
	[m1][b]fisting[/b]. [i]Substitute:[/i] [b]físting,[/b] e; [i]f. Breaking wind (silently)[/i] :-- Físting [i]fesiculatio,[/i] Wrt. Voc. ii. 148, 16 : i. 46, 23. \[v. [i]N. E. D.[/i] fisting.\][/m]
fit
	[m1][b]fit[/b] [i]strife. Add:[/i] \[v. [i]N. E. D.[/i] fit.\][/m]
fit
	[m1][b]fit[/b] [i]a poem. Add[/i] :-- Nú ic fitte ymb fisca cynn wille wóðcræfte cýðan, [i]Wal.[/i] 1. Hér mæg findan sé ðe hine lysteð leóðgiddunga hwá þás fitte fégde, Hpt. 33, 71, 2. \[v. [i]N. E. D.[/i] fit: [i]O. Sax.[/i] fittia [i](inferred from the Latinized form[/i] vittea omne opus per [i]vitteas[/i] distinxit) [i]in preface to Héliand. '[/i]\][/m]
fitel-fóta
	[m1][b]fitel-fóta[/b]; [i]adj. Having white feet[/i] :-- Brún [i]badius,[/i] fitelfóta [i]petilus[/i] (cf. [i]petulus[/i] whytfoted [i]et dicitur de equo,[/i] Wülck. Gl. 602, 32 (15th cent. ), Wrt. Voc. i. 46, [i]omitted after[/i] 42 (v. Angl. viii. 451). \[v. (?) [i]N. E. D.[/i] fitel-foot, an epithet of the hare. [i]O. L. Ger.[/i] fitil-fót [i]petilus.[/i] Cf. [i]O.H.Ger.[/i] fizzil-féh [i]petilus (equus), qui albos pedes habet.[/i]\][/m]
fiter-sticca
	[m1][b]fiter-sticca[/b]. [i]Add:[/i] \[Cf. [i]O. L. Ger.[/i] fiteri [i]fimbria.[/i]\] [i]: fiþer. Add:[/i] v. þri-feoþor.[/m]
fiþer-bǽre
	[m1][b]fiþer-bǽre[/b] ; [i]adj. Feathered, winged[/i] :-- Fiþerbsére [i]penniger, uelox,[/i] An. Ox. 2404. Fiþerbǽre heápas [i]pennigeras (volucrum) turmas,[/i] 1565.[/m]
fiþer-berende
	[m1][b]fiþer-berende[/b]. [i]For '[/i] Cot. 9: 170' [i]substitute[/i] :-- Fiðerberende [i]aliger,[/i] Wrt. Voc. ii. 5, 53.[/m]
fiþer-byrste
	[m1][b]fiþer-byrste (?)[/b] ; [i]adj. Having four bristles[/i] (? of a stick split into four at the end) :-- Genim ǽnne sticcan and gewyrc hine feðorbyrste . . . styre mid ðý sticcan ðá buteran, Lch. iii. 24, 18.[/m]
fiþercian
	[m1][b]fiþercian[/b]; [i]p.[/i] ode [i]To flutter[/i] :-- Se fugel ongann flogettan and fiþercian ymb his ansýne [i]avis circa ejus faciem volitare coepit,[/i] Gr. D. 100, 19.[/m]
fiþer-dǽled
	[m1][b]fiþer-dǽled[/b]; [i]adj. Divided into four parts[/i] :-- Fiderdiðledre [i]quadripartitae, in quatuor paries divisae,[/i] Hpt. Gl. 448, 68. Þæne fyðerdǽledan [i]in quatuor partes divisam,[/i] 418, 23. Þá fyðerdǽledan [i]quadri-faria,[/i] 410, 15.[/m]
fiþer-dógor
	[m1][b]fiþer-dógor[/b]; [i]adj. Lasting four days;[/i] quadriduanus :-- Latzarum feoðordðger deád [i]Lazarum quadriduanum mortuum,[/i] Jn. p. 6, 8. v. feówer-dó;gor.[/m]
fiþere
	[m1][b]fiþere[/b]. [i]Take here[/i] [b]fypera[/b] [i]in Dict., and add:[/i] (1) [i]a wing[/i] of a living creature :-- Cumað egeslíce mycele deór . . . heora fyðera swégað swá swá wæteres dyne ; hí fleód swiftlíce, Wlfst. 200, 15. Fiðerum [i]alis,[/i] Wrt. [i]Voc.[/i] ii. 89, 55. Se kok, ǽr ðǽm ðe hé cráwan wille, hefð úp his fiðru, Past. 461, 13. Seó bródige henn tósprǽt hyre fyðera and þá briddas gewyrmð, Angl. viii. 309, 26. Hé hæfde fiþru swylce þyrnen besma, Shrn. 120, 26. (2) [i]a wing[/i] to be eaten :-- Þú scealt sellan wel meltende mettas, . . . hǽnne flǽsc and góse fiþru, Lch. ii. 196, 22.[/m]
fiþer-ecgede
	[m1][b]fiþer-ecgede[/b] ; [i]adj. Four-edged[/i] :-- \[Genim twégen\] sticcan feðerecgede, and wrít on ǽgðerne sticcan án paternoster, Lch. i. 388, 5. v. feówer-ecgede.[/m]
fiþerede
	[m1][b]fiþerede[/b]. v. twi-fiþerede.[/m]
fiþer-feald
	[m1][b]fiþer-feald[/b] [i]four-fold[/i] :-- Ic forgeldo feoðorfald [i]reddo quadruplum,[/i] Lk. ' R. 19, 8.[/m]
fiþer-féte, -fóte
	[m1][b]fiþer-féte, -fóte[/b]. [i]Take here[/i] [b]fyfer-fýte, feþer-fðte[/b] [i]in Dict., and add:[/i] , -fót :-- Fiðerfóte fugel [i]griffes,[/i] Wrt. Voc. i. 2 2, 44. Eall ðæt fiðerfðte byð, Hex. 14, 30. Fiþerféte\[s\] [i]quadrupedis,[/i] An. Ox. 1854. Fiþer- fétum [i]quadripedante,[/i] 14. Gyf man forstele feoðerfót (feðerféte, [i]v.l.[/i]) neát, Ll. Th. ii. 140, 33. Úre feþerfót niétenu [i]animalia quadrupedia,[/i] Nar. 16, 7. Wæs þǽra feðerfóta niétena micel mænigeo, 9, 4. Se wind ússe feþerfót niétenu swencte [i]quadrupedia uexabantur,[/i] 22, 30. ¶ used substantivally :-- Feoðorfðta (-o. R.) his &l-bar; néteno [i]pecora ejus,[/i] Jn. L. 4, 12. Fyþerféte swá hwilc swá gesihð, uneáðnysse getácnað . . . Fyþerféte sprecan feóndscipas cingas getácnað, Lch. iii. 210, 9, 11.[/m]
fiþer-flédende
	[m1][b]fiþer-flédende[/b]; [i]adj. Flowing in four parts, running in four streams[/i] :-- Fyþerflédendre eá [i]quadrifluo amne,[/i] Germ. 390, 105. v. next word. fiþer-flówende; [i]adj. Flowing in four parts, running in four streams[/i] :-- Fyþerflówendre eá [i]quadrifluo (quatuor fluminibus currens) amne,[/i] An. Ox. 48, 2. v. preceding word.[/m]
fiþer-hama
	[m1][b]fiþer-hama[/b], an; [i]m. A covering of feathers with wings, plumage[/i] :-- Godes engel standande mid gyldenum fyþerhaman, Hml. S. 34, 74. Hé mid deóflicum fiðerhaman fleón wolde. Hml. Th. i. 380, 29. Genámon twégen englas his sáwle, and fleógende mid hwítum fyðerhaman betμx UNCERTAIN him ferodon, ii. 334, 7. v. ge-fiþerhamod, feþer-hama.[/m]
fiþer-híwe
	[m1][b]fiþer-híwe[/b]; [i]adj. Having four forms[/i] :-- Mid fiðerhíwum [i]quadriformis,[/i] An. Ox. 177.[/m]
fiþer-hweohlode
	[m1][b]fiþer-hweohlode[/b]. v. feówer-hweohlode.[/m]
fiþerian
	[m1][b]fiþerian[/b]. [i]Add: to flutter[/i] :-- Sum fugel ongon fléogende and fiðergende ymbe his onsyne [i]avis circa ejus faciem volitare coepit,[/i] Gr. D. 100, 19.[/m]
fiþerling
	[m1][b]fiþerling[/b], es; [i]m. A quarter[/i] :-- [i]Quadrans,[/i] &thorn-bar; ys fyðerlinc . . . [i]quadrans[/i] byð se feórða dǽl þǽra þinga þe man mæg rihtlíce tðdǽlan on feówer, Angl. Viii. 298, 10.[/m]
fiþer-ríca
	[m1][b]fiþer-ríca[/b]. [i]Take here[/i] fyþper-ríca [i]in Dict. , and add[/i] :-- Fiþerríca [i]tetrarca,[/i] An. Ox. 1799. Philippus se fyðerríca, Hml. Th. i. 364, 30.[/m]
fiþer-ríce
	[m1][b]fiþer-ríce[/b], es; [i]n. A tetrarchy[/i] :-- Philippus and Heródes Judéam feþer-rícum (fyþer-, on feówer tetrarhchan, iiii rícu, [i]v. ll. )[/i] tódǽldun, Chr. 12; P. 7, note 2.[/m]
fiþer-sceát
	[m1][b]fiþer-sceát[/b]. [i]Take here[/i] [b]feþer-soeátas[/b] [i]in Dict.[/i][/m]
fiþer-scíte
	[m1][b]fiþer-scíte[/b]. [i]Take here[/i] [b]feper-scótte, [/b] -scíte, . fýþer-scíte [i]in Dict. , and add[/i] :-- Fiþerscýte [i]triquadra (mundi latitude),[/i] An. Ox. 1295. Án fæt fýðerscýte and brád, Hml. S. 10, 85. Gefégde feoþersctte [i]quadratur (durus scopulus calcis compage),[/i] Wrt. Voc. ii. 93, 68. Fiþerscýtes [i]quadrati,[/i] An. Ox. 1702. On fiþerscítum dǽle [i]in quadratapagina,[/i] 1589. On þám fyðerscýtum stánum, Hml. Th. i. 466, 14.[/m]
fiþer-sliht
	[m1][b]fiþer-sliht[/b], -sleht, es; [i]m. Wing-flapping[/i] :-- Scyllendre coca fiþerslehte [i]concrepante pullorum plausu,[/i] An. Ox. 4892.[/m]
fiþer-tíme
	[m1][b]fiþer-tíme[/b]; [i]adj. Having four horses abreast[/i] :-- Feoðurtémum [i]quadrigis,[/i] Ps. Srt. ii. p. 188, 15.[/m]
fiþer-tódǽled
	[m1][b]fiþer-tódǽled[/b]; [i]adj. Divided into four parts[/i] :-- Fyðertð\[dǽledre\] [i]quadripertitae,[/i] Angl. xiii. 30, 83. Cf. fiþer-dǽled.[/m]
fittan
	[m1][b]fittan[/b]. [i]Dele, and see[/i] fit [i]a poem.[/i][/m]
fitung
	[m1][b]fitung[/b]. [i]Add:[/i] Ll. Th. i. 310, 14. \[Cf. (?) He feng to fiten his mawrnez and lasten his lauerd, jul. 70, 8.\] Cf. fit [i]strife.[/i][/m]
fixen
	[m1][b]fixen[/b] [i]a vixen. Dele:[/i] [b]fixen;[/b] [i]adj. v.[/i] fyxen: [b]fixnoþ.[/b] v. fiscnoþ.[/m]
flá
	[m1][b]flá[/b]. [i]Add: a strong dat.[/i] flá [i]occurs: dat. pl.[/i] flán(?) :-- Hé gebende his bogan and mid geǽttrode flán (strǽle, Bl. H. 199, 18) ðone fearr ofsceótan wolde; ac seó geǽttrode flá wende ongeán . . . Se mann mid his ágenre flán ofscoten wæs, Hml. Th. i. 502, 17-30. Hé wearð mid ánre flán ofscoten [i]telo e muris jacto perfossus occidilur,[/i] Ors. 3, ll ; S. 144, 27. Hé wearð gescoten mid ánre flá on ðám cneówe, Hml. Th. 492, 5. Weartð se cyng Willelm en huntnoðe fram his ánan men mid ánre flá ofsceoten, Chr. Iioo; P. 235, 17. Flá &l-bar; gafeluca [i]jaculo,[/i] i. [i]sagitta,[/i] Hpt. Gl. 432, 43. Micel líget fleáh swilce flán . . . and hí wurdon mid þám fýrenum flánum ofscotene, Hml. Th. i. 504, 29-506, 1. Wurdon hí mid deófles flán [i](or sing. ?)[/i] þurhscotene, 62, 28. Hé ðá ǽttrigan flán costnunge ádwǽscte, ii. 140, 26. Hé lǽteð strǽle fleógan, farende flán, Ru. 4, 57. \[v. [i]N. E. D.[/i] flo.\][/m]
flacea
	[m1][b]flacea[/b]. [i]Dele.[/i][/m]
flacge
	[m1][b]flacge[/b]. [i]Substitute :[/i] [b]flacg[/b] [i]a poultice, plaster[/i] :-- Flacg [i]cataplasma,[/i] Wrt. Voc. ii. 28, 3. \[Cf. (?) flagge of þe erthe [i]terricidium, cespes,[/i] Prompt. Parv. 163.\][/m]
flacor
	[m1][b]flacor[/b] [i]fluttering. Add:[/i] \[v. [i]N. E. D.[/i] flacker [i]to flutter.[/i]\] Cf. flicerian.[/m]
flǽsc
	[m1][b]flǽsc[/b]. [i]Take here[/i] [b]flǽc[/b] [i]in Dict., and add: pl.[/i] flǽscu : [b]flǽsce[/b] (?), an; /. (v. C. D. v. 164, 32 [i]below[/i]) (i) [i]the soft material of an animal body,[/i] often in connexion or contrast with skin or bone :-- Tóeth;a flǽsc [i]gingiuae,[/i] Wrt. Voc. i. 43, 33. Bán of mínum báne and flǽsc of mínum flǽsce, Gen. 2, 23. Gemolsnad flǽsc [i]vel[/i] forrotad [i]tabes,[/i] Wrt. Voc. i. 20, 16. Deád flǽsc, Lch. iii. 292, 3. Heora líchoman licggað on eorðan . . ., and &thorn-bar; flǽsc áfúlað. Bl. H. 101, 3. Gást næfþ flǽsc and bán, Lk. 24, 39. Þæs cealfes flǽsc [i](carnes)[/i] and fell þú bærust, Ex. 29, 14 : Ll. Th. i. 128, 15. &thorn-bar;UNCERTAIN flǽsc þæs deádan oxan, 50, II. (la) figurative :-- tó swutul unge &thorn-bar; man wite &thorn-bar; man clǽne bæc (flǽsc, [i]v. l.[/i]) hæbbe ([i]that one is acting without fraud),[/i] Ll. Th. i. 156, 6. (2) [i]flesh[/i] as food :-- Gebréded flaesc [i]viscera tosta,[/i] Wrt. Voc. ii. 123, 67. Fiðeríéte flǽsð [i]carnium quadrapedum,[/i] R. Ben. I. 71, ii. Þá git wæs flǽsc [i](carnes)[/i] on hira tððum. Num. ii. 33. Flǽsces hí bǽdon [i]petierunt carnes,[/i] Ps. Th. 10. -, 35. Gif mon his heówum in fæsten flǽsc gefe, Ll. Th. i. 40, 9. Mon geselle @bt_d0223 tú hriéðeru . . . and feór fliccu; gyf hit on Lencten gebyrige, ðæt ðǽ ðonne ðǽre flǽscun geweorð on fisce gestriéne, C. D. v. 164, 32. Æfter þisum ne et þú nǽfre flǽsc [i](carnem),[/i] Gr. D. 135, 9. Wile monna sum mín flǽsc etan, felles ne réceð, Ra. 76, 5. Þæs lambes flǽsc gebrǽd etan, Angl. viii. 323, 47. Ic eotu flésc ferra [i](carnes taurarum),[/i] Ps. Srt. 49, 13. Flǽsca ǽt [i]carnium esus,[/i] R. Ben. I. 68, 3. (3) [i]the visible surface of the body,[/i] with reference to its colour or appearance :-- ' Teóh eft þíne hand' . . . and heó wæs gelíc þám óðrum flǽsce. Ex. 4, 7. (4) marking near kinship :-- Hé ys úre brððor and áre flǽsc, Gen. 37, 27. (4 a) of the marriage relation :-- Beóð twégen on ánum flǽsce. Witod-líce ne synt hig twégen, ac án flǽsc, Mt. 19, 5, 6. (5) [i]that which has corporeal life, animals,[/i] in more limited sense, [i]human beings[/i] :-- Ǽlc flǽsc gesihð Godes hǽle, Lk. 3, 6. For ðé sceal ǽlc flǽsc forð síðian. Ps. Th. 64, 2. Hé seleð mele ylcum flésce, Ps. Srt. 135, 25. (6) [i]the human frame, the corporeal part of man[/i] in contrast with soul or spirit :-- Hwæt biþ se líchoma elles búton flǽsc seoððan se écea dǽl of biþ, &thorn-bar; is seó sáwl?, Bl. H. m, 31. Þonne þín flǽsc ligeð, Gen. 2188. Ic þone ǽrist ealra getreówe flǽsces on foldan, Hy. 10, 56. Þú sáwle sendest in tó þám flǽsce, 7, 5. Nó þon lange wæs feorh æðelinges fiǽsce bewunden, B. 2424. Ic beó eft mid mínum felle befangen, and ic on mínum flǽsce God geseó, Hml. Th. ii: 456, 18. Se líchama ðe Críst on ðrowode wæs geboren of Marian flǽsce, 270, 18. Foldbúendra flǽsc and gǽstas, Rä. 2, 13. Wé sceolon syllan þýne flǽscu heofenes fugelum. Nic. 6, 39. (7) [i]the animal[/i] or [i]physical nature of man[/i] :-- Hit þé ne onwreáh flǽsc (flésc, L.) and blód, Mt. 16, 17. ÞUNCERTAIN word wæs flǽsc geworden, Jn. 1, 14. Mín flǽsc on ðé getreóweð, Ps. Th. 62, l: 72, 21. (8) [i]the sensual appetites[/i] :-- Ðú woldest brúcan ungemetlicre wrǽnnesse; ac dé willaþ ðonne forseón Godes þeówas, for þám þe þín wérige flǽsc hafaþ þín anweald, nalæs þú his. Hú mæg mon earmlícor gebǽron þonne mon hine underþeóde his weregan fiǽsce, and nelle his gesceád-wísan sáule [i]voluptariam vitam degas; sed quis non spernat atque abjiciat vilissimae rei, corporis, servum ?,[/i] Bt. 32, I ; F. 114, 20-24. Hwæt is unstrengre ðonne se mon þe bið tó ungemetlíce oferswíþed mid þám tédran flǽsce, buton hé eft geswíce and winne wiþ þá unþeáwas, 36, 6 ; F. 182, 4. v. eald-hryter-flǽsc.[/m]
flǽsc-ǽt
	[m1][b]flǽsc-ǽt[/b]. [i]Substitute : The eating of flesh[/i] :-- Flǽscǽt [i](carnium esus)[/i] þám untruman sý geðafod ; sóna swá hý geedwyrpte beóð, þám flǽscǽte ([i]a carnibus)[/i] forhæbben, R. Ben. 61, 1-3. Ealle fram flǽscǽte hí forhæbben [i]carnium quadrupedum ab omnibus abstineatur commestio,[/i] 64, 6.[/m]
flǽsc-bana
	[m1][b]flǽsc-bana[/b], an ; [i]m. A slayer, executioner[/i] :-- Se flǽscbana [i](interfector)[/i] þe tó his cwealme gecoren wæs . . . se wælhreówa flǽscbana [i](carnifex[/i]\], Gr. D. 254, 26, 33. Se ylca flǽscbana [i](carnifex),[/i] þám wæs álýfed &thorn-bar; hé slóh þone diácon lifigendne, him næs ná álýfed &thorn-bar; hé móste ofer hine deádne gefeón, 294, 19. v. flǽsc-cwellere.[/m]
flǽsc-cíping
	[m1][b]flǽsc-cíping[/b]. v. flǽsc-cyping [i]in Dict. :[/i] flǽsc-oófa. [i]l.[/i] -cofa.[/m]
flǽsc-cwellere
	[m1][b]flǽsc-cwellere[/b]. [i]Substitute : A slayer, an executioner[/i] :-- Þára flǽsc-cwellera [i]carnificum. Wrt. Voc. ii.[/i] 24, 9. Wítniendra þiówa oððe flǽsc-cwellera [i]lictorum,[/i] 52, 78. [i]v.[/i] flǽsc-bana.[/m]
flǽsceht (-iht)
	[m1][b]flǽsceht (-iht)[/b]. [i]Add[/i] :-- On þám flǽscehtum stówum, [i]Lch. ii.[/i] 222, 7.[/m]
flǽscen
	[m1][b]flǽscen[/b]; [i]adj. Of flesh[/i] :-- Eágan sind flǽscene and téð bǽnene, Hml. Th. i. 532, 6. Flǽscene [i]carnulenta, cornea,[/i] Germ. 394, 372. \[[i]O. H. Ger.[/i] fleiskín.\][/m]
flǽscen-ness
	[m1][b]flǽscen-ness[/b], e; [i]f. Incarnation[/i] :-- Þá hálgan flǽscennysse áres Drihtnes, Angl. viii. 324, i. v. flǽsc-ness.[/m]
flǽsc-gebyrd
	[m1][b]flǽsc-gebyrd[/b]. [i]For[/i] Mone B. 499 [i]substitute[/i] An. Ox. 429.[/m]
flǽsc-hama
	[m1][b]flǽsc-hama[/b]. [i]Add;[/i] (1) [i]the material body, body[/i] in contrast with soul :-- Ne mæg him þonne se flǽschoma, þonne him þæt feorg losað, swéte forswelgan, Seef. 94. Ýða wrǽcon árleásra feorh of flǽschoman, Gen. 1385. Sáwle of flǽschoman scyndan, Jul. 489. (2) [i]corporeal state of man[/i] :-- Biþ se flǽschoma áscýred swá glæs, ne mæg ðæs unrihtes beón áwiht bedígled, Bl. H. 109, 36. Þurh leáslice líces wynne, earges flǽschoman ídelne lust, Cri. 1298. Þú synna tó fela gefremedes in flǽschoman, GG. 558.[/m]
flǽsc-hús
	[m1][b]flǽsc-hús[/b]. [i]Add[/i] : \[[i]O. H. Ger.[/i] fleisk-hús [i]carnificina.[/i]\][/m]
flǽsc-lic
	[m1][b]flǽsc-lic[/b]. [i]Add:[/i] (1) [i]pertaining to the material body, human, mortal[/i] :-- Þú wást &thorn-bar; ic eom flǽsclic man, Bl. H. 231, 25. Þú ǽr gesáwe æfter flǽsclicre gecynde fægre leomu on tó seónne, 113, 21. (I a) [i]animal[/i] in contrast with human :-- Mýs and flæá sint flésclicu nýtenu, Solil. H. 16, 8. (2) [i]connected by,[/i] or [i]based upon, ties of flesh and blood, natural[/i] :-- Þám filigde sum flǽsclic bróðor tó mynstre, ná for gecnyrdnysse góddre drohtnunge, ac for flǽsclicere lufe. Se gástlica brðdor . . . and his flǽsclica bróðor, Hml. Th. i. 532, 31-35. (3) [i]carnal[/i] in contrast with spiritual, [i]worldly[/i] :-- His þegnas wǽron þágyt flǽsclices módes, and nǽron mid gástes mægene getremede, Bl. H. 17, 6. (4) [i]pertaining to bodily appetites, carnal, sensual[/i] :-- Flǽslicra leahtra cwylming [i]carnalium uitiorum mortificatio,[/i] An. Ox. 40, 22. Seó menego tácnode þá flǽsclican willan and þá ungeréclican uncysta, Bl. H. 19, 6. (4 a) [i]sexual[/i] :-- Flǽsclicum gemange [i]carnali commercio,[/i] Wrt. Voc. ii. 128, 73.[/m]
flǽsclíce
	[m1][b]flǽsclíce[/b]; [i]adv. According to the flesh, in a physical sense[/i] or [i]manner, carnally[/i] in contrast with spiritually :-- Ðæt ðæt gé gǽsðlíce underféngon, gé willað geendigan flǽsclíce [i]cum spirítu coeperitis, nune carne consummemini,[/i] Past. 207, 16. Ne synd wé ná Abrahames cynnet flǽsclíce, ac gástlíce, Hml. Th. i. 204, 22. For þý flǽsclíce wé ne beóþ ymbsnidene [i]ideo carnaliter non circumcidimur,[/i] An. Ox. 40, 16. \[v. [i]N. E. D.[/i] fleshly ; [i]adv.[/i]\][/m]
flǽsclicness
	[m1][b]flǽsclicness[/b] [i]incarnate condition. Add[/i] :-- Flǽsclicnysse [i]incarnatione,[/i] An. Ox. 1530. Þ UNCERTAIN flǽsclicnysse [i](incarnationem)[/i] úres Drihtnes Hǽlendes Crístes hé gelýfe, Ath. Crd. 29 : Hml. Th. i. 194, 26. His hand getácnað his mihte and his flǽsclicnysse, 122, 28. \[v. [i]N. E. D.[/i] flesh-liness.\][/m]
flǽsc-mangere
	[m1][b]flǽsc-mangere[/b]. [i]Add[/i] :-- Flǽscmangere [i]lanio,[/i] Wrt. Voc. ii. 53, 38. Macerarii, quos Angli uocant flaismangeres (fleis-, fles-, [i]v.l.[/i]), Ll. Lbmn. 669, 17. \[v. [i]N. E. D.[/i] fleshmonger. [i]O. L. Ger.[/i] flés-mongere [i]macel-larius.[/i]\][/m]
flǽsc-mete
	[m1][b]flǽsc-mete[/b]. [i]Add: Flesh[/i] (as opposed to fish and vegetables) [i]as food[/i] :-- Þonne mé hingrigan ongan, þonne wǽron mé þá flǽscmettas on gewilnungum ; ic gyrnde þára fixa þe on Egyptum wǽron ; ic gewilnode þæs wínes, Hml. S. 23 b, 533. Ðæt hié ne wilnoden flǽscmetta [i]cibos carnis non appetere,[/i] Past. 319, 8. Gyt flǽscmettum ([i]carnibus[/i]) ic brúce, for þám cild ic eom, Coll. M. 34, 21. Unrihtlic bið þæt se crístena man flǽsclice lustas gefremme on þám tíman þe hé flǽscmettas forgán sceal, Wlfst. 286, 2.[/m]
flǽsc-ness
	[m1][b]flǽsc-ness[/b]. [i]Add[/i] :-- Þætte flǽscnesse [i](incarnationem)[/i] Drihtnes úres hé gelýfe, Angl. ii. 363, 2. \[[i]O. H. Ger.[/i] in-fleisknessa [i]incarnatio.[/i] v. ge-, on-flǽscness ; flǽscen-ness.[/m]
flǽscod
	[m1][b]flǽscod[/b]. v. ge-flǽscod.[/m]
flǽsc-sand
	[m1][b]flǽsc-sand[/b], e ; [i]f. A portion[/i] or [i]dish of meat [/i] :-- Gif man næbbe smeámettas, sylle man twám and twám twá flǽscsande ; and tó heora ǽfen-þenunge sylle man twám and twám flǽscsande oððe óðre smeámettas, Nap. 23.[/m]
flǽsc-þegnung
	[m1][b]flǽsc-þegnung[/b], e; [i]f. Allowance of animal food[/i] :-- Gif hit gebyrað on geáre þæt náðer ne byð on þám earde ne æceren ne bóc ne óðer mæsten þæt man mæge heora flǽscþénunge forð bringan, Nap. lo, 30.[/m]
flǽsc-tóp
	[m1][b]flǽsc-tóp[/b] [i]one of the teeth[/i] :-- Se flǽsctóþ wiþæftan þone tux [i]gigra,[/i] Wrt. Voc. ii. 42, 9.[/m]
flæþ
	[m1][b]flæþ[/b] [i]a fleece (?), wool (?)[/i] :-- Flæð [i]nimbus (the line is:[/i] Candidior nivibus dum ningit vellere [i]nimbus,[/i] Aid. 272, 19: [i]perhaps[/i] flæð [i]is gloss to[/i] vellere), An. Ox. 23, 37 (where see note), v. flæþe-camb.[/m]
flagg
	[m1][b]flagg[/b]. v. flacg.[/m]
fláh
	[m1][b]fláh[/b]. [i]Substitute : Hostile, fell, cruel[/i] :-- Flách [i]infestus,[/i] Wrt. Voc. ii. no, 78. Þonne þæt gecnáweð fláh feónd gemáh . . . hé him feorgbona þurh slíðen searo weorþeð, Wal. 39. Fláh máh flíteþ, Reim. 62. Wið fláne feónd werigean, Exod. 237. \[If the word agrees in meaning as well as in form with [i]Icel.[/i] flár (hygyja flátt [i]to think false)[/i] in one or two of the passages it might be translated by [i]treacherous, crafty.[/i]\][/m]
flán
	[m1][b]flán[/b]. [i]Add[/i] :-- Flaan [i]catapulta,[/i] Wrt. Voc. ii. 102, 48. Fláne [i]obolisci,[/i] An. Ox. 3524. Fram fláne fleóndre, Bl. Gl. [i]p[/i] yrre hit sylf mid fláne [i](sagitta)[/i] ofstang, Prud. 24 a. Ágeót út fláne [i]effunde frameam,[/i] Bl. Gl. Flánas [i]tessa, pila,[/i] Wrt. Voc. ii. 97, I. 8. Flána [i]jacula,[/i] Bl. Gl. Þá þóhton hié &thorn-bar; hié sceoldon ǽrest . . . hié gebígan mid heora flána gescotum, ac . . . hié ne mehton from him nǽnne flán ásceótan, ac ǽlc cóm . . . on hié selfe [i](tela . . . retrorsum coacta ipsos configebant). . . .[/i] Theodosius fultum mehte mǽstra ǽlcne heora flána on hiora feóndum áfæstnian, Ors. 6, 36; S. 294, 22-28. Swá him máre gescot and má flána tó cymð [i]eo crebrioribus sagittis impetuntur,[/i] Past. 407, 23. Flánum [i]spiculis,[/i] Txts. 96, 937. Ðæt mód ðætte ne mæg gesión ðá fláne ǽr hit sié gewundad [i]cor, quad praevidere vulnera non potest.[/i] Past. 431, 3. Flána [i]sagittas,[/i] Ps. Spl. 7, 14 : 10, 2. \[v. [i]N. E. D.[/i] flane.\][/m]
flanc
	[m1][b]flanc[/b], es ; [i]m. A flank [/i] :-- Flances [i]ilia,[/i] An. Ox. 50, 35.[/m]
flán-geweorc
	[m1][b]flán-geweorc[/b]. [i]Substitute: Arrows, javelins, a flight of arrows[/i] :-- Sumum hé wíges sped giefeð æt guðe, þonne ofer scildhreádan sceótend sendað flacor flángeweorc [i](fluttering flights of arrows),[/i] Cri. 676.[/m]
flán-hred, -hræd
	[m1][b]flán-hred, -hræd[/b]. [i]Substitute: Swift as an arrow[/i] :-- Flánhred dæg ([i]the day of death.[/i] Cf. My days are swifter than a weaver's shuttle, Job 7, 6), Reim. 72.[/m]
flániht
	[m1][b]flániht[/b]. [i]Substitute : Provided with darts[/i] or [i]points[/i] (?) :-- Þá flan-ihtan [i]jaculatas (fraude sagittas),[/i] Wrt. Voc. ii. 92, 76: 47, 29.[/m]
flán-þræc, -þracu
	[m1][b]flán-þræc, -þracu[/b]. [i]Dele[/i] -Þræc.[/m]
flasce
	[m1][b]flasce[/b], an ; [i]f. Take here[/i] flaxe [i]in Dict. , and add[/i] :-- Flasce, trýwen byt [i]flasco,[/i] Wrt. Voc. ii. 149, 33. Flaxe oððe cylle [i]asscopa,[/i] i. 17, 32. Hú Bonefatius þám Gotan gefyllde þá flaxan . . . þá sealde hé heom áne trýwene flascan (flaxan, [i]v.l.)[/i] wínes fulle [i](parvum vos ligneum vino plenum).[/i] Gr. D. 66, 3-10. Twá fatu on folcisc flascan gehátene, . . . hé óðre þára flascena (flaxena, [i]v.l.)[/i] bróhte, óðre hé áhýdde, 141, 25-30. Hæfdon hí mid heom twá flaxan mid ælað gefylde, Guth. 64, 15, 24.[/m]
fleá
	[m1][b]fleá[/b]. [i]Take[/i] II [i]under[/i] fleáh [i]albugo ; with[/i] I [i]take[/i] fleó [i]in Dict. , and add[/i] ; Strong and weak forms occur of which the former seem the older :-- Fleáh, fl&e-acute-hook;h [i]pulix[/i] Txts. 88, 813. Hine byton lýs and lyftene gnættas and eác swylce fleán, Hex. 24, 31. Hwí ne lufast þú flæá ([i]pulices[/i]) ?, Solil. H. 1 6, 7.[/m]
fleah
	[m1][b]fleah[/b]. /. [b]fleáh,[/b] [i]take here[/i] II [i]under fleá in Dict. , and add:[/i] Strong @bt_d0224 and weak forms occur, cf. fleá :-- Flió [i]albugo,[/i] Txts. 36, 12. Fleó on eágum [i]cimosis,[/i] Wrt. Voc. ii. 131, 43. Ðeós eáhsealf mæg wiþ ǽlces cynnes broc on eágon, wiþ fleán on eágon, [i]Lch. iii.[/i] 292, 2.[/m]
fleám
	[m1][b]fleám[/b]. [i]Add[/i] :-- Fleám [i]fuga,[/i] i. [i]fugatio,[/i] Wrt. Voc. ii. 151, 46. Fleémas [i]fuge,[/i] 38, 39. (I) [i]the flight[/i] of a defeated force :-- Wearð ǽfre þurh sum þing fleám ástiht, Chr. 998; P. 131, 16. Flugon Péne . . . For þǽm fleáme Hauna mid his folce wearð Rómánum tó gafolgieldum, Ors. 4, 6 ; S. 170, 25. Hé wearð gefliémed, and on ðǽm fleáme hiene oftyrfdon his geféran, S. 172, 27. Be heora sige ge eác be þára hǽþenra manna fleáme, Bl. H. 203, 4. Hí tógædere féngon and sóna þet wærod on fleáme gebróhtan. Chr. 1006; P. 137, 9. Onstealdon þá heretogan ǽrest þone fleám, 993; P. 127, 28 : 1010; P. 140, 12. (2) [i]the flight[/i] of a fugitive, criminal, &c. :-- Búton hé hine geládige &thorn-bar; hé hine fleáme (fléma, [i]v. l.[/i]) nyste, Ll. Th. i. 382, 23. \[v. [i]N. E. D.[/i] fleme.\] v. tó-fleám.[/m]
fleám-dóm
	[m1][b]fleám-dóm[/b], es; [i]m. The condition of a fugitive[/i] :-- Ðá fleáh se Siba mid fleámdóme áweg [i]he fled away as a fugitive,[/i] Nap. 23.[/m]
fleám-lást
	[m1][b]fleám-lást[/b], es; [i]m. The track of a fugitive, apostasy[/i] (cf. [i]apostata[/i] áflíged mon, Kent. Gl. 141) :-- Fleámlástes [i]apostasie,[/i] Wrt. Voc. ii. 81, 38-[/m]
fleán
	[m1][b]fleán[/b]. [i]Add[/i] :-- Fleán [i]deglobere,[/i] Wrt. Voc. ii. 25, 30: 106, 23. v. á-fleán.[/m]
fleard
	[m1][b]fleard[/b]. [i]Substitute: Wicked folly, absurd error[/i] :-- Unwemme flearde [i]immunis (ab illecebrarum) colludio,[/i] An. Ox. 1517. Gif friþgeard sí on hwæs lande ábúton stán oððe treów oððe wille oððe swilces ǽnige fleard ([i]any wicked follies of a like kind),[/i] Ll. Th. ii. 298, 17. \[v. [i]N. E. D.[/i] flerd.\] v. ge-fleard, [i]and next two words.[/i][/m]
fleardere
	[m1][b]fleardere[/b], es; [i]m. One who acts with (wicked) folly, wantonly[/i] :-- Warnige hé eác &thorn-bar; hé þurh geþafunge ne wurðe þǽra fleardera geféra, Nap. 23. v. next word.[/m]
fleardian
	[m1][b]fleardian[/b]. [i]Substitute: To act with (wicked) folly, act wantonly, to stray in the paths of folly[/i] :-- Sé þe þreágincga forlǽt, hé fleardað [i]qui increpationes relinquit errat,[/i] Scint. 113, 16. Wá þám þe cyrican mid ídele sécað; þæt syndan þá ungesǽligan þe ðǽr fleardiað mid ídelre spiéce and hwílum mid ídelre dǽde. Wlfst. 279, 7. Hí ne swincaþ á swíþe ymbe ǽnige þearfe, ac maciað eall be luste . . . wóriað and wandriaið and ealne dæg fleardiað, spelliað and spiliað and nǽnige note dreógað, Ll. Th. ii. 322, 24. Mid dislicum glengum fleardiende [i]stolidis pompis indruticans,[/i] An. Ox. 1218.[/m]
fleaþe
	[m1][b]fleaþe[/b]. [i]Add, -[/i] Cf. fleathor-wyrt [i]nimpha,[/i] Lch. iii. 304, col. l.[/m]
fleax
	[m1][b]fleax[/b]. [i]Add[/i]:-- Fleax [i]linum,[/i] Wrt. Voc. ii. 51, 53. Flex, An. Ox. 1379. Hié námon treówu and slógon on óþerne ende næglas, and hié mid flexe bewundon and onbærndon hit, and beþýddan hit on þone elpend hindan, þæt hié fóran wédende for þæs flexes bryne, Ors. 4, i; S. 158, 4-8. Þone wlacan smocan wáces flæsces [i]lini lepidos fumos,[/i] Dóm. L. 51. Hé hét bewindan heora handa and fét mid gesmyredum flexe, and fýr under bétan, Hml. S. 4, 393.[/m]
fleax-æcer
	[m1][b]fleax-æcer[/b], es; [i]m. A flax-field[/i] :-- On ðá flexæcyras, C. D. v. 389, 16.[/m]
fleaxen
	[m1][b]fleaxen[/b]. [i]Dele.[/i][/m]
fleax-gesc\[e\]ot
	[m1][b]fleax-gesc\[e\]ot[/b], es; [i]n. A contribution of flax[/i] paid to a church :-- Sceóte man ælmessan . . . swá elles hwæt swá witan tó þearfe gerǽdan, hwílum weaxgescot, hwílum flexgescot, Wlfst. 171, 27.[/m]
fleax-hamm
	[m1][b]fleax-hamm[/b], es; [i]m. An enclosure where flax is grown[/i] :-- On flex-hammas; of fiexhamman on minthammas, C. D. v. 374, 25.[/m]
fleax-líne
	[m1][b]fleax-líne[/b], an; [i]f. A cord for hanging flax on[/i] (?) :-- Hé sceal fela towtóla habban ; flexlínan, spinle, reól, Angl. ix. 263, 10.[/m]
fleax-waran ?
	[m1][b]fleax-waran ?[/b] :-- Andlang burnan on ðá flexwaran ; on ðone hagan, C. D. v. 382, l.[/m]
flecgan
	[m1][b]flecgan[/b]. v. fleógan : [b]fled[/b] [i]a dwelling. Dele':[/i] [b]fléd.[/b] [i]Dele, and see[/i] in-fléde: [b]flédan[/b] [i]to flow.[/i] \[v. [i]N. E. D.[/i] flede. [i]Icel.[/i] flæða.\] v. fiþer-flédende: [b]fléde.[/b] [i]Add;[/i] v. in-fléde; flóde.[/m]
flége, floege
	[m1][b]flége, floege[/b] [i]a ship[/i] :-- Floege &l-bar; lyttel scipp óeth;er ne uæs ðér [i]nauicula alia non erat ibi,[/i] Jn. L. R. 6, 22. \[From Scandinavian (?), Cf. [i]Icel.[/i] fley [i]a ship.[/i]\][/m]
flehtre
	[m1][b]flehtre(-a?)[/b], an; [i]f. (m.?)[/i] [i]A hurdle[/i] :-- Flehtran [i]cratem,[/i] Wrt. Voc. ii. 136, 52. v. fleohtan.[/m]
-flenod
	[m1][b]-flenod[/b]. v. ge-flenod.[/m]
fleógan
	[m1][b]fleógan[/b]. [i]Add:[/i] [b]I.[/b] [i]to fly[/i] with wings (lit. or metaph.) :-- Né ic fleóge [i]non trano,[/i] Wrt. Voc. ii. 61, 49. Hwelc seleð mé fíðru swé swé culfran and ic flígu [i](volabo),[/i] Ps. Srt. 54, 7. Hé ástág on þone torr, and áþenedum earmum ongan fleógan on þá lyfte, Bl. H. 187, 28. Hé geseah hine fleógendne, 189, l. Hé symble mid his móde wæs fleógende (flégende, [i]v.l.[/i]) þá heofonlican tó lufianne [i]ad caelestia semper amanda peruolans.[/i] Bd. 2, 7; Sch. 139, ii. [b]II.[/b] of other (rapid) movement :-- Ýfies seáw þæs þe be eorþan flíhð [i]that runs along the ground,[/i] Lch. ii. 40, 27. Hé eóde tó þǽre burge wealle, and fleáh út ofer [i](he threw himself over),[/i] þæt hé eall tóbærst, Ors. 5, 12; S. 244, 3. Flugon þá légetu swylce fýrene strǽlas, Bl. H. 203, 9. Gif mon óðrum þá hond útan forsleá . . . gif hió healf onweg fleóge, LI. Th. i. 98, 9. [b]III.[/b] [i]to flee.[/i] \[v. fleón.\] (1) lit. :-- ÞUNCERTAIN man gingran mann ne slóge . , , búton hé hine werian wolde oþþe fleóge, Ll. Th. i. 240, (2) [i]to avoid, refrain from[/i] :-- Por and cawel sind tó fleóganne, Lch. ii. 26, 19. IV. [i]to cause to move[/i] (?), [i]put to flight.[/i] Cf. fleón, III :-- Se móna næfð nánre mihte wiht &thorn-bar; hé þǽre nihte genipu mæge fleógan (flecgan, MS. ) [i]pallida nocturnam nec praestat luna lucernam,[/i] Dom. L. 110. v. tó-fleógan.[/m]
fleóge
	[m1][b]fleóge[/b]; [i]Add[/i] :-- Flége [i]musca,[/i] Wrt. Voc. ii. 114, 47. Ðæt hí wið-bleówen ðǽre fleógan [i](culicem),[/i] Past. 439, 25. Flégan hundlice [i]muscam caninam,[/i] Ps. Srt. 77, 45. Lytle fugelas ofsleáð sum ðing, húru ðás fleógan, Hml. Th. ii. 46, 17. v. must-fleóge.[/m]
fleóg-rift
	[m1][b]fleóg-rift[/b]. [i]Add: A mosquito-net[/i] :-- Nette, fleógryfte [i]conopio,[/i] Wrt. Voc. ii. 87, 50: 19, 18.[/m]
fleohtan
	[m1][b]fleohtan[/b]; [i]p.[/i] fleaht, [i]pl.[/i] fluhton; [i]pp.[/i] flohten [i]To weave, plait;[/i] plectere. \[[i]p. L. Ger. O. H. Ger.[/i] flehtan [i]plectere, flectere, intexere.[/i] Cf. [i]Goth.[/i] in flahtðm GREEK\] v. flohten-fðt, flehtre, flyhte.[/m]
fleón
	[m1][b]fleón[/b]. \[/a [i]the following passages given under[/i] [b]I[/b] [i]in Dict.[/i] fleón [i]is intransitive[/i] :-- [i]By.[/i] 247: Ps. L. 54, 8: Gen. 2080: Bt. F. 116, 17: Ælfc. Gr. 36 : 28, 6: Ps. Th. 103, 17 : Ps. L. 113, 3 : Met. l, 20 : Mt. 8, 33 : Ps. L. 30, 12 : El. 134: Gú. 228.\] [i]Add:[/i] [b]I.[/b] [i]intrans. (1) to flee[/i] from conflict :-- Ne áblinnan wé &thorn-bar; wé deófol týnan, þonne flýhþ &thorn-bar; deófol fram ús, Bl. H. 47, 12. (l a) in case of soldiers :-- Nán heáf-odman fyrde gaderian wolde, ac ǽlc fleáh swá hé mǽst myhte. Chr. 1010; P. 141, i. Hié flugon ofer Temese búton ǽlcum forda, 894; P. 85, 21. Þá Brettas mid micle ege flugon tó Lundenbyrg, 457 ; P. 12, 25. Hí bugon and flugon [i]they turned and fled,[/i] 999 j P. 131, 22. Þá flugon Péne, and his wundredan, þæt hió ǽr flugon ǽr hié tógædere geneálǽcten, Ors. 4, 6 ; S. 170, 23. (l b) where legal process is to be executed :-- Gif se friðman fleó oþþon feohte. Ll. Th. i. 286, 13. ÞUNCERTAIN man nǽnne ne slóge . . . búton hé fleón wille oþþe hine werian, 242, 9. (2) [i]to flee[/i] from captivity, danger, evil, & c. :-- From onsiéne ðínre hwiðer fleóm ic [i](fugiam)[/i] ?, Ps. Srt. 138, 7. Se hýra flýhþ (fliið, L. , fles, R. ), Jn. 10, 13. Hí fleóþ tó muntum, Bl. H. 93, 25. Fleáh hé tó Godes ciricean, 211, 28. Flaeh (fléh, R. ), Jn. L. 6, 15. Þú fleóh þanan, Dóm. L. 30, 30. Fléh, Mt. L. 2, 13. Ne dýde man . . . forwyrhtne man, búton hé fleó, Ll. Th. i. 402, 12. Hié ealle woldon fleón of þǽre ceastre, Bl. H. 245, 26. Hwylc æteówde eów tó fleónne fram ðon tóweardan erre?, 169, 9. ÞUNCERTAIN hé hine fleóndne for þeóf slóge, Ll. Th. i. 124i 7. (3) [i]to run away, be a deserter[/i] :-- Be ðám ðe flíhþ fram his hláforde. Se man þe ætfleó (fleó, [i]v.l.[/i]) fram his hláforde oþþe fram his geféran for his yrhðe, sý hit on scypfyrde, sý hit on landfyrde, Ll. Th. i. 420, 5-9. (4) [i]to go into banishment[/i] :-- Gielden þá médrenmǽgas þæs weres þriddan dǽl, þriddan dǽl þá gegyldan. For þriddan dǽl hé fleó . . . for healfne hé fleó, Ll. Th. i. 78, 23, 25. (5) [i]to refuse assent[/i] :-- Mín mód flýhþ nú gyt, &thorn-bar; hit ne mæg gelýfan &thorn-bar; hit geseón ne mæg mid þæs líchaman eágum [i]mens refugit credere, quod corporeis oculis non valet videre,[/i] Gr. D. 269, (6) of things, (a) [i]to pass away[/i] :-- Seó unwæstmfæstnes fram him fleáh, Bl. H. 163, 18. Oft ðæt yfel ðæt forholen bið, hit bið fleónde [i]plerumque culpa, dum absconditur, effugatur,[/i] Past. 427, 22. (b) of that which is fugitive, elusive, transitory :-- Þes middangeard flýhþ from ús, and wé him fleóndum fylgeaþ, Bl. H. 115, 17. Ealle þá þing ðe hér líciaþ on þisum andweardum lífe sint eorþlice, for ðý hí sint fleónde, Bt. 34, 8; F. 144, 36. Fleóndu, Met. 21, 30. Þá fleóndan [i]fugacia,[/i] Wrt. Voc. ii. 38, 42. (7) [i]to fly[/i] ( = fleógan) :-- On ðǽre lyfte fleóð fugelas, Hex. 8, 22. Sume gesceafta fleóð mid fyðerum, Hml. S. l, 54. Fleónde nǽddre [i]loppe,[/i] Wrt. Voc. i. 24, [b]II.[/b] [i]trans.[/i] (1) [i]to run away from[/i] a person from fear :-- Þú fluge Esau [i]fugiebas Esau,[/i] Gen. 35, Dauid fleáh Absalon his sunu. Ps. Th. 3, arg. Þá Walas flugon þá Englan swá fýr, Chr. 473 ; P. 14, 4. Geceós án wíte . . . oððe þrý mónðas gewinn, &thorn-bar; ðú swá lange fleó þíne fýnd, Hml. S. 13, 245. Ne éht God nánre wuhte, for þý hine nán wuht ne mæg flión, Bt. 42 ; F. 258, 4. (2) [i]to avoid[/i] a person from dislike :-- Se wísdóm wille sóna fleón ðone ðe hine fliéhð (flíhð, [i]v.l.[/i]), Past. 247, 18. Þá þe mé gesáwon, hí mé flugon, Ps. Th. 30, 14. (3) [i]to decline, refuse to allow,[/i] (a) [i]with acc.[/i] :-- Rómáne him woldon ofrian . . . , and sǽdon &thorn-bar; sió sibb of his mihte wǽre ; ac hé ǽgðer fleáh ge þá dǽd ge þá sægene, Ors. 3, 5 ; S. 106, 32. (b) [i]with clause[/i] :-- Ðæt mód flíhð ðæt hit sié gebunden mid ege and mid láre [i]se per disciplinam ligare dissimulal,[/i] Past. 283, 18. Hé fleáh and forbeád &thorn-bar; hiene mon god héte, Ors. 6, I; S. 254, 8. (4) [i]to avoid[/i] something, [i]eschew, keep aloof from.[/i] (a) [i]with acc.[/i] :-- Hatiaþ yfel and flióþ . . . lufiaþ cræftas and folgiaþ ðǽm, Bt. 42 ; F. 258, 24. Gemánan fleónde [i]contubernia subterfugiens.[/i] An. Ox. 3703. (b) [i]with dat. infin.[/i] :-- Hé fleáh eorðríce tó underfónne [i]regnum percipere vitavit in terris,[/i] Past. 33, 12. (5) of things, [i]to keep apart from[/i] :-- Hwílum flíhð se wǽta &thorn-bar; drýge, Bt. 39, 13; S. 136, 12. [b]III.[/b] [i]to cause to flee, put to flight,[/i] v. flígan :-- Tó fleánne ǽlc mæht fióndes [i]ad effugandam omnem potestatem inimici,[/i] Rtl. 100, 31. v.[/m]
fleót
	[m1][b]fleót[/b] [i]an estuary. Add[/i] :-- On brádan fleót; andlang brádan fleótes út on sǽ, C. D. iii. 179, 28. On mearcfleótes múþan, . . . tó mylenfleótes múþan, 429, 4, 5. On seolcingfleót; eást andlang fleótes on haggan-fleót; andlang hagganfleótes, C. D. B. ii. 519, 14, 15. Fleótas, fleútas [i]aestuaria,[/i] Txts. 42, 107. Fleótas, Wrt. Voc. ii. 7, 36: 144, 24. @bt_d0225 Fleótes tó nette, i. 57, 9. Bi flítum [i]fluctris (flactris?[/i] flactra [i]locus coenosus,[/i] Migne), ii. 36, 43. Binnan twám fliátum sind genemde pirifliát and scipfliót, ðá gesceádad þæt land westan and eástan oð ðæt weallfæsten, C. D. ii. 86, 25.[/m]
fleót
	[m1][b]fleót[/b] [i]a boat.[/i] v. fleóte.[/m]
fleótan
	[m1][b]fleótan[/b]. [i]Add:[/i] [b]I.[/b] [i]to float, (1) to be supported on the surface of a liquid[/i] :-- Heó fleát áweg ofer &thorn-bar; wæter tó lande. Shrn. 31, 21. Eahta daga fulla &thorn-bar; ilce scip fleát ([i]enatavit[/i]) wætres full, Gr. D. 249, ll. Nim eádoccan moran þá þe fleótan wille, Lch. iii. 6, 28. Fleótende [i]fluitans,[/i] Germ. 401, 12. (2) of fish, [i]to swim[/i] :-- Eall fleótendra fixa cyn and fleógendra fugla, Shrn. 65, 31, Þæt heó gesáwe fleótende fixas and fleógende fugelas, Wlfst. 3, 5. [b]II.[/b] [i]to flow[/i] :-- Ðá streámas ðe on neorxna wange fleótað, Sal. K. 190, 26. \[v. [i]N. E. D.[/i] fleet.\] v. tó-fleótan[/m]
fleótan
	[m1][b]fleótan[/b]; [i]p.[/i] fleút [i]To stim, remove[/i] what floats on the surface :-- Seóð swíðe, fleót of &thorn-bar; fám, Lch. ii. 96, 4, 8 : 104, 19. Seóðe and fleóte &thorn-bar; smeru, iii. 14, 12. \[v. [i]N. E. D.[/i] fleet [i]to skim.[/i]\] v. á-fleótan.[/m]
fleóte, fliéte, flýte
	[m1][b]fleóte, fliéte, flýte[/b] [i]a float, flat-bottomed boat, raft, punt. Take here[/i] [b]flýte[/b] [i]in Dict. , and add[/i] :-- Fliute [i]ratis,[/i] Txts. 108, 1126. Fliétum [i]ratibus,[/i] Wrt. Voc. ii. 76, 23. v. fleót; II [i]in Dict.[/i][/m]
fleóte
	[m1][b]fleóte[/b] [i]cream,[/i] v. flíte.[/m]
fleoþoma
	[m1][b]fleoþoma[/b] (?) [i]a marsh[/i] (?) :-- [i]Flactris[/i] (flactra [i]locus coenosus,[/i] Migne), i. [i]pontibus vel[/i] fleoþomum, Wrt. Voc. ii. 149, 23.[/m]
fleótig
	[m1][b]fleótig[/b]. [i]For passage substitute[/i] :-- Swift wæs on fóre, fuglum frumra (fromra ?), fleótgan lyfte [i]swift was it[/i] (a dragon) [i]in its course, outstripping the birds and the nimble air,[/i] Rä. 52, 4. \[Cf. [i]Icel.[/i] fijótr.\][/m]
-fléra(-e)
	[m1][b]-fléra(-e)[/b]. v. middel-fléra : -flére. [i]Add:[/i] v. þri-flére.[/m]
fléring
	[m1][b]fléring[/b]. [i]Add;[/i] I. [i]a flooring, story of a building[/i] :-- Paulus wæs gelǽd tó heofonan oð ðá ðriddan fléringe [i](raptus usque ad tertium coelum,[/i] 2 Cor. 12, 2), Hml. Th. i. 392, 13. \[[b]II.[/b] [i]a stratum, layer[/i] :-- Dó on ǽnne pott án fléring of ðá hárhuna, and óðer of ysopo and ðridde of fersc buter, Lch. i. 378, 21.\][/m]
fleswian
	[m1][b]fleswian[/b]. [i]For ' To mutter, whisper' substitute: To profess to do[/i] something (?). [i]In the passage[/i] líiccetende wrehte [i]and[/i] leáse fleswede [i]seem equally to render[/i] simolatam (legationem) volveret, [i]and for the latter[/i] leáslíce ongann [i]occurs in one MS. Another various reading is[/i] fleose-wade.[/m]
flet
	[m1][b]flet[/b]; II. In 1. 5 for' L. ln.' [i]l.[/i] L. Alf., [i]and add[/i]:-- Hraðe wæs gerýmed fédegestum flet innanweard, B. 1976. Ic on flette mæg ríncum secgan naman þára wihta, Rä. 43, 5 : Víd. 3. lc seah in heall, þǽr hæleð druncon, on flet beran wudutreów, 56, 2: 57, 12: B. 1647: 1036. Hé mid fǽmnan on flet gǽð, 2034: 2054. Þæt hié him óðer flet eal gerýmdon, healle and heáhsetl, 1086. Land eal geondhwearf, . . . Méda máddumselas, . . . Filistina flet, Sal. 192. \[v. [i]N. E. D.[/i] flet.\][/m]
fléte
	[m1][b]fléte[/b] [i]cream,[/i] v. flíte.[/m]
flet-gefeoht
	[m1][b]flet-gefeoht[/b], es; u. [i]Fighting in a house[/i] :-- Be cierlisces monnes flet-gefeohte. Gif hwá on cierlisces monnes flette gefeohte, 1. 1. Th. i. 86, 20. Cf. fletgefoth, 589, 5.[/m]
flet-mon
	[m1][b]flet-mon[/b]. [i]Dele. -[/i] [b]flet-rest.[/b] [i]Dele 'Domestic couch,' and add:[/i] See description of the Icelandic hall in Dasent's Story of Burne Njal, pp. cii, ciii.[/m]
fléwsa
	[m1][b]fléwsa[/b]. [i]Add[/i] :-- Mé þæs blódes fléusa twelf geár eglode, Hml. A. 189, 228. Fram þæs blódes fléusan gehǽled, 187, 178. Þá þe on hyra líchaman witan fléwsan [i](fluxa)[/i] gálnysse wealdan, Scint. 121, 19.[/m]
flían
	[m1][b]flían[/b] [i]to put to flight,[/i] v. flígan.[/m]
flicce
	[m1][b]flicce[/b], es; [i]n. Add[/i] :-- Flicci [i]perna,[/i] Txts. 86, 774. Flicii, 88, 804. Flicci [i]feusa[/i] (perna, quod rusticae [i]fiosa[/i] dicunt), An. Ox. 53, 44 (and note). Mon selle . 1111. scép and tuá flicca, C. D. i. 293, 9. Feówer swín and feór fliccu, 164, 31.[/m]
flicerian
	[m1][b]flicerian[/b]. [i]Add[/i]" :-- Hé cwæð þæt hé geseáge áne culíran flyceriende ofer his heúfod, Hml. A. 198, 108. \[v. [i]N. E. D.[/i] flicker.\] Cf. flacor.[/m]
fliét
	[m1][b]fliét[/b]. v. fleóte : fliéte [i]cream,[/i] v. flíte.[/m]
flígan, flîan
	[m1][b]flígan, flîan[/b]. [i]Add[/i] :-- Flícþ [i](printed[/i] fliþ, Wrt. Voc. ii. 151, 50) [i]fugat,[/i] flýmþ [i]aufert,[/i] Wülck. Gl. 244, 27. Hé ðone windes blǽd áweg flígde, Hml. Th. ii. 140, 26. Ðá fuglas wé ne onweg flégdon [i]quas nos aues non fugare ausi eramus,[/i] Nar. 16, 22. v. for-flígan.[/m]
flígel
	[m1][b]flígel[/b], es ; [i]m. A flail[/i] :-- Man sceal habban tó odene fligel, Angl. ix. 264, 8. \[[i]Orm.[/i] fleȝȝl.UNCERTAIN [i]O. L. Ger. O. H. Ger.[/i] flegil [i]tribulum[/i](-[i]a[/i]). [i]From[/i] (?) [i]Lat.[/i] flagellum.\][/m]
flige-wíl
	[m1][b]flige-wíl[/b]. [i]l.[/i] flyge-píl: [b]fligul.[/b] v. flugol: [b]flihte-cláp.[/b] v. flyhte-cláþ.[/m]
flíma
	[m1][b]flíma[/b]. [i]Take here[/i] fléma, [i]and add[/i] :-- Flíma [i]profugus,[/i] Wrt. Voc. ii. 66, 44. Flýma, i. 50, . 57- (I) [i]one who flees from danger[/i] :-- Flýma [i](aemulorum vesaniae cedens) profugus,[/i] An. Ox. 7a 213. God mé flíman hider tó cówrum gemǽran gelǽdde, Ap. Th. 9, 13. (2) [i]a run-away, deserter[/i] :-- Fliéma [i]transfuga,[/i] Ors. 6, 31; S. 286, 15. Ic þé hálsie, Drihten, þæt þú mé underfó, ðínne flýman [i](fugitivum tuum),[/i] Solil. H. li, 21 : Angl. xii. 511, 21. (3) [i]one who deserts a faith, an apostate[/i] :-- Flýmena [i]apostatarum,[/i] An. Ox. 4494. (4) in a legal sense, [i]one who flees from justice, an outlaw, exile, a banished person[/i] :-- Gif hí híne þonne begytan . . . ne mægen. . . þonne beó hé syþþan flýma [i](forisbannitus,[/i] Lat. version), and hine lecgefor þeóf sé þe him tó cume, LI. Th. i. 200, lo. Ǽlc flýma beó flýma on ǽlcum lande þe on ánum sý, 296, 21. Pastio latronum latitantium in siluis qui spoliant et occidunt alios, quos Angli uocant fléman, Ll. Lbmn. 614, I. Gif hine [i](a criminal)[/i] hwá feormige, béte swí . . . sé scyle þe flýman [i](id esí forisbannitum,[/i] Lat. version) feormige, Ll. Th. i. 164, 6 : i. 382, 21. Ðá forstæl hé ðá oxan . . . and tú hine héte ðá flýman, Cht. Th. 173, 7. (4 a) [i]a fugitive from ecclesiastical law[/i] :-- Be Godes flýman. Gif hwá Godes flýman (flíman, [i]v.l. Dei fugitiuum,[/i] Lat. version) hæbbe on unriht, ágife hine tó rihte, 410, 15. ¶ flíman feorm [i]harbouring an outlaw. Take here[/i] fliéman feorm, flýman feorm [i]in Dict.[/i] H flímena firmþ. \[v. [i]N. E. D.[/i] flemens-firth.\] (1) as a right of royalty, [i]the right to the penalty due from one who sheltered an outlaw[/i] (flíma) :-- Ðis syndon þá gerihta þe se cyng áh ofer ealle men on Wesseaxan . . . &thorn-bar; is mundbryce and hámsócne . . . and flýmena fyrmðe (cf. 1óc hwá þðne flýman feormie, gylde fîf pund þám cyninge, 382, 21; [i]and:[/i] On Dena lage hé áh griðbryce and hamsócne . . . and gif hwá þæne friðleásan man feormige, béte &thorn-bar; swí hit ǽr lagu wæs, 384, 5-8. Cf. Hec sunt jura que rex Anglie solus super omnes habet in terra sua . . . hamsocna . . . flemenfyrme, 519, 2), Ll. Th. i. 382, 14. (l a) as a subject of grant by the king :-- Ic [i](Cnut)[/i] cýðe eów &thorn-bar; ic hæbbe geunnen him ([i]the archbishop)[/i] &thorn-bar; hé beó wyrðe griðbryces and hámsócne and flýmena fyrmðe ofer his ágene menn binnan byrig and hútan, Cht. E. 233, 4. (a) [i]the privilege of sheltering an outlaw[/i] (?), [i]right of asylum[/i] :-- Ic an heom &thorn-bar; hý habben . . . flémenefyrmþe [i]cum priuilegio fugitiuos suscipiendi, C.[/i] D. iv. 202, 8. (5) [i]an outcast, wretch[/i] :-- Ðá cwæþ seó hell tó Satane: ' Lá ðú ordfruma ealra yfela, and lá þú fæder ealra flýmena' [i](0 Satan, thou prince of all the wicked, father of the impious and abandoned,[/i] Nic. H. 18, 7), Nic. 17, 5. \[v. [i]N. E. D.[/i] fleme.\][/m]
flíman
	[m1][b]flíman[/b] [i]to put to flight. Take here[/i] flýman [i]in Dict., and add[/i] :-- [i]Fugat[/i] flícþ, [i]aufert[/i] flýmþ, Wülck. Gl. 244, 27. (1) [i]to ront[/i] :-- Seó ród nú on middangearde áwergde gástas flémeþ, Bl. H. 91, 25. (2) [i]to banish, exile[/i] :-- Ealdbriht wrecca gewát . . . Ine ofslóh Ealdberht þe hé ær út flémde, Chr. 725 ; P. 43, 28. Man flýmde Godwine eorl and ealle his suna of Englalande, 1051; P. 172, 38. \[v. [i]N. E. D.[/i] fleme.\] v. next word.[/m]
flíme
	[m1][b]flíme[/b]; [i]adj. Fugitive[/i] :-- þás biscopas wurdon swá fléme (flýmed, [i]v.l.)[/i] oð &thorn-bar; hí becómon tó Constantinopolim þǽre byrig [i]hi itaque profugi ad Constantinopolitanam urbem venerunt,[/i] Gr. D. 241, 4. v. ge-flíme (-fléme).[/m]
flíming
	[m1][b]flíming[/b], es; [i]m. A fugitive, a banished person, an exile, outlaw[/i] :-- Flými\[u\]g [i]profugus[/i] i. [i]expulsus.[/i] An. Ox. 2965.[/m]
flind
	[m1][b]flind[/b]. [i]For[/i] 'Cot. 98, Lye' [i]substitute[/i] :-- Flind [i]genitrix,[/i] Wrt. Voc. ii. 41. 71.[/m]
flint
	[m1][b]flint[/b]. [i]Add[/i] :-- Seó clǽnnes þá fulnesse mid flinte torfað [i](saxo percutit),[/i] Prud. 12 a. God hét þæt Abraham náme scearpecgedne flint, Hml. Th. i. 92, 34: Wlfst. 195, 9. Hét se ealdorman heora neb beátan mid blacum flintum . . . þá gelæhte se ealdorman ǽnne ormetne flint, wearp tó þám hálgum, ac hé wand tó þám heáhgeréfan and his heáfod tóbræc. Hml. S. 11, 98-104. ¶ with special reference to its fire-producing property :-- Flint [i]petra focaria,[/i] Wrt. Voc. ii. 117, 9: 68, 8.[/m]
flinten
	[m1][b]flinten[/b]; [i]adj. Flinty, of flint[/i] :-- Heó wǽron flintenre heortan, Wlíst. 252, I note.[/m]
flís
	[m1][b]flís[/b]. [i]Take here[/i] [b]flýs[/b] [i]in Dict. , and add:[/i] (1) [i]fleece[/i] of a sheep :-- Swá miclum sníwde swelce micel flýs feóll [i]cadere in modum uellerum immense ceperunt nines,[/i] Nar. 23, 13. Flýs [i]uellera,[/i] An. Ox. 5192. Flýss, 5207. Uullan fliásum, Txts. 150, 3. (2) used of other animals :-- Twégen seólas mid heora flýse his fét drýgdon, Hml. Th. ii. 138, 12. (3) [i]wool, down[/i] :-- Flýse [i]lanugine,[/i] Wrt. Voc. ii. 51, 64. (4) [i]what resembles,[/i] or [i]serves the purpose of, a fleece[/i] :-- Hié of sunnan treówcynne and of his leáfum and of his flýse þæs treówes spurmon and tó godewebbe wǽfon [i]foliis arborum ex siluestri uellere uestes detexunt,[/i] Nar. 6, 17. v. wull-fleós (-flýs).[/m]
flít
	[m1][b]flít[/b]. [i]Add[/i] :-- Ðá friðgeorne, ðá ðe heá búta éghuoelcum flíta behaldan [i]paciflci,[/i] Mt. L. 5, 9. Fram flítom [i]a contentionibus,[/i] Kent. Gl. 728. \[v. [i]N. E. D.[/i] flite.\][/m]
flíta
	[m1][b]flíta[/b]. /. flita, [i]and dele'[/i] wið-,'.[/m]
flítan
	[m1][b]flítan[/b]. [i]For[/i] wiþer [i]at end l.[/i] wiþ, [i]and add[/i] :-- Flítat [i]disceptant,[/i] Wrt. Voc. ii. 106, 41. [i]Disceptant, lacerant,[/i] i. [i]contendunt[/i] flítaþ, 140, 59. Ic flát [i]certavi, coteiendi,[/i] 130, 28. Wé flitan [i]disceptavimus,[/i] 28, 20. I. of action. (1) [i]to strive[/i] as an opponent :-- Ǽfre gé fliton and wunnon ongeán Drihten [i]semper adversum Dominum contendisti,[/i] Deut. 9, 7. Æfre gé fliton ongén God [i]semper conlentiose egistis contra Dominum,[/i] 31, 27. Hý fliton [i]exercebantur (adversum me;[/i] cf. me wiðerwearde wǽron ealle, Ps. Th. 68, 13), Bl. Gl. Ðú findst wid hwone ðú meaht flítan [i]contra quos valeatis vos extenders semper invenitis,[/i] Past. 331, 5. (l a) of abstract objects :-- Hú micel wǽre &thorn-bar; gecamp þe wann on þæi mannes breóstum ; þǽr fleát (feaht, [i]v. l. pugnabat)[/i] betweoh him seó eádmódnys . . . and seó árfaestnys, Gr. D. 18, 6. (2) [i]to striue[/i] as a competitor :-- Ðá hálsade ic &thorn-bar; mé wǽre lýfnes seald tó ærnenne and tó flítanne mid him [i]obsecrans ut mihi certandi cum illis copia daretur,[/i] @bt_d0226 Bd. 5, 6 ; S. 575, 19, (3) [i]to strive[/i] after, [i]strive[/i] to gain :-- Ðá ðe hira gód sellað . . . , ðá ðe flietað (flítað, [i]v.l.)[/i] æfter óðerra monna and hié reáfiað [i](qui aliena rapere contendunt),[/i] Past. 319, 15 : 177, 6. II. of speech or opinion, (1) [i]to be quarrelsome, contentious[/i] :-- Hé ne flát, ne ne hrýmde, ne nán mann his stemne on strǽtum ne gehýrde, Hml. Th. i. 592, 5. Nán crísten man ne sceal sceandlíce flítan, Hml. S. 13, 122. (2) [i]to dispute, argue, have a controversy, oppose the opinions[/i] of a person, [i]be at variance[/i] :-- Paulus &thorn-bar; ilce lǽreþ, and wiþ mé flíteþ, and &thorn-bar; ilce spreceþ and mid him [i](S. Peter)[/i] bodaþ, Bl. H. 175, 13. Arrius hátte án gedwolman, sé flát wið ǽnne bisceop þe wæs genemned Alexander, wís and rihtgelýfed, Hml. Th. i. 290, 3. Hí flitun betwux him ([i]facta est contentio inter eos)[/i] hwylc hyra wǽre yldest, Lk. 22, 24. Sume cwǽdon . . . sume cwǽdon . . . and hig fliton him betweónan ([i]schisma erat in eis[/i]), Jn. 9, 16. Flítan [i]disceptare (de vitiorum radicibus),[/i] Wrt. Voc. ii. 76, 83 : 26, 43. Flítende [i]disputans,[/i] An. Ox. 3002. Of flítendum trachterum [i]a vitiosis interpretibus,[/i] Mt. p. I. 14. Flítende [i]certantes[/i] (conflictum gessit contra bis senos [i]certantes[/i] arte magistros), Wrt. Voc. ii. 91, 7. (3) [i]to bring a charge, accusation[/i] against, [i]lay blame[/i] on :-- Andreas mé on flíteþ wordum for wera menigo [i]Andrew with abusive words lays blame on me before the multitude of men,[/i] An. 1201. Þaacute; fliton him on ðá werian gástas and mid gelómlicum oncunningum tiledon &thorn-bar; hí him ðone heofonlican weg forsetton [i]spiritus maligni crebris accusationibus inprobi iter illi caeleste intercludere contendebant,[/i] Bd. 3, 19 ; Sch. 278, 7. Heó feóll tó eorðan flítende wið þone hálgan á hé hí ásende on swá mycelne weg and ne wearð gefréfrod [i]she fell to the ground quarrelling with (blaming) the saint for sending her such a long way and she had got no comfort,[/i] Hml. S. 3, 652. \[v. [i]N. E. D.[/i] flite.\][/m]
flít-cræft
	[m1][b]flít-cræft[/b]. [i]For '[/i] Mone B. 3030' [i]substitute[/i] :-- Flíter\[æft\] [i]dialectica,[/i] An. Ox. 3116. Flítcræfte, 2, 155. Mid flítcræftum [i]dialecticis artibus,[/i] 3207.[/m]
flítcræftlic
	[m1][b]flítcræftlic[/b]. [i]For[/i] 'Mone B. 3147' [i]substitute[/i] Hpt. Gl. 481, 62: [b]flíte[/b] [i]a raft.[/i] v. fleóte.[/m]
flíte
	[m1][b]flíte[/b] [i]cream. Take here[/i] fléte [i]in Dict., and add[/i] :-- Fléte(-i, -u) [i]verberalrum,[/i] Txts. 10J, 2100. Fléte [i]crama,[/i] Wrt. Voc. ii. 105, 48: 15, 46. Fleóte, 136, 58. Geþuorne flete (-i) [i]lectidiclatum,[/i] Txts. 75, 1205. Geþworen flýte, Wrt. Voc. ii. 50, 72 : [i]lactndiclum,[/i] 52, 6. Ete ealdes spices iii snǽda, and súpe mid flétum, Lch. ii. 316, 13.[/m]
flítend
	[m1][b]flítend[/b]. [i]Dele, and see[/i] flítan : [b]flíter-cræft.[/b] [i]Dele, and see[/i] flít-cræft.[/m]
flítere
	[m1][b]flítere[/b]. [i]Substitute for the passages[/i] :-- Flítere in eobotum [i]rabulus,[/i] Wrt. Voc. ii. 118, 64. On helle beóþ þeófas and flýteras and gítseras, Bl. H. 61, 21. Flítera [i]scismaticorum,[/i] An. Ox. 2895. \[v. [i]N. E. D.[/i] fliter.\][/m]
flít-ful
	[m1][b]flít-ful[/b]. [i]For references substitute[/i] :-- [i]An.[/i] Ox. . -5356 : 3222.[/m]
flít-gára
	[m1][b]flít-gára[/b], an; [i]m. A[/i] gára (j. [i]v.[/i]) [i]where some kind of contest took place?[/i] :-- On ðone flítgáran; of ðám flítgáran, C. D. 217, 15, 22.[/m]
flít-georn
	[m1][b]flít-georn[/b]. [i]Substitute:[/i] flít-georn; [i]adj. Contentious, quarrelsome[/i] :-- Flítgeor\[n\] [i]litig\[i\]os a (mulier),[/i] Kent. Gl. 1022. Mid flitgeornan wífe [i]cum muliere litig\[i\]osa,[/i] 972. Ne beón gé tó nídfulle ne tó flítgeorne, Wlfst. 40, 17. Cf. geflit-georn.[/m]
flítlíce
	[m1][b]flítlíce[/b]. [i]Add:[/i] \[[i]p. Sax.[/i] flítlíko [i]eagerly: O.H.Ger.[/i] flízlícho [i]curiose.[/i]\][/m]
flít-mǽlum
	[m1][b]flít-mǽlum[/b]. [i]For passage substitute[/i] :-- Flítmǽlum, tó geflites [i]certatim,[/i] i. [i]slrenue,[/i] An. Ox. 106. Flí\[t\]mǽ\[lum\] [i]certatim,[/i] 56, 210.[/m]
flitme
	[m1][b]flitme[/b]. v. un-flitme.[/m]
flítme, flýtme
	[m1][b]flítme, flýtme[/b], an; [i]f. A fleam, lancet[/i] :-- Blódsexe, flýtman [i]fiebotomo,[/i] An. Ox. 1984. \[From Latin. Cf. blódsaex [i]fledomum,[/i] Txts. 114, no, [i]and under[/i] blóodseax [i]see the Latin words which it translates. O. L. Ger.[/i] (Gall. ) fléma: [i]O.H.Ger.[/i] fliodema (Grff. iii. 360) [i]phlebotomum: Ger.[/i] fliete. v. [i]N. E. D.[/i] fleam.\][/m]
flóc
	[m1][b]flóc[/b] [i]a fluke. Add[/i] :-- Flooc [i]platissa,[/i] Wrt. Voc. ii. 117, 47 : 68, 22.[/m]
flocan
	[m1][b]flocan[/b]. [i]Substitute :[/i] [b]flócan[/b] ; p. fleóoc [i]To beat together, clap[/i] with the hands, as an expression of joy or grief :-- Oft ic ([i]a sword)[/i] wífe ábelge, wonie hyre willan : heó mé wom spreceð, flðceð hyre folmum . . .ungód gæleð, Ru. 21, 34. Flócende [i]conplosis,[/i] Wrt. Voc. ii. 16, 14. \[[i]Goth.[/i] faiflókun GREEK, [i]plangebant.[/i] Cf. [i]Lat.[/i] plangere [i]for form and meaning.[/i]\][/m]
flocc
	[m1][b]flocc[/b]. [i]Add;[/i] [b]I.[/b] of people. (1) [i]a company[/i] :-- Hé sóhte his gelícan, ac hé ne mihte hine findan on ðám flocce [i]he looked for his match, but could not find him in that company,[/i] Ap. Th. 12, 25. Hé geseah Críst standan and þone clǽnan flocc mid him, hundteóntig þúsenda and feówer and feówertig þúsenda, Hml. A. 18, 115. (2) [i]a troop[/i] of soldiers, [i]band, legion[/i] :-- Cwæð se lǽwa tó ðám láðum flocce (cf. [i]cohors,[/i] Jn. 18, 3), Hml. Th. ii. 246, II. Hé mid þám óðrum flocce férde mid wíge. Jos. 8, 10. Swá fela manna (6666) wǽron on þám eórode . . . On þám flocce wǽron þá fyrmestan menn . . . , Hml. S. 28, 17. (3) [i]a band[/i] of robbers :-- Sceaðan áflígdon ðá lícmenn, &thorn-bar; hí urnon áweg swá hraðe swá hí besáwon on ðone réþan floc. Hml. S. 18, 306. [b]II.[/b] of animals, [i]a flock, herd[/i] :-- Geseah hé micelne floc heorta . . . án ormǽte heort . . . gewende fram þám flocce and rǽsde intó þám wudu, Hml. S. 30, 26-31.[/m]
flocc-mǽlum
	[m1][b]flocc-mǽlum[/b]. [i]Add[/i] :-- Hié wǽron flocmǽlum þiderweard þǽm óþrum tó fultume [i]they were flocking to the place to the help of the others,[/i] Ors. 4, 10; S. 200, 19. Hí nocmǽlum fécdon mid heora híwum, Hml. S. 25, 235,[/m]
flocgan
	[m1][b]flocgan[/b] [i]to spring forth[/i] :-- Flocgest [i]emices,[/i] Germ. 399, 461.[/m]
flód
	[m1][b]flód[/b]. [i]Add: (1) flood, flowing of the tide[/i] :-- Flood [i]adsida,[/i] Wrt. Voc. ii. 98, l. On ǽlcum ánum geáre weaxeð &thorn-bar; flód ðæs sǽs feówer and twéntigum síða, and swá oft wanað, Shrn. 63, 29. Ðonne hit bið full flód, C. D. iv. 24, l. God him ðá sylle ásende mid þám sǽlicum flóde ; and þæt flód hí áwearp . . . on ðám sealtum ófre, Hml. Th. ii. 146, 4. Gewrixle þæs flódes and þæs ebban, Bt. 21; F. 74, 29. (2) [i]a body of flowing water, a river, waves[/i] of the sea :-- Flód oððe hærn [i]flustra,[/i] Wrt. Voc. ii. 33, 32. Be þæs fiódes ([i]the Nile)[/i] ófre [i]ripae fluminis,[/i] Ex. 2, 3. Þises flódes [i](fluminis)[/i] wæter . . . þá fixas þe synd on þám flóde [i](fluvio)[/i], 7, 17, 18 : Gr. D. 193, 16. Deópan flód oferlíþan [i](Nilotica) gurgitis fluenta transire,[/i] An. Ox. 3668. Ýstendre sǽ flðdas [i]feruentis oceani flustra,[/i] 2476. (2 a) [i]a (fiery) stream[/i] :-- Ðæt réðe flód biterlíce bærnð ðá earman sáula [i]fluvius ignivomus miseros torquebit amare,[/i] Dóm. L. 165. (3) [i]water[/i] as opposed to land or fire :-- Eádweard cwæð : 'Lǽt mé land.' Ðá cwæð Æðelstán &thorn-bar; him leófre wǽre &thorn-bar; hit tó fýre oððe flóde gewurde þonne hé hit ǽfre gebide, Cht. Th. 207, 14. Hǽðenscipe bið &thorn-bar; man weorþige fýr oþþe flód, Ll. Th. i. 378, 20. (4) [i]a flood, deluge, an overflowing of land[/i] :-- His deácon sǽde &thorn-bar; seó eá wǽre of hire rihtryne on þǽre cyrican yrðland úp yrnende . . . Þá andswarode se biscop : ' Gá and cweð tó ðǽre eá : "Geblin ðú þyses flódes,"' Gr. D. 193, 19. Flódes [i]cataclismi,[/i] i. [i]diluuii,[/i] An. Ox. 2477. Ðá cóm rén, and mycele flód, Mt. 7, 25. Seó eá &thorn-bar; land oferfleów mid fótes þicce flóde, Ors. l, I ; S. 32, 6. (4 a) [i]the Deluge[/i] :-- Ðæt flód weóx and ábær úp þone arc, Hml. Th. i. 22, 4. Þaelig;t ýðgende flód þe þá synfullan ádýlegode, ii. 60, 4. (4 b) figurative :-- Þæt flód [i](diluvium)[/i] þǽra myclena wæterena, þæt synt þás andweardan earfoþa, Is. Th. 31, 7. On cwilde flód, Ps. Srt. 31, 6. (5) [i]a great outpouring of water, a torrent[/i] :-- Flód [i]compluvium,[/i] Wrt. Voc. ii. 22, 66. Swiðe lytle beóð ðá dropan ðæs smalan rénes, ac hí wyrceait ðeáh swíðe micel flód and swíðe strongne streám ðonne hí gegadrode beóð [i]altos gurgites fluminum parvae sed innumerae replent guttae pluviarum,[/i] Past. . 5. 37, 13. (5 a) [i]a flood[/i] of tears :-- Heó gebfgde &thorn-bar; heáfod in þá handa and ágeát þone flód hire teára, Gr. D. 168, l. (6) ? :-- Flood (? flooc. Cf. [i]platissa[/i] flóc [i]id(em) it bubla,[/i] i. 65, 70, 71 [i]bubla,[/i] Wrt. Voc. ii. 102, 36. Flód, II, 43. v. flylleþ-flód.[/m]
flóde
	[m1][b]flóde[/b] [i]a channel. Add[/i] :-- Flódae(-e) [i]lacunar,[/i] Txts. 74, 597. Flóda [i]lacuna[/i] III. 8. Flóde [i]lacunar,[/i] Wrt. Voc. ii. 50, 55: [i]lucunar,[/i] 53, 68. Oð ðíc tó ðǽre flðdan; from ðǽre flódan of dúne ðǽr fyxan díc tó bróce gǽð, C. D. ii. 28, 36. On ðonestán æt ðǽre flódan, 29, 14. Of dǽre leúge on scyteres flðdan; of flódan on hriscmere, iii. 13, 34. Tó ðǽre flódan æt swínweges sló, v. 297, 28. Flódena [i]cloacarum,[/i] Wrt. Voc. ii. 82, 19 : 18, 34. ¶ in compounds :-- Tó mearflódan, C. D. iv. 66, 8 : v. 245, 27. Tó cytelflódan, iv. 66, 14.[/m]
flóde
	[m1][b]flóde[/b]; [i]adj. Abounding in water (?)[/i] :-- Flóde [i]conpluviosus,[/i] Wrt. Voc. ii. 22, 67. v. flód, (5), fléde.[/m]
flóden
	[m1][b]flóden[/b]; [i]adj. Of a river[/i] :-- Flódenum [i]fluviali,[/i] flódenes þweáles [i]fluminei lavacri,[/i] Wrt. Voc. ii. 149, 65, 66.[/m]
flód-hamm
	[m1][b]flód-hamm[/b], es; [i]m. A place surrounded by water[/i] (?), or [i]protected against water[/i] (?) :-- Flðdhammas, C. D. i. 289, 18. Cf. wæter-hamm.[/m]
flód-lic
	[m1][b]flód-lic[/b] [i]of a river. Add[/i] :-- Flódlic [i]fluminalis,[/i] An. Ox. 56, 198.[/m]
floege
	[m1][b]floege[/b]. v. flége : -flog. \[[i]Icel.[/i] flog [i]a flying; a shooting pain.[/i]\] v. ge-flog.[/m]
flogettan
	[m1][b]flogettan[/b]. [i]Substitute:[/i] (i) [i]to fly about, flutter;[/i] volitare :-- Sum lytel fugel ongann flogettan [i](volitare)[/i] ymb his ansýne, Gr. D. 100, 19. (2) [i]to be uncertain, waver, vacillate[/i] :-- Sélre ys on eádmódrum trum faran þænne hangendum gráde on heágrum flogettan ([i]fluctare[/i]), Scint. 205, 18. \[[i]O.H.Ger.[/i] flogezzen [i]volitare.[/i]\][/m]
flogoþa
	[m1][b]flogoþa[/b], an; [i]m. Liquor;[/i] liquor, Germ. 402, 42.[/m]
flóh
	[m1][b]flóh[/b]. [i]Substitute : A bit[/i] of stone :-- Stánes flóh [i]gleba silicis,[/i] Wrt. Voc. ii. 42, 27. \[[i]O.H.Ger.[/i] fluoh [i]rupes, scopulus: Icel.[/i] fló [i]a layer, stratum.[/i]\][/m]
flohten-fóte
	[m1][b]flohten-fóte[/b]. [i]Add:[/i] v. fleohtan.[/m]
flór
	[m1][b]flór[/b]. [i]Add;[/i] flóre. v. [b]úp-flóre[/b] :-- Flór [i]excusorium, pavimentum,[/i] Wrt. Voc. ii. 146, lo. Flór on húse, 32, 59. Hé árás of þǽre flóra and of þám sæcce þe hé onuppan wæs sittende, Hml. S. 23, 802, 823. On þæs húses flóre ([i]in habitaculi pauimento)[/i] seáð ádelfan, Bd. 4, 28 ; Sch. 520, 8. Lǽt sittan þone man onmiddan húses flóre, Lch. iii. 70, 13. On flóre [i]in area,[/i] An. Ox. 3432. Flór feormian, Angl. ix. 262, 23. Ðá wearp ic mé sylfe forð on þá flór, Hml. S. 23 b, 469. Mon þǽre cyrcean flór emlice gewyrce, Ll. Th. ii. 408, 12. Tóbærst þæs temples wáhryft fram þǽre fyrste ufan oð ðá flór neoðan, Hml. Th. ii. 258, 3. p þæt flówende wæter hæbbe flór on þǽre fæstan eorðan, Bt. 33, 4; F. 130, 4. Ne mihte seó his swaðu nǽfre beón þǽm óðrum flórum geonlícod [i]his footstep could never be made like the rest of the floor,[/i] Shrn. 80, 39. Andlang ríðiges ðæt hit cymð tó fágan flóran (= flórum, [i]or sing,[/i] ? [i]from[/i] flóre) ([i]the tesselated pavement\[s\] t[/i] cf. flðr-stán); ðonne be ðám twám lytlan beorgan, C. D. in. 404, 9. v. niþer-flór.[/m]
flot
	[m1][b]flot[/b]. [i]Add[/i] :-- Spéda unrihtwísra eall swá flot [i](fluuius;[/i] flód?) beóð ádtúgude, Scint. 179, 15. Swá ðæt ðonne hit bið full flód and ðæt scip @bt_d0227 bið á-flote [i]ita ut natante naue in flumine cum plenum fuerit,[/i] C. D. iv. 24, 1.[/m]
flota
	[m1][b]flota[/b]. [i]Add:[/i] (1) [i]a ship[/i] :-- Gewát flota fámigheals fugle gelícost, B. 218. [i](3) a collection of ships with their crews, a fleet[/i] :-- Flota [i]classis, navis collectae,[/i] Txts. no, 1170 : [i]clasis,[/i] Wrt. Voc. ii. 104, 16 : 14, 45. Þonne flota ([i]or under[/i] (I) ?) stondeð; bið his ceól cnmen and hyre ceorl tó hám, Gn. Ex. 96. Ðæt man sceolde Swegen underfón dá hé ǽrest mid flotan cóm, C. D. Hi. 315, 3. Wæs se cyning mid þám flotan þe on Temese læg (wǽron, [i]v.l.[/i]) . . . Se cyning gewende fram þám flotan, Chr. 1013; Th. 272, 12, 19. (2a) [i]the crews of the skips[/i] :-- Se flota eall gecuron Cnut tó cyninge. Chr. 1014 ; P. 144, 28. Lǽgun seofene các, eorlas Anláfes, unrím heriges, flotan and Sceotta, 937 ; P. 108, 13. (3) [i]a sailor[/i] :-- Hé mid orde ánne gerǽhte flotan on þám folce. By. 227- v. unfriþ-flota.[/m]
floterian
	[m1][b]floterian[/b]. [i]Add:[/i] (1) [i]to be tossed on the waves[/i] :-- Flotorode [i]fertur fluctibus.[/i] Germ. 400, 492. (2) [i]to flutter, make short, quick flights[/i] :-- Flotorodon [i]praeuolant,[/i] 499. (3) [i]to move[/i] (intrans.) [i]restlessly[/i] with excitement :-- Him wæs swá uneáðe, and þá eágan floterodon [i]he was ill at ease, and his eyes moved restlessly from one to another,[/i] Hml. S. 23, 655. Hí cómon mid floteriendum eágum for ðǽre micclan angsumnysse, 23, 153.[/m]
flot-herge
	[m1][b]flot-herge[/b]. [i]l.[/i] -here, [i]and add[/i] :-- Se flothere [i](the Danes that had killed Edmund)[/i] férde eft té scipe, Hml. S. 32, 130.[/m]
flotian
	[m1][b]flotian[/b]. [i]Add:[/i] \[[i]Icel.[/i] flota [i]to float.[/i]\][/m]
flot-lic
	[m1][b]flot-lic[/b]; [i]ad; Of a fleet, naval[/i] :-- Flotlicnm, sciplicum [i]classicis,[/i] Wrt. Voc. ii. 131, 63.[/m]
flot-man
	[m1][b]flot-man[/b]. [i]Add;[/i] (1) [i]a seaman, sailor[/i] :-- Sciplicum réþra &l-bar; flotmanna herium [i]classicis nautarum cohortibus,[/i] An. Ox. 22. Flodmanna, 3, 14. (2) [i]a pirate[/i] :-- Flotman [i]archipirata,[/i] i. [i]summus latro,[/i] An. Ox. 4039. (2 a) used of the Scandinavians ravaging England :-- Engle tó swýðe geyrgde, and flotmen swá strange, Wlfst. 162, 16. Þas flotmenn cumað and þé cucenne gebindað . . . ofslægene fram þysum flotmannum, Hml. S. 32, 70, 77. [i]Justum helium [/i]is rihtlic gefeoht wið ðá réðan flotmenn, 25, 708.[/m]
flot-scip
	[m1][b]flot-scip[/b]. [i]Add[/i] :-- Flotscipu [i]liburnas,[/i] Wrt. Voc. ii. 49, 73. \[Cf. [i]O. H. Ger.[/i] flóx-scif [i]barcha, cimba, liburna.[/i]\][/m]
flot-smere
	[m1][b]flot-smere[/b]. [i]Substitute:[/i] flot-smeoru, wes; [i]n. Floating fat, fat[/i] or [i]grease floating in a vessel in which meat is cooked[/i] :-- Gýme hé ǽgðer ge ðæs sélran ge þæs sǽmran, &thorn-bar; náðor ne misfare . . . ne flǽsc ne flotsmeru, ne cyse ne cyslyb, Angl. ix. 260, 13. \[Cf. [i]Icel.[/i] flot [i]fat, grease of[/i] cooked meat.\] Cf. flíte [i]cream.[/i][/m]
flówan
	[m1][b]flówan[/b]. [i]Add[/i] :-- Fleów [i]fluxit, decurrit, manavit,[/i] flðwen [i]fluitent,[/i] flówendum [i]fluido,[/i] i. [i]fluenti,[/i] Wrt. Voc. ii. 149, 70, 64, 63. [b](i)[/b] [i]to flow[/i] as a stream in its bed, or a fluid over a surface :-- Þîn blód flewþ ofer eorðan swá swá wæter, Bl. H. 237, 6. Fióweð (fléweð, [i]v.l.[/i]) seó eá betwyh [i]interfluente amne,[/i] Bd. 5, 2 ; Sch. 556, 5. Þæt hnesce and flówende wæter. Bt. 33, 4 ; F. 130, 3. Mid flówendnm teárum, Hml. S. 3, 626. (2) [i]to be[/i] or [i]become fluid[/i] :-- Weax þe fleúwð &l-bar; melteþ [i]caera quae fluit,[/i] Ps. L. 57, 9. Flýwð, 67, 3. (2 a) fig. :-- Þæt deáde flǽsc rotað leahtorlíce, þonne se deádlica líchama ðeówað þǽre flówendan \[[i]fluid, and so capable of rotting ?)[/i] gálnysse, swá swá se wítega be sumum cwæð: 'Ðá nýtenu forrotedon on heora meoxe, Hml. Th. i. ii 8, 14. (3) of persons, [i]to resort in great numbers, come[/i] or [i]go in streams[/i] :-- [i]Þá[/i] him fleówon tó forwel menige, Hml. Th. ii. 158, 30. (4) of (immaterial) things, [i]to pass away, be transitory[/i] :-- Se wlite þæs líchoman is swíþe fliónde (flówende, [i]v.l.) formae nitor rapidus est.[/i] Bt. 32, 2; F. 116, 17. (5) [i]to issue[/i] from a source :-- Ðanon fléwð eallum mildheortnys and gifu, Hml. Th. i. 448, 2. Of his innoðe fleówð líflic wæter . . . þæt wæter þe of ðám stáne fleów, ii. 274a 4-9 Of his sídan út fleów blód and wæter samod, 360, 12. Hé eft cymþ tó þám ilcan ǽwelme þe hé ǽr út fleów, Bt. 24, l; F. 80, 27. Ðæt of ðǽm innoðum á libbendu wætru fleówen, Past. 467, 30. (6) [i]to flow[/i] (opposed to [i]to ebb) [/i] :-- Seó sǽsymle feówer prican oððe fíf lator flówð. Ðonne se móna úp áríst, þonne ongiuð seó sǽtó flówanne, Angl. viii. 327, 27. Fléwð, Lch. iii. 268, 16. (7) [i]to be flooded, be covered[/i] with a fluid :-- Oft of ðinnum rénscfirum fléwð seó eorðe, Hml. Th. ii. 466, 8. Hé bát his tungan þæt heó on blóde fleów [i]he bit his tongue, so that it was bathed in blood,[/i] 312, 25. Feól sum preóst of þám weorce, swá &thorn-bar; hé sámcucu læg . . . and fieów eall blóde, Hml. S. 6, 165. (8) [i]to flow[/i] with, (a) of a stream, where the material of the stream is given :-- Ðeáh ðe him ealle streámas hunige fleówan, Sal. K. p. 86, 4. (b) of other things, [i]to abound[/i] :-- Tó gódan lande, þæt ðe fleówð mid meolce and mid hunige, Hml. Th. ii. 192, 8. Flówendre (blówendre?) [i]praepollenti,[/i] i. [i]florenti (gazarum affluentia),[/i] An. Ox. 3602. v. ge-flówan ; eft-, fiþer-, singal-, tó-flówende.[/m]
flówend-lic
	[m1][b]flówend-lic[/b]; [i]adj. Liquid, melting[/i] :-- Flówendlice hé déþ þá [i]lique-faciet ea,[/i] Ps. L. 147, 18. v. ofer-flówendlic.[/m]
flówend-ness
	[m1][b]flówend-ness[/b]. v. ofer-flówendness.[/m]
flówing (-ung)
	[m1][b]flówing (-ung)[/b], e ; [i]f. A flowing, flux[/i] :-- Wíf sum wæs in flówing [i](fluxu)[/i] blódes. . . Astód &thorn-bar; flówing [i](fluxus)[/i] blódes, Lk. L. 8, 43, 44. Flówing [i]fluxum[/i] Mt. L. 9, 20. v. eft-flówing.[/m]
flów-nys
	[m1][b]flów-nys[/b]. [i]Add:[/i] (1) [i]a flow, flux[/i] :-- Astód ðió flównis [i](fluxus)[/i] blódes. Lk. R. 8, 44. Sió unrótnes ðe cymð of yfles blódes flównesse, Past. 455, 14, 23. (2) [i]a stream[/i] :-- Ðára lára flównisa [i]doctrinarum fluenta,[/i] Mt. p. 8, 17.[/m]
flugol (-ul, -el)
	[m1][b]flugol (-ul, -el)[/b]. [i]Add[/i] :-- Fingul UNCERTAIN [i]fugitivus,[/i] i. [i]interdum qui fugit,[/i] Wrt. Voc. ii. 151, 10. Flygul [i](printed by Wright[/i] fligul) [i]fugax,[/i] i. [i]fugitiva, fugiens,[/i] Wülck. Gl. 244, 24. Se freóndscipe of næfte scort ys and flugol [i](fugitiua),[/i] Scint. 198, 8, Mid flugelum færeldum [i]fugitiuis discursibus,[/i] An. Ox. 262. Flugulum, 7, 28 : 11, 17.[/m]
flustrian
	[m1][b]flustrian[/b]. [i]For example substitute[/i] :-- Flustriende, windende [i]plectentis[/i] (= [i]-es.[/i] v. Mk. 15, 17), Wrt. Voc. ii. 74, 32.[/m]
flycge
	[m1][b]flycge[/b]; [i]adj. Able to fly, fledged,[/i] \[v.. [i]N. E. D.[/i] fledge; [i]adj. O. H. Ger.[/i] flucchi: [i]Ger.[/i] flügge.\] v. un-flycge.[/m]
flyge
	[m1][b]flyge[/b]. [i]Add[/i] :-- Mid þan þe se strǽl on flyge wæs, þá cóm windes blǽd foran ongeán, &thorn-bar; seó strǽl wearð eft gecyrred, Bl. H. 199, 20. \[[i]O. L. Ger.[/i] flugi [i]volatus.[/i]\] v. on-flyge.[/m]
flygen
	[m1][b]flygen[/b]. v. on-flygen : [b]flygenness.[/b] v. á-flygenness.[/m]
flyge-píl
	[m1][b]flyge-píl[/b], es ; [i]m. A flying dart. See passage in Dict. at[/i] flege-wíl, [i]where[/i] píl [i]should be read for[/i] wíl. v. An. Ox. 7, 165 note.[/m]
flygul
	[m1][b]flygul[/b]. v. flugol.[/m]
flyht
	[m1][b]flyht[/b]. [i]Take here[/i] flyþ [i]in Dict. , and add[/i] :-- Swég swá swá micelra fugla swég . . . &thorn-bar; wæs dára engla flyht. Shrn. 74, 5. Ðe má ðe ǽnig fugel his flyhtes gewylt, gif his óðer fiðere forod bið, Hml. Th. ii. 318, 28. On flyhte wesan, Shrn. 112, 7. Mid hiora feðra flihte, 71, 21. Hé sealde ðám fixum sund, and ðám fugelum fliht, Hml. Th. i. 16, 7. Flihtas [i]convolalus, alatus.[/i] Wrt. Voc. ii. 135, 52. Flyhtas [i]convolatus,[/i] An. Ox. 5482 : 2, 488. Widgillum flihtum [i]passiuis uolatibus,[/i] ii. 19.[/m]
flyht-cláþ
	[m1][b]flyht-cláþ[/b]. v. flyhte-cláþ.[/m]
flyhte
	[m1][b]flyhte[/b], es; [i]m. A patch[/i] of cloth :-- Níwes flyhtes [i](assumentum) panni rudis.[/i] Mk. L. R. 2, 21. Nǽnig mon setteþ cláþflyhti neówenne in hrægl ald [i]nemo inmittit commissuram panni rudis in vestimentum vetus,[/i] Mt. R. 9, 16. v. fleohtan, [i]and next word.[/i][/m]
flyhte-cláþ
	[m1][b]flyhte-cláþ[/b], es; [i]m. A patch of cloth[/i] :-- Flycticláð [i]commisura,[/i] Wrt. Voc. ii. 104, 22. Flyhtecláþ [i]commissura,[/i] 22, 35. C'út [i]vel[/i] flihtecláþ, 132, 11.[/m]
flýma, &c
	[m1][b]flýma, &c[/b]. v. flíma, &c.[/m]
flyne
	[m1][b]flyne[/b]. [i]Add[/i] :-- Flyne [i]fleba,[/i] Wrt. Voc. ii. 149, 40.[/m]
flýs
	[m1][b]flýs[/b]. v. flís: [b]flýte[/b] [i]cream,[/i] v. flíte : [b]flýte[/b] [i]a raft.[/i] v. fleóte : [b]flytme.[/b] v. flítme.[/m]
fnæd
	[m1][b]fnæd[/b]. [i]Add[/i] :-- Þone munuc sum sweart cniht teáh út be þám fnæde his hrægles ([i]per vestimenii fimbriam),[/i] Gr. D. in, 28: Hml. Th. ii. 160, 23. Heó hrepode his reáfes fnædu, 394, 12. Fnæda, Hml. 8, 31, 570. Sume heora fnada [i](fimbrias[/i]\] gemiccliaþ, R. Ben. 135, 26. v. ge-fnæd.[/m]
fnǽran
	[m1][b]fnǽran[/b]; [i]p.[/i] de [i]To snort[/i] :-- Fearras fnǽrdon [i](printed[/i] fnæsdon, [i]but see[/i] Grn. Wlkr. i. 321, 10), Lch. iii. 32, 12. Cf. fnesan.[/m]
fnǽrettan
	[m1][b]fnǽrettan[/b]; [i]p.[/i] te [i]To snort, neigh, make a loud sound with the breath[/i] :-- [i]Frendens[/i] hnǽgende, fnǽrettende [i](printed[/i] fnæs-, [i]but see[/i] E. S. xi. 511), [i]vel[/i] grymettende, [i]frendit[/i] i. [i]stridet dentibus, rugiet[/i] grymetteþ. Wrt. Voc. ii- 150. 52-55-[/m]
fnæs
	[m1][b]fnæs[/b]. [i]Add[/i] :-- ÞUNCERTAINte fasne gewoede his gehrinon [i]ut flmbriam uestimenli eius tangerent,[/i] Mk. L. 6, 56 : Lk. L. 8, 44.[/m]
fnæst
	[m1][b]fnæst[/b]. [i]l.[/i] fnǽst, [i]dele last passage and bracket, and add:[/i] (1) [i]breath[/i] of living creatures :-- Orþes, fnǽstes [i]spiritus (draconis).[/i] An. Ox. 2452. Fnǽste; [i]anhelitu,[/i] i. [i]suspirio,[/i] 2050. Deóres fuǽstum [i]bestiae flatibus,[/i] 2472. (2) [i]blast[/i] of frost, fire :-- Ne forstes fnǽst, ne fýres blǽst, Ph. 15. \[Wel neȝ hire ([i]the owl's [/i]) fnast atschet, O. and N. 44.\] v. fnesan.[/m]
fnǽstian
	[m1][b]fnǽstian[/b]; [i]p,[/i] ode [i]To breathe hard, pant[/i] :-- Þá men beóð mægre . . . fnǽstiað swíþe [i](breathe with great difficulty), Lch. ii.[/i] 242, 7. \[v. [i]N. E. D.[/i] fnast. [i]O. H. Ger.[/i] fnástón [i]anhelare.[/i]\][/m]
fnæstiaþ
	[m1][b]fnæstiaþ[/b]. v. preceding word.[/m]
fneósan
	[m1][b]fneósan[/b]; [i]p.[/i] fneás, [i]pl.[/i] fnuron; [i]pp.[/i] fnoren [i]To sneeze,[/i] \[v. [i]N. E. D.[/i] fnese. Cf. [i]Icel.[/i] fnýsa [i]to snort.[/i]\] v. fneósung, fnora.[/m]
fneósung
	[m1][b]fneósung[/b]. [i]In bracket dele. ' Icel. . . . sneezing', and add[/i] . v. preceding word.[/m]
fnésan
	[m1][b]fnésan[/b]. [i]Substitute:[/i] [b]fnesan;[/b] [i]p.[/i] fnæs [i]To breathe hard, pant, gasp[/i] :-- Þá þá hé sceolde álǽtan &thorn-bar; níhste oroð and ágyfan his gást . . . þá gyt in þám breóste ánum fnæs hwylchugu líflie hǽtu þæs oreþes [i]in solo pectore vitalis adhue calor anhelabat,[/i] Gr. D. 324, 19. \[Cf. [i]Icel.[/i] fnasa [i]to snort :[/i] fnasan [i]snorting;[/i] fncesa [i]to snort. Also[/i] cf. [i]O. H. Ger.[/i] fnehan [i]anhelare.[/i]\] v. ge-fnesan.[/m]
fnora
	[m1][b]fnora[/b]. [i]Add[/i] :-- Fnora [i]sternutatio,[/i] Wrt. Voc. ii. 121, 15 : [i]coriza, sternutatio,[/i] 128, 80. Nebgebræc [i]vel[/i] fnora, 135, 77. Se drinc wyrcð micelne fnoran, and sé hine bét. Þonne se geohsa of þǽre ídlan wambe cymð, ne bét þone se fnora, Lch. ii. 60, 27-62, l. Sé ðe gelýfð wiglungum oððe be fugelum oððe be fnorum. Hml. [i]S.[/i] 17, 89. v. fneósan.[/m]
foca
	[m1][b]foca[/b]. [i]Add[/i] :-- He geseah þǽr licgan ǽnne snáwhwítne focan [i](glossed[/i] [b]kake[/b]) [i]he looked, and, behold, there was a cake baken on the coals[/i] (sub-cinericius panis, l Kings 19, 6), Hml. S. 18, 164. Hé ásende him ǽnne focan (cf. hláf, Gr. D. 118, 5), Hml. Th. ii. 162, 20. \[Cf. [i]O. H. Ger.[/i] fochenza [i]lagana, crustula : Lot.[/i] focacia [i]panis sub cinere cactus.[/i]\] @bt_d0228[/m]
fóda
	[m1][b]fóda[/b]. [i]Add:[/i] (1) [i]victuals, provisions[/i] :-- God forgifð ús ðone hwílwend-lican fódan . . . se fóda nis ná úre med, Hml. Th. ii. 466, 1-3. Se eorðlica líchama behðfað þæs fódan, i. 252, 27. Fódan [i]uictus,[/i] An. Ox. 3862. 'Hé beád ús nýtena fódan (cf. ðrý berene hláfas, 2), underfó hé gærs. ' Basilius underféng þæt gærs ðus cweðende: 'Ðú ús sealdest nýtena andlyfene, ná ús tó fódan, ac tó hospe, Hml. Th. i. 450, 4-8. On binne ðǽr se oxa and se assa gewunelíce fódan sécað, 42, 27. Gif hé næfð þone líchamlican fódan, ii. 442, 26. ÞUNCERTAIN se líchama hæbbe hlýwðe and fódan, Hml. S. n, 358. ÞUNCERTAIN seó eorþe fódan [i](pastum)[/i] gecwémme ágeáfe, Hy. S. 20, 3. Man heom fódan geaf (hí man fǽdde, [i]v.l.)[/i] of West-Seaxana ríce, Chr. 994; P. 128, 6. (2) [i]sustenance, support[/i] :-- Æt him wæs gelang eall heora fóda; sé heom on ealre hwíle metes tilian sceolde, Hml. S. 23, 218. Mid gestreónfullumn. bíleofena fódan [i]sumptuosa pabulorum alimonia,[/i] An. Ox, 1572. Ðæt cotlíf ligge intó ðáre munece fódan, C. D. iv. 214, 8. Fódan [i]stipendium.[/i] An. Ox. [i]4636-[/i] (3) [i]"particular kind of food[/i] :-- Of fódum [i]de alimentis,[/i] Scint. 53 13. On fótum [i]in alimentis,[/i] R. Ben. I. 68, 15. Mínre wylne ic sylle fódan [i](alimenta),[/i] Ælfc. Gr. Z. 101, 2. (4) figurative :-- Mid wordes fódan ([i]pabulo[/i]) geþanc gereordian, Scint. 53, I. Ðám hé forgifð ðone gástlican fódan, Hml. Th. i. 184, 10. (5) [i]food[/i] for a thing, [i]material that increases[/i] or [i]strengthens[/i] :-- Fóda fýres holt, and fóda wambe mete micel [i]incrementum ignis silua, et incremmlum uentris esca multa,[/i] Scint. 56, 17. Tyrwena tendre and sprota fódan [i]naptarum fomile sarmentorumque nutrimine,[/i] An. Ox. 1652. Tyrewan fódan [i]resinae fomenlum,[/i] i. [i]nutrimentum,[/i] 4028. v. fýr-fóda.[/m]
fódder
	[m1][b]fódder[/b]; I. [i]Add[/i] :-- Fódre [i]sagina (epularum),[/i] Wrt. Voc. ii. 81, 71. Se scírgeréfa férde mid him and léet him findan mete and fóddor æt ælcan castelle, Chr. 1075; P. 210, 25. Atih &l-bar; wilde fóter [i]zizania,[/i] Mt. L. 13, 27.[/m]
fódder
	[m1][b]fódder[/b]; II. [i]Add[/i] :-- Fódre [i]theca,[/i] Wrt. Voc. ii. 82, 34. Hé bær Crístes godspel in fódre ofer his sculdrum swá hwæder swá hé eóde, Shrn. 116, 29. Tégum, fódrum [i]tehis[/i] ( = [i]thecis[/i]), Txts. 101, 2010. \[[i]O.H.Ger.[/i] fuotar [i]theca: Ger.[/i] futter.\] v. bóc-, stic-fódder.[/m]
fódder
	[m1][b]fódder[/b] (?) :-- [i]Falcaslrum, i. ferramentum curvum a similitudine falcis vocation[/i] wudubil [i]vel[/i] fóddur. Wrt. Voc. ii. 146, 83.[/m]
fódder-hec
	[m1][b]fódder-hec[/b] [i]a rack[/i] or [i]manger to hold fodder[/i] :-- Man sceal habban . . . fódder-hec, Angl. ix. 265, l.[/m]
fóddernoþ
	[m1][b]fóddernoþ[/b], es; [i]m. Sustenance, nourishment[/i] :-- Ealle þá stówe þe þǽr ðám mannum tó fóddornoþe beón sceoldon [i]tota illic loca nutriendis hominibus profutura,[/i] Gr. D. 193, 17. v. next word.[/m]
fódnóþ
	[m1][b]fódnóþ[/b]. [i]Substitute:[/i] [b]fódnoþ[/b] , es; [i]m.[/i] (1) [i]sustenance, support, food[/i] :-- Þá land beón ðám gebróðran tó fódnoðe and tó scrúde, Cht. Th. 370, 27. (2) [i]a stock of provisions;[/i] annona :-- Fódnaðas [i]annonas (printed[/i] fodraðus [i]annonus; but see[/i] Bd. Sch. 42, 36, [i]the passage here glossed[/i]\], Txts. 180, 20. \[Mon sulleð his elmesse þenne he heo ȝefeð swulche monne þe he ahte mid rihte helpe tó fodneðe and to scrude, O. E. Hml. i. 137, 15.\] v. [i]preceding word, and[/i] fósternoþ.[/m]
fódrere
	[m1][b]fódrere[/b]. [i]Add: The Latin has:[/i] pabulatores tempestas fulminibus exussit. \[[i]O.H.Ger.[/i] fótarari [i]pabulator[/i].\] : [b]foend.[/b] v. on-fónd: [b]fógere.[/b] [i]Dele[/i]' [i]A suiter[/i] . . . 4287' : [b]fol.[/b] v. full: [b]-fol.[/b] v. ge-fol.[/m]
fola
	[m1][b]fola[/b]. [i]Add[/i] :-- Yip is ormǽte nýten . . . feówer and twéntig mónða gǽð seó módor mid folan, Hml. S. 25, 569. Geméte gyt eoselan and hire folan, Bl. H. 69, 36. Lǽdað hý mid him olfenda myran mid hyra folan and stédan; þá folan hý gesǽlað ǽr hý ofer þá eá faran [i]tolleni aput camelos masculos et feminas quae habent foetas; foetas trans flumen alligatas relinquunt,[/i] Nar. 35, ll.[/m]
folc
	[m1][b]folc[/b]. [i]Add[/i] :-- Folc [i]populus,[/i] Wrt. Voc. i. 50, 22. I. where no dependence is implied, (i) [i]a people, the inhabitants of a state, a nation[/i] :-- Folc, cynn æfter cynne, Exod. 350. Þenden þæt folc ([i]the Hebrews)[/i] hiera fæder wǽre healdan woldan, Dan. 10. Hí geridan West-Seaxna land . . . and mycel þæs folces ofer sǽ ádrǽfdon, Chr. 878 ; P. 75, 27. Ealles folces weg [i]the high-way,[/i] C. D. B. i. 586, 15. Þǽm of-þynceþ [i]V[/i] hiÉ synd Judéa folces, Bl. H. 175, 20: 187, 14. Folces Sodoma, Gen. 2489. Wǽron réðe forebécna cumene ofer NOrðanhymbra land, and &thorn-bar; folc earmlíce brégdon, Chr. 793 ; P. 55, 33. Út on elþeódig folc tó bebycganne, Ll. Th. i. 46, 14. Tó bihaldað gié folco [i](populi),[/i] Rtl. 55, 28. Beforan ansýne eallra folca, Lk. a. 31. Folca hróf [i]the sky,[/i] Gen. 153: 2539. Folca leófost, Exod. 279. On folcum . . . ; geond þeóde [i]in populis . . . ; inter gentes,[/i] Ps. Th. 56, II. On landa gehwám folcum fracoðe, An. 409 : GO. 792. On þissum folcum [i](the peoples of Sodom and Gomorrah[/i]\], Gen. 2499. Sodoma and Gomorra fýre gesyllan, and þás folc sleán, cynn on ceastrum, 2506. Hé slóh þeóde folc manige [i]percussit gentes multas,[/i] Ps. Th. 134, 10. (l a) [i]the people bearing arms, an army[/i] :-- Þeáh þe feónda folc féran cwóme herega gerǽdum, Dan. 698. On þǽm gefeohte . . . an Persum Darius hæfde siex hund M folces [i]sexcenta millia Persarum in acie fuere,[/i] Ors. 3, 9; S. 124, 18. Geslagen on folces gefeohte, Ll. Th. ii. 386, 16: 150, 32. Ne getrúwade Geoweorþa his ágnum folce [i]diffidens propriis rebus et viribus Iugurtha,[/i] Ors. 5, 7 ; S. 230, 7. Bið se here ídel, ðonne hé on óðer folc winnan sceal [i]in exploratione hostium frustra exercitus sequitur,[/i] Past. 129, 9. Hé ús on þæt fýr fylde folca mǽste, Gen. 749. Wurdon þá Gallie Rómánum wiðerwearde . . and raþe þæs heora folc tógædere gelǽddon [i](varia forte bellatum est,[/i] Ors. 4, 7; S. 180, 25. (2) [i]a race, tribe, sect[/i] :-- Hé geseah ðæt folc Phariséo and Saducia his éhtan, Past. 361, 25. II. where subordination or inferiority is implied, (1) [i]a body of people in relation to a ruler,[/i] (a) a human ruler :-- From ðǽm folces (folches, R. ) aldormenn [i]ab archesynagogo,[/i] Mk. L. 5, 35. Folces rǽswan, Gen. 1669. Folces weard, 2666: An. 1070: El. 157. Worldwitan woroldlaga settan folce tó steóre, Ll. Th. i. 348, 14. Þá Dænescan þe wæs geteald eallra folca getreówast . . . Cnute cynge ádas swóron, and syððan hine ofslógon, Chr. 1086; P. 221, 29. (b) a divine ruler, (a) with a general application :-- Wé þec bletsiað, Freá folca gehwæs, Dan. 401. (. 8) used of the Israelites :-- Tó þínes folces wuldre Israhel [i]ad gloriam plebis tuae Israel,[/i] Lk. 2, 32. Metodes folce, Exod. 102. Forlǽt mín folc þæt hit mæg offrian mé, Ex. 5, l. (7) used of Christians :-- Gif se biscop ne geþafaþ &thorn-bar; Godes folc heora líf on wóh lybban . . . Gode is his folc swýþe leóf, Bl. H. 45, 19, 35 : 47, 21. Hé monige Crístes folces démde tó deáðe, El. 499. (δ) used of those in heaven :-- Is dreám on heofonum, þǽr is Dryhtnes folc geseted tó symle, Kr. 140. (2) [i]lay-folk, the laity[/i] in contrast with the clergy, (v. [i]also[/i] folcisc) :-- Ne sceolan þá láreówas ágímeleásian þá láre, ne &thorn-bar; folc ne sceal forhycggan &thorn-bar; hí tó him hí geeáþmédon, Bl. H. 47, 29. Óþer wundor &thorn-bar; folc ongeat, óþer þá sácerdas oncneówon , . . þá folcu cómon mid mycelre mænigeo, and wé wǽron . . . singende herenesse Gode . . . þá þræng seó mænigeo þæs folces. Gr. D. 235, 15-26. Ne gedafenað biscope þæt hé beó on dǽdum folces mannum gelíc, Hml. Th. ii. 134, 12. Gif hit folces man sig . . . gif hit mynsterman sig [i]si secularis homo sit[/i] . . . [i]si monaslicus sit[/i] (cf. 42, 5, 7 where [i]saecularis[/i] and [i]laicus[/i] are in contrast with [i]clericus),[/i] Ll. Th. ii. 166, 9. Gif folces mannes esne tihte cirican mannes esne, i. 42, 10, ii. Ǽlc hád ciricean ánmódlíce mid þý hérsuman folcy, 36, ii. Folce, 374, 28. Gif preóst folce miswissige, ii. 292, ll. (3) [i]the people, followers, attendants[/i] of a person :-- Ne ceara þú, Maria, &thorn-bar; þín folc ne sý ádréfed, Bl. H. 143, 4. (4) [i]the general body of a population, the people, the common people[/i] :-- Eall folc (omnis [i]plebis[/i]) Gode lof sealde, Lk. 18, 43. Þá þ folc [i](uulgus)[/i] hine geseah, Bd. 2, 13; Sch. 168, 21. Þæt Iudisce folc, Bl. H. 69, 20. Beforan þæs folces mengeo, 173, 13. Ne wend þú þg nó on þæs folces unrǽd [i]non plurimorum acquiesces sententiae,[/i] Ll. [i]Th.[/i] i. 54, 6. Eádsige foran eallum folce hine well lǽrde, Chr. 1042 ; P. 163, 20. Onféng Eádwine cyning mid eallum þám æþelingum his þeóde and mid micle folce [i](plebe)[/i] Crístes geleáfan, Bd. 2, 14; Sch. 170, I. Hé ádréd him &thorn-bar; folc ([i]populum[/i]). Mt. 14, 5. Ðá lǽrdon þǽra sácerda ealdras and þá hláfordas þæt folc (þǽm folce, R. . dǽm folcum, L. [i]populis),[/i] 27, 20. (5) [i]country-folk,[/i] v. folc-stów :-- Be ciépemonna fóre uppe on londe. Gif ciépemon uppe on folce ceápie, Ll. Th. i. 118, 12. III. in an indefinite sense. (1) [i]folk, men, people;[/i] also in pl. [i]folks[/i] :-- Swá micel folc . . . forwurdon, þæt wæs nigon x hund þúsenda, Ors. 2, 5 ; S. 84, 28. Súð-Mercna ríce, þá syndon fíf þúsendo folces [i]regnum Australium Merciorum, qui sunt familiarum quinqtie milium,[/i] Bd. 3, 24; Sch. 314, 5. Hé áhlód of feónda byrig folces unrím, Cri. 569. Ealles folces Fréfreud, and ealles middangeardes Hǽlend, and ealra gásta Nergend, Bl. H. 105, 17: Sal. 80. Folkes Scippend, Hy. 2, l. Forebeácen folce manegum [i]prodigium multis,[/i] Ps. Th. 70, 6. Hé þǽr gemétte swíþe manig folc, Bl. H. 141, 32. Folca bearn (cf. niðða bearn, 1135), . . . burgsittende. Gen. 1087. Folca rǽswa, Caldéa cyning, Dan. 667. Folca gehwylcum (cf. monna gehwám, Jul. 729) Scyppend scrífeð, Cri. 1219. Eorlum cúð, . . . rícum and heánum folcum gefrǽge, Ru. 89, 3: Men. 179: 218. (2) [i]a crowd, company, troop[/i] :-- Cóm him tó micel folc manna. Hml. S. 31, 1012. Menigo cwóm, folc unlytel, El. 872. Forlétre ðæt folc (mengu, R.) [i]dimissa turba,[/i] Mt. 15, 39. His englas . . . ealra folca mǽst, wereda wynsumast, Gen. 607. (2 a) [i]a military troop, body of soldiers[/i] :-- Æfter him folca þrýðum sunu Simeones sweótum cómon; þúfas wundon ofer gárfare, Exod. 340. Féran foldwege folca þreáte, tó ludéum sécan wigena þreáte. El. 215 : 27. Faraon mid his folcum, Exod. 501. Hé þá folc gelǽdde þǽr hié tógædere gecweden hæfde, and gesette twá folc diégeliíce on twá healfa his, and þridde beæftan him ; and bebeád þǽm twám folcum . . . &thorn-bar; hié on Reguluses fird . . . on fóre, Ors. 4, 6; S. 174, 30-176, 3. (3) [i](a particular class of) people,[/i] the class determined by a word or phrase, [i](such and such) folk;[/i] in [i]pl. folks :[/i] -- Eal &thorn-bar; folc (cf. seó menigo, 9) &thorn-bar; þǽr beforan férde, Bl. H. 71, 7. Hí genáman þæs folces þe þǽr tó láfe wæs. . . Ealles þæs folces þe se cásere innon Ierusalem beférde, 79, 20, 24. Hé ne wæs of þearfendum folce [i]non erat de paupere vulgo,[/i] Bd. 4, 22 ; Sch. 458, 17. Ne filig þú þám folce þe yfel wylle dón, Ex. 23, i. For eal crísten folc, Bl. H. 45, 32. ÞUNCERTAIN geleáffulle folc ludéa, 79, 30. Þá clǽnan folc [i]the righteous,[/i] Cri. 1223. ÞUNCERTAIN se cyning and se bisceop sceoldan beón crístenra folca hyrdas, and hÍ from eallum unríhtwísum áhweorfan; and gif mon ne mihte . . . , þonne sceal ǽghwylc man bétan his wóhdǽda be his gyltes andefne, Bl. H. 45, 25. Israhela folca rÍce [i]the kingdom of the men[/i] (or [i]tribes[/i]?) [i]of Israel,[/i] 117, 12. ÞUNCERTAIN wé ealle Gode lícian, swá hit eallum geleáffullum folcum beboden standeþ, næs ná þám ánum þe Gode sylfum underþeódde syndon mid myclum hádum, 109, 21. v. Angel-, ceorl-, eást-; norþ-, síd-, unrím-folc. @bt_d0229[/m]
folc-ágende
	[m1][b]folc-ágende[/b] [i]ruling. Add: For force of[/i] ágende cf. Breca gesóhte swǽsne éðel, leóf his leódum, lond Brondinga, . . . þǽr hé folc áhte, burh and beágas, B. 522.[/m]
folc-cwide
	[m1][b]folc-cwide[/b], es; [i]m. A popular saying[/i] :-- Swá eald folccwide cwyð [i]ut unlgo diciiur,[/i] Nap. 23.[/m]
folc-cyning
	[m1][b]folc-cyning[/b]. [i]Add:[/i] \[ȝit beoð icumen from þon kinge Aruiragune, fareð aȝen to þan folckinge, Laym. 9501.\][/m]
folc-dryht
	[m1][b]folc-dryht[/b]. [i]For first passage substitute[/i] :-- Þonne sió býman stefen and se beorhta segen . . . folcdryht wera biforan bonnað, sáwla gehwylce [i]when the voice of the trumpet and the bright banner . . . summon to the presence the multitude of men, every soul,[/i] Cri. 1067.[/m]
folce-firen
	[m1][b]folce-firen[/b]. [i]Perhaps the passage given here might be read[/i] :-- Wǽrlogona sint folca firene hefige (folca [i]being taken as parallel to[/i] wǽr-logona, [i]and each referring to the people of Sodom and Gomorrah:[/i] cf. on þissum folcum, 1. 2499, þás folc, 2506) [i]of the traitors, of the peoples, are the sins heavy.[/i][/m]
folce-getrum
	[m1][b]folce-getrum[/b]. [i]The passage is[/i] :-- Him þá Abraham gewát and þá eorlas þrý þe him ǽr treówe sealdon mid heora folce getrume. [i]Perhaps for the last half-line might be read[/i] trume mid heora folce.[/m]
folc-egsa
	[m1][b]folc-egsa[/b]. [i]For 'Folk-terror' substitute: Terror felt by a people[/i] or [i]that which causes terror in a people.[/i][/m]
folc-fríg, -freó
	[m1][b]folc-fríg, -freó[/b]. [i]After 'Folk-free' add: having the rights of a freeman.[/i][/m]
folc-gedréfness, e
	[m1][b]folc-gedréfness, e[/b]; [i]f. Troubling of peoples[/i] :-- Mycel folcgedrefnesse bið ðonne ǽr dómes dæg (cf. Mt. 24, 7), Nap. 23.[/m]
folc-gefeoht
	[m1][b]folc-gefeoht[/b]. [i]Add:[/i] (1) [i]a war carried on by the forces of one people with those of another[/i] :-- Gif man ofsleá óþerne on folcgefeohte (folces gefeohte, [i]v.l.[/i]) [i]si quis alium in Bello publico[/i] (cf. in publico bello cum rege, 24, ii: cf. [i]also[/i] p. 5, § 17) [i]Occiderit,[/i] Ll. Th. ii. 150, 4. Æt þrím folcgefeohtum forwurdon nigon x hund þusenda of Persa ánra anwealde [i]de uisceribvs unius regni decies novies centena millia virorum tria bella rapnerunt,[/i] Ors. 2, 5; S. 84, 28. (2) [i]a battle fought in such a war[/i] :-- Hié gecwǽdon folcgefeoht him betweónum [i]they (the Romans and Jugurtha) agreed to fight a pitched battle,[/i] Ors. 5, 7; S. 230, 10. Philippuse geþúhte þæt hé leng mid folcgefeohtum wið hié ne mehte, ac he wæs mid hlóþum on hí hergende, 3, 7; S. 118, 18.[/m]
folc-geréfa
	[m1][b]folc-geréfa[/b]. [i]Add:[/i] Folcgeroebum [i]actionaris,[/i] Wrt. Voc. ii. 98, 38. Folcgeréfum [i]aclionariis (printed ac dignariis),[/i] 4, 22.[/m]
folc-gesíþas
	[m1][b]folc-gesíþas[/b]. [i]Substitute:[/i] folc-gesíþ, es; [i]m. An officer of the nation[/i] ([i]in contrast with[/i] dryht-gesíþ?) :-- Folcgesíðas þe mé mid sceoldon mearce healdan, Gen. 2134. Þæt ehtode ealdor þeóde wið þám néhstum folcgesíðum : Þæt eówer fela geseah, þeóde míne . . . " Þá cwæð sé þe wæs cyninges rǽswa . . . , Dan. 412. Þeódríc héht folcgesíðas healdan þone hererinc, Met. l, 70.[/m]
folc-gestealla
	[m1][b]folc-gestealla[/b]. [i]Substitute: A comrade in arms[/i] (? cf. fyrd-gestealla) :-- Bigstandað mé strange geneátas, þá ne willað mé æt þám stríðe geswícan . . . hié habbað mé tó hearran gecorene . . . mid swilcum mæg man rǽd geþencean, fón mid swilcum folcgesteallan (= -um ?) [i]with such may one devise counsel, take (counsel) with such comrades,[/i] Gen. 287.[/m]
folc-getæl
	[m1][b]folc-getæl[/b]. [i]Substitute: The number of a people[/i] or [i]army[/i] (v. folc ; I. Ia) :-- Wæs on ánra gehwám álesen under lindum on folcgetæl fíftig cista [i]in each tribe were picked out for service, elected into the number of the folk that should fight, fifty troops,[/i] Exod. 229.[/m]
folc-geþrang
	[m1][b]folc-geþrang[/b]. [i]Dele. See[/i] ge-þringan.[/m]
folc-her\[e\]paþ
	[m1][b]folc-her\[e\]paþ[/b], es; [i]m. The public road, highway[/i] :-- On ðone folc-hearpað; ondlang ðæs hearpaðes, C. D. iii. 393, 14: 463, 17. Cf. þeód-herpaþ.[/m]
folcisc
	[m1][b]folcisc[/b]. [i]Add:[/i] (1) [i]popular, with which all people are concerned[/i] :-- Folcisc gemót, Ll. Th. i. 326, 21. (2) [i]of the common people[/i] :-- Folcisce men secgaþ &thorn-bar; ǽlce réþu wyrd sié yfel, Bt. 40, 2 ; F. 248, 6. ¶ on folcisc [i]in common, popular language[/i] :-- Lytel fugel, sé is on folcisc [i](vulgo)[/i] þrostle geháten, Gr. D. 100, 19: 141, 27. (3) of the clergy, [i]secular[/i] (in contrast with [i]regular)[/i] :-- Gif man folciscne mæssepreóst mid tihtlan belecge þe regollíf næbbe (cf. gif man mæssepreóst tihtlige þe regollíce libbe, ii), Ll. Th. i. 344, 19.[/m]
folc-lagu
	[m1][b]folc-lagu[/b] [i]a law that is valid for all the people of a country, a law of the nation[/i] :-- Godes gerihta wanedan innan þysse þeóde on ǽghwylcum ende, and folclaga wyrsedan ([i]the laws deteriorated),[/i] Wlfst. 158, 6.[/m]
folc-land
	[m1][b]folc-land[/b]. [i]Add[/i] :-- Gif se cyning mínum suna geunnan wille ðes folc-londes tó ðǽm bóclonde, ðonne habbe and brúce, C. D. ii. 120, 35. Cyninges folcland, 65, I. [i]See also[/i] p. ix. [i]and . N. E. D.[/i] folk-land.[/m]
folc-lár
	[m1][b]folc-lár[/b]. [i]For[/i] ' [i]Cot.[/i] . . . Lye' [i]substitute[/i] :-- Folcláre [i]omeliae verba,[/i] Wrt. Voc. ii. 65, 42. In þám folclárum þæs godspelles ([i]in homiliis euangelii),[/i] Gr. D. 290, 10: 286, 7.[/m]
folc-leásung
	[m1][b]folc-leásung[/b]. [i]Add: uttering false and slanderous statements such as are prejudicial to the public welfare.[/i] Slander, as affecting an individual, which entailed the same penalty as that for [i]folk-leásung,[/i] is treated in the following :-- Sé þe óðerne mid wóge forsecgan wille, &thorn-bar; hé áðor oþþe feó oþþe freme þe wyrsa sý . . . sý hé his tungan scyldig, Ll. Th. i. 266, 22-25 : 384a 23-26 [i](depoena convitiatorum).[/i] See also L. Hen. I. c. 34, § 7 : 59, § 13 [i]Folcleásung[/i] seems to be the same crime as that referred to in later lawbooks, quoted Ll. Th. i. 82, 'Sunt quaedam atroces injuriae . . . sicut de inventoribus malorum rumorum, unde pax possit exterminari. [i]Cf.[/i] too [i]leasing-maker[/i] in Scotch law, one who utters untrue and slanderous statements such as are likely to prejudice the relations between the king and his subjects. But perhaps the public character of the crime, indicated by [i]folc,[/i] may consist in the false and slanderous statements being made to a court of law. Cf. L. Hen. I. c. 34, § 7: Qui aliquem erga justiciam accusabit . . . et mendacium denique pernoscatur, linguam perdat. Cf. folc-wóh.[/m]
folc-lic
	[m1][b]folc-lic[/b]. [i]Add:[/i] (1) [i]that concerns the whole people, public, national[/i] :-- Hí woldon ferian mid folclicum wurðmynte þone hálgan líchaman, and læcgan innan þǽre cyrcan [i]they wanted to give the body a public funeral,[/i] Hml. S. 32, 174. Hí gewǽpnode út férdon mid folclicum truman [i]accepit unusquisque vir arma sua et egressi sunt,[/i] Hml. A. 113, 356. Ðone feórðan pening on folclicre steóre [i]omnem quartum nummum reipublicae,[/i] C. D. iii. 61, 15. Hé nolde forlǽtan þone folclican carnpdóm [i]he would not give up the army,[/i] Hml. S. 31, 92. (2) [i]of the great mass of people, common, general[/i] :-- Folclice [i]vulgata[/i] ([i]traditio[/i]), An. Ox. 5097. Fela wundra wé gehýrdon on folclicre sprǽce, Hml. S. 32, 247. (3) [i]public[/i] (in contrast with [i]secret)[/i] :-- Tó ansýne folclicre ([i]ad faciem publicam)[/i] geþyld hí híwiað, and on geþance yrsunge áttor hí behýdað, Scint. 9, 12. (4) [i]of the common people, plebeian, common[/i] :-- Of cyrliscum lífe and of folclicum gedeorfe [i]ex vita rustica et ex plebeio labore,[/i] R. Ben. 138, 22. Án his þeówa his gesíða wæs. . . and samod hí gereordoden swá swá gelican. Þreo geár hé férde mid þám folclicum cempum, Hml. S. 31, 40. (4 a) [i]like the common people, common, without distinction[/i] or [i]excellence[/i] :-- Móna se þrí and twéntigoða cild ácenned folclic, Lch. [i]iii.[/i] 194, 22. Hé næs begangende ídele spellunge folclicra (-ric-, MS. ) manna, Guth. 12, 17. (5) [i]having many people, populous[/i] :-- Folclicere [i]populosae (civitaiis),[/i] An. Ox. 4887. Betwyx twám folclicum [i]inter duo populosa (praedia),[/i] 3789. \[[i]O. H. Ger.[/i] folch-líh [i]popularis, plebius.[/i]\][/m]
folc-mægen
	[m1][b]folc-mægen[/b]. [i]Substitute: The forces of a people, a people, tribe[/i] :-- Folcmægen fór æfter óðrum [i]tribe followed tribe[/i] (of the twelve tribes passing through the Red Sea), Exod. 347. Hǽðne þeóde . . . efnedon unrihtdóm, swá hyra aldor dyde . . . fremde folcmægen ([i]the people of Babylon),[/i] swá hyra freá ǽrest unrǽd efnde, Dan. 185. Gewát him Andreas inn on ceastre gangan tó þæs þe hé gramragemðt, fára folcmægen [i](the Mermedonians),[/i] gefrægen hæfde, An. 1062. Cf. þeód-mægen.[/m]
folc-mǽgþ
	[m1][b]folc-mǽgþ[/b] [i]Add[/i] :-- Steápe stánbyrig . . . folcmǽgða byht, Gen. 2213.[/m]
folc-mǽre
	[m1][b]folc-mǽre[/b]. [i]Add:[/i] Cf. folcum gefrǽge.[/m]
folc-rǽden
	[m1][b]folc-rǽden[/b]. [i]Add: people[/i] (?) :-- Folcrǽdenne ([i]gen. sing,[/i] or [i]n.pl. ?[/i]) [i]sive[/i] ealles folces gesetnes [i]lex,[/i] Wrt. Voc. ii. 53, 79. \[Þet we maki oure guode dedes touore þe uolkerede [i](coram hominibus),[/i] Ayenb. 196, 16.\] Cf. folc-scipe,[/m]
folc-riht
	[m1][b]folc-riht[/b]. [i]Add[/i] :-- Ne lǽte hé nǽfre his hýrmen hyne ofer wealdan (oferwealdan ?), ac wilde (wille, MS. ) hé ǽlcne mid hláfordes creafte and mid folcrihte, Angl. ix. 260, 29. \[Þæt hé\] wiþ heora folcrihte feala worhte (cf. hunc inuenimus subuertentem gentem nostram . . . commouet populum, Lk. 23, 2, 5), Bl. H. 177, 22. Ðǽr ne gebyreð an ðám landæ an folcæs folcryht tó léfænnæ rumæs bútan twígen fýt tó yfæsdrypæ, [i]C. D. ii.[/i] 89, 7. Ðæt hyra nán ne wandode ne for mínan lufan ne for mínum ege ðæt hý ðæt folcriht árehton [i]that none of them either for love or fear of me hesitated to declare the law,[/i] 114, l.[/m]
folc-scearu
	[m1][b]folc-scearu[/b]. [i]Add[/i] :-- Þis þinceð gerisne þæt þú þe áferige of þisse folcsceare; þú þás werþeóde feorran gesóhtest. Gen. 2477. Is cúð hwanon þám ordfruman æðelu onwócon; hé wæs áféded on þysse folcsceare. An. 684. Wæs gefrége in þǽre folcsceare, geond þá werþeóde wíde lǽded, mǽre morgenspel, El. 968. ¶ in B. 73 Kemble would take [i]folc-scearu = folc-land[/i] public land, [i]C. D. ii. p. ix.[/i][/m]
folc-sóp
	[m1][b]folc-sóp[/b] [i]the plain truth[/i] (?) :-- Ic secge hér beforan eów eallum folcsðð [i]I say here before you all the plain and simple truth,[/i] Hml, S. 23, 666. Cf. folc-wóh.[/m]
folc-stede
	[m1][b]folc-stede[/b]. [i]Add: a battle-place, battle-field[/i] (v. folc; I. la); Æðelst. 41: Jud. 320 : Ru. 6, ii: B. 1463 : Gen. 2000.[/m]
folc-stów
	[m1][b]folc-stów[/b]. [i]Add:[/i] v. folc; II. 5.[/m]
folc-toga
	[m1][b]folc-toga[/b]. [i]Add:[/i] (1) of a temporal leader :-- Hé ([i]Moses[/i]) wæs leóf Gode, leóda aldor, herges wísa, freom folctog. i. Exod. 14. Se folctoga [i](Nebuchadnezzar), Dan.[/i] 656. Þæs folctogan [i](Holofernes')[/i] bed. Jud. 47. Þám folctogan, Jul. 225. (2) of a spiritual leader :-- Dryhtnes cempa, from folctoga [i](Guthlac),[/i] Gú. 874.[/m]
folc-wélig
	[m1][b]folc-wélig[/b]. [i]l.[/i] -welig, [i]and add[/i] :-- Þǽre folcwelegan [i]populose,[/i] Wrt. Voc. ii. 67, 25.[/m]
folc-wóh
	[m1][b]folc-wóh[/b] [i]a public wrong[/i] :-- Nis hís talu nán þincg soþ, ne drífð hé bútan folcwóh [i]there is no truth in his tale, he is but wronging the public,[/i] Hml. S. 23, 691.[/m]
fold-bold
	[m1][b]fold-bold[/b]. [i]For the passage substitute[/i] :-- Se winsele on hrúsan ne feól, fæger foldbold.[/m]
folde
	[m1][b]folde[/b]. [i]Add[/i] :-- Hál wes þu, folde, fira módor, Lch. i. 404, 2. Se líchama in þǽre cealdan foldan (eorðan, moldan, [i]v. ll.[/i]) gebrosnað, Wlfst. 187, 12. Wæs Waldendes lof áfylled on foldan, Chr. 975; P. 120, 14. @bt_d0230[/m]
fold-hrérende
	[m1][b]fold-hrérende[/b]. [i]Add; earth-stirring,[/i] epithet of an animal that stirs the ground with its feet, [i]mating foot prints on the ground, treading the ground.[/i][/m]
fold-ræst
	[m1][b]fold-ræst[/b]. [i]Substitute:[/i] [b]fold-rest,[/b] e; [i]f. A resting-place in the earth, a grave;[/i] or [i]rest in the earth[/i] (of the buried dead) :-- Þonne eall Adames cynn onfehð flǽsce, weorðed foldræste, eardes æt ende [i]then (at the resurrection) all the race of Adam shall receive flesh, it will be at end with the grave, their dwelling-place,[/i] Cri. 1029.[/m]
folgend
	[m1][b]folgend[/b]. v. sunn-folgend.[/m]
folgere
	[m1][b]folgere[/b]. [i]Add:[/i] (1) [i]one who walks in the steps of another[/i] (lit. or fig.) :-- Oft cymð sé bæftan ús þe ús mid swyftnysse gódre drohtnunge fore-stæpð ; and wé earfoðlíce him filiað tó merigen, sé ðe nú tó dæg is úre folgere geðúht, Hml. Th. ii. 82, 19. (2) [i]one who succeeds to the office of another, a successor[/i] :-- [i]past[/i] gewinn betux Alexandres folgerum [i]bella inter successores Alexandri,[/i] Ors. 3, II ; 148, 27. Þæt gewinn Alexandres folgera, S. 150, 27. (3) [i]a follower, adherent,[/i] (a) of a prince :-- Ná má ne lifde þára þe Alexandres folgeras wǽron [i]extinctis Alexandri ducibus,[/i] Ors. 3, ii; S. 152, 15. (b) of a teacher, example, opinion, &c. :-- Ðá wróhtgeornan sint tó manigenne dæt hié geðencen hwæs folgeras [i](seguaces)[/i] hié sindon, Past. 357, 16. Seó sóþe gesǽlþ mæg ǽlcum hire folgera sellan þurhwunigendne welan, Bt. 33, 3; F. 126, 12. (4) as a legal term, in contrast with [i]heorþfæst man.[/i] \[v. Andrews' Old English Manor. s.v.\] The word is used of women as well as of men :-- Gif hwá mid his lotwrencum óðres mannes folgere [i](pedisequam)[/i] fram him ápǽce for hǽmedþinge, Ll. Th. ii. 186, 22. \[[i]O.H.Ger.[/i] folgari [i]sequester, sectator;[/i] folgara [i]pedisequa.[/i]\][/m]
folgian
	[m1][b]folgian[/b]. [i]Add: (1) to move behind and in the same direction as[/i] another object :-- Petrus folgade hine feorran. Mt. R. 26, 58. (l a) [i]to follow with the intention of overtaking, to pursue[/i] :-- Ðá hátheortan folgiað hwám suá suá Assael dyde Æfnere, Past. 297, 4. Ne folga mé [i]noli me persequi,[/i] 295, 15. Gif him hwilc mon folligende biþ, þonne feorriaþ hí and fleóð, Nar. 35, 32. (i b) [i]to journey[/i] with an object :-- Æteáwdan twégen weras . , . and cwǽdon &thorn-bar; hié of Hierusalem cóman and for him folgedan [i](they had come to fetch him[/i]?), Bl. H. 191, 32. (2) [i]to accompany, be attendant upon,[/i] (a) of persons :-- Cum and folga mé, Mk. 10, 21. Ic wille folgian þé hwider swá þú ganges, Mt. R. 8, 19. (b) of things :-- Ðǽm oferblíðan oft folgað firenlusð and ðǽm unrótan ierre [i]habent laeti ex propinquo luxuriam, tristes iram,[/i] Past. 189, 5. Þæ ra twelf mónða naman, and . . . eall &thorn-bar; gerád þæt heora gehwylcum folgað, Angl. viii. 305, 28. Þá þing þe heora ágene gecynd þé gedydon fremde . . . nis hit nó þé gecynde &thorn-bar;te þú hí áge, ne him nis gebyrde &thorn-bar; hí ðé folgien, Bt. 14, I ; F. 40, 34. Ne þurfon gé ðám anwealde æfter þringan ; gif gé wíse bíþ and góde, hé wile folgian eów, þeáh gé his nó wilnian, 16, I; F. 50, 31 : 16, 3; F. 54, 10. (3) in a more or less technical sense, [i]to be a[/i] folgere (v. folgere, (4) (3)) [i]to have no house of one's own, live as a dependent with strangers[/i] :-- Ic geondférde fela fremdra londa . . . freómǽgum feór, folgade wíde, Vld. 53. Willfrið wæs on þá tíd of his éðle ádrifen and in Mercna land folgade [i]Uilfrid tunc patria pulsus in Merciorum regionibus exulabat,[/i] Bd. 5, ii; Sch. 608, 5. (4) [i]to follow[/i] a teacher, [i]take as a guide[/i] or [i]model[/i] :-- Þá hálgan apostolas þe ðám Hælende folgodon, Hml. A. 56, 141. Þá men þe Simone folgodan, Bl. H. 173, 33. (5) [i]to yield to, comply with the will of[/i] :-- Folgað [i]obseguitur,[/i] Wrt. Voc. ii. 64, 76. (5 a) of persons :-- Cóm þám cynge word &thorn-bar; se a&b-bar;&b-bar;UNCERTAIN. Wulfríc forð gefaren wæs; þá geceás hé Æðelsige munuc þǽr tó . . . , folgode þá Stígande ar&c-tilde;&b-bar;UNCERTAIN, and wearð gehálgod tó a&b-bar;&b-bar;UNCERTAIN., Chr. 1061 ; P. 190, 4. Hí móston þes cynges wille folgian, 1086; P. 221, 16. (sb) of things :-- Gif seó hringe him folgað æt þám forman tige, Hml. S. 21, 45. (6) [i]to follow[/i] an opinion, instruction, direction, [i]act in accordance with[/i] a rule, [i]be guided by, follow[/i] footsteps (fig. ) :-- Hit is ǽlces módes wíise &thorn-bar; sóna swá hit forlǽt sðþcwidas, swá folgaþ hit leásspellunga, Bt. 5, 3 ; F. 14, 16. Folgiað his rǽdum, Hml. S. 25, 265. God sylf forbeád &thorn-bar; wé swefnum ne folgion, [i]ii.[/i] 412. ÞUNCERTAIN gié folgiga swæðe his, Rtl. 26, 5. Uton wé his láre folgian, Bl. H. 169, 18. Eád-gáres lagan geornlíce folgian, Ll. Lbmn. 278, 16, col. 3. (7) [i]to follow, practise[/i] a profession, [i]devote one's self[/i] to a pursuit :-- Fela óðre forférdon þe folgodon drýcræfte, Hml. S. 17, 122. Lufiaþ crseftas and folgiaþ ðǽm, Bt. 42 ; F. 258, 25. Hwý wénst þú &thorn-bar; hí forlǽtan ðá cræftas and folgian ðǽm unþeáwum?, 36, 6 ; F. 180, 29. (8) used absolutely, [i]to follow the monastic profession[/i] :-- Þis land wæs swíðe áfylled mid munecan, and þá leofodan heora Hí æfter sés Benedictus regule; and se Xõendóm waes swilc on his dæge &thorn-bar; ǽlc man, hwæt his háde tó belumpe, folgade, sé þe wolde [i]such was the condition of religion in his time, that every man, whatever considerations there might be with regard to his rank, who wished to, followed the profession of a monk,[/i] Chr. 1086; P. 219, 31.[/m]
folgoþ
	[m1][b]folgoþ[/b]. [i]Dele bracket and first three passages, and add:[/i] I. with the idea of service, (1) to the king or state, [i]service, office[/i] :-- Tó his folgaþe and tó his þénunge þá æþelestan cóman [i]ad eius[/i] (Oswine) [i]ministerium uiri nobilissimi concurrerent,[/i] Bd. 3, 14; Sch. 256, 14. Hé ([i]the centurion)[/i] forlét his folgos, Hml. S. 37, 192. (l a) [i]the district in which office is held[/i] :-- Se biscop ámanige þá oferhýrnesse æt þám geréfan þe hit on his folgoðe sý, Ll. Th. i. 214, 3. Ǽnne castel on Herefordscíre on Swegenes eorles folgode, Chr. 1048; P. 174, l. Him [i](Godwine)[/i] wæs láð tó ámyrrene his ágenne folgað [i](comitatum suum),[/i] P. 175, - 13. (2) to a lord :-- Sélre him ([i]the reeve)[/i] is ǽfre of folgoðe ðonne on, gyf hine magan wyldan ðá ðe hé scolde wealdan, Angl. ix. 260, 30. II. with the idea of independent rule, (1) [i]authority, official dignity[/i] :-- Ðá ofersettan mon sceal suá manian ðæt se hiera folgoð hí ne oðhebbe ([i]ne locus superior istos extollat),[/i] Past. 189. 17. Monige wilniað folgoðes and ealdordómes [i]praedicaiionis officium nonnuli appetunt,[/i] Past. 47, 23. On ðý seofoðan geáre ðæs ðe óswald bisceop tó folgaðe féng, C. D. iii. 5, 17. Folgoðe, 21, 28. Hú hé on ðone folgoð becume [i]ad culmen regiminis qualiter venial,[/i] Past. 23, 20. Ðá ðe . . . him mon swelcne folgað beódeð and hié him wiðsacað [i]qui culmen regiminum si vocati suscipere renuunt,[/i] 41, 20. Ðonne hié underfóð ðone folgoð [i]cum regiminum loca percipiunt,[/i] 289, 5. (2) [i]the district over which authority is exercised[/i] :-- Heom gebirad tó bestandenne þá men þe hírað intó heora mynstre, and ne sceal nán faran on oðres folgoð, Ll. Th. ii. 386, 5. v. bisceop-, práfost-, sundor-, weorold-folgoþ.[/m]
folme
	[m1][b]folme[/b], -an. [i]Add:[/i] folma(?); [i]m.[/i] :-- Of werlicum folman [i]sine uirili uolo,[/i] An. Ox. 1549 : [b]fol-neáh.[/b] v. ful-neáh.[/m]
fón
	[m1][b]fón[/b]. [i]Add:[/i] [b]I.[/b] [i]trans.[/i] :-- ÞUNCERTAIN sý fang\[e\]n [i]ut reprehendatur.[/i] An. Ox. 27. 37- 61) [i]to take, catch[/i] :-- Hwæt féhst þú on sǽ? . . . wilt þú fón sumne hwsel?. Coll. M. 24, 7, 15. Swá swá man deór oððe fugelas féht, Solil. H. 46, ll. Hý fóð þá wildan hránas mid, Ors. I ; S. 18, 12. Þonne eów fón lysteð leax. Met. 19, ll. (2) [i]to take, arrest, apprehend[/i] a criminal :-- All swá tó ðeófe gí foerdun mid swordum tó fóenne mec, Mk. R. 14, 48. (3) [i]io get, gain,[/i] (a) [i]with acc.[/i] :-- Rǽd geþen-cean, fón, Gen. 287. (b) [i]with gen.[/i] :-- Wé moniges féngon, Sal. 432. (c) [i]with dat.[/i] :-- Hé þám frætwum féng, B. 2989. (4) [i]to get, suffer, experience,[/i] (a) [i]with acc.[/i] :-- Hé féng swá stíð weðer &thorn-bar; hé uneáðe áwæig cóm, Chr. 1052; P. 176, 15. (b) [i]with gen. [/i] :-- Seó wiht heaðoglemma féng deópra dolga, Rä. 57, 3. (5) [i]to begin[/i] :-- Féhð seó weáláf synna bemǽnan, Wlfst. 133, 13. [b]II.[/b] [i]intrans.[/i] (i) [i]to begin[/i] :-- Se circul féhð on Ianuario and þǽr eft geendað, Angl. viii. 300, 18. (2) [i]to take up a subject[/i] :-- Ic wolde þset wit féngen eft þider wit ǽr wéron [i]I should like us to take up the subject again at the point we were at before,[/i] Solil. H. 58, 17. [b]III.[/b] with prepositions or adverbs, (1) fón on [i]to lay hands on.[/i] (a) with a concrete object :-- Se cyng létt áwéstan &thorn-bar; land ábútan þá sǽ þet gif his feónd cómen úpp &thorn-bar; hí næfdon ná on hwám hí féngon, Chr. 1085 ; P. 216, 5. (b) [i]to take[/i] matter for discourse :-- Ne fó wé ná on þá bisena for ðára leásana spella lufan, ac for þám þe wé woldon mid gebeácnian ðá sóþfæstnisse . . . Platon cwæþ &thorn-bar; se mon ne sceolde fón on tó ungelíc bíspell ðǽre sprǽce ðe hé ðonne sprecan wolde, Bt. 35, 5; F. 166, 15-21. Uton fón nú on þæt godspel ðǽr wé hit ǽr forléton, Hml. Th. i. 148, 32. (c) [i]to set about, betake one's self to, have recourse to, undertake, (a) with acc.[/i] :-- Ðú á ymbe sticce féhst eft on ðá ilcan sprǽce þe þú ǽr spǽce, and forlǽtst eft ðá, ǽr ðú hí geendod hæbbe, and féhst on uncúþe. Bt. . 35, 5; F. 164, 14: Solil. H. 26, 4. Ic on mýne gebedu féng, Nic. 10, 36. Him féng God on fultum [i]God put forth his hand to help them,[/i] Jud. 300. Þe Metod fó on fultum, Dóm. L. 36, 9. Ládige hé hine mid geféran, oþþe on fæsten fo, Ll. Th. i. 362, 25. Ælc man sceal on his fæsten fón [i](jejunium suum ordiri),[/i] ii. 224, 33. Ðý lǽs ǽnig unclǽnsod dorste on swá micelne háligdóm fón ðǽre clǽnan ðegnenga ðæs sácerdhádes [i]ne non purgatus adire quisque sacra ministeria audeat,[/i] Past. 51, 2. Hé gestihte his werod . . , hú hí on þone huntað fón sceoldon [i](how they should set about the hunting),[/i] Hml. S. 30, 27. Uton fón on óðre bóc forewearde [i]aggrediamur librum secundum,[/i] Solil. H. 55, 4: Hml. Th. i. 206, 21. Ic sceal fón on fitte, Met. Einl. 9. (/3) without a case, [i]to set to work[/i] :-- Gif him ǽnig man misboden hæbbe, fón hí ealle on ([i]let them all set to work)[/i] swilce hit heorn eallum gedón beó, and gefilstan, Ll. Th. ii. 244, 19. Fó hé on mid fultume, 286, 22. (d) [i]to attack[/i] (with dat. ) :-- Iosue him þá féng on mid gefeohte [i]irruit Iosue super eos repente,[/i] Jos. 10, 9. Eall folc gearu wæs heom on tó fónne, Chr. 1009 ; P. 139, 21. (e) [i]to begin at[/i] or [i]with[/i] :-- Fóh on .iiii. nón. Aprl. and æfter id. fóh on . xvii. Id. Aprl. , Angl. viii. 326, 35. Ǽrest wé wyllað fón on Ianuarium, 305, 29. (2) fón tó [i]to take to.[/i] (a) [i]to take into the hand, get for one's self, teak[/i] :-- Þá hé tó wǽpnum féng, By. 10. Wæs geboden &thorn-bar; wé wǽpenu nóman ([i]ut arma caperemus)[/i] . . . þá dýdon wé swá, féngon tó ússum wǽpnum swá ús geboden wæs. Nar. ai, 16. Hí féncgon tó mete [i]acceperunt cibos,[/i] Gr. D. 167, 10. (b) [i]to set to work at, deal with[/i] a subject :-- Nú hæbbe wé áwriten þǽre Asian súþdǽl; nú wille wé fón tó hire norðdǽle, Ors. I. l; S. 14, 5. (c) [i]to take[/i] what is given, [i]receive, accept[/i] what is offered :-- Hé féng tó Karles dohter (him Carl his dohtor geaf him to cuene, [i]v. l.[/i]) [i]he received Charles' daughter in marriage,[/i] Chr. 855 ; P. 67, 9: 852 ; P. 67, 3. Fæla þǽra gedwolmanna féngon tó geleáfan, Hml. S. 3, 351. ÞUNCERTAIN se hláford tó his gafole búton wítnunge fó [i]that the lord accept his (overdue) tribute without penalty.[/i] Ll. Th. i. 270, 19. Gif úre geréfana énig ǽnigne eácan geþæncean mæge . . . &thorn-bar; wé þǽrtó lustlíce fón, 238, 17. Hé gesætte þet hí tó metsunge féngon and tó gafle he [i]arranged that they should receive food and tribute,[/i] Chr. 1002; P. 133, 35. (d) [i]to take[/i] what is entrusted, [i]takt charge of[/i] :-- Fó tó þám @bt_d0231 borges sé þe þæs weddes waldend sý, Ll. Th. i. 254, 21. (e) [i]to take[/i] what is gained, [i]take possession of[/i] a conquest :-- Eádweard cyning féng tó Lundenbyrig and tó Oxnaforda and tó eallum þám landum þe þǽrtó hýrdon, Chr. 910; P. 97, 6. Hié ne úþon &thorn-bar; hiera fiénd tó hiera eald-gestreonum féngon, Ors. 5, 3; S. 222, ll. (f) [i]to take[/i] what is forfeited or comes as a legal right :-- Ágife mon þám mǽgum ǽ treów . . . oþþe him fó sé tó sé þe þone wudu áge, Ll. Th. i. 70, ii. Fó se landhláford tó þám hwearfe, 204, 21. Fó se hláford tó þám ǽhtan and tó his lande þe hé him ǽr sealde, 420, 10. Tó healfum fó se cyng, tó healfum se geférscipe, 228, 18: 264, 3: 274, 30. Fó Críst and cyning tó fulre bóte, ii. 300, 7. Fón þá néhstan frýnd tó þám lande and tó þám ǽhtan, i. 416, 10. (g) [i]to take, undertake[/i] an office :-- Hér heom metes tilian sceoldon, and hé mid eádmódnysse fénge tó ðsére gehýrsumnysse, Hml. S. 23, 2 20. (h) [i]to take[/i] office or property in succession to another, [i]to succeed to[/i] a throne, inheritance, &c. :-- Seó sáwl féhð tó þám þe se líchama geworhte, Angl. viii. 336, 28. Hér Æþelbald cyng forþférde . . . and féng Æþelbryht tó allum þám ríce his bróþur, Chr. 860 ; P. 66, 36, 'Sigebyrht tó þám ríce féng [i]accepit regnum Sigberct,[/i] Bd. 2, 15; Sch. 176, i. Æfter hiere féng tó ðǽm ríce ([i]regno potita est[/i]) Pentesilia, Ors. I. 10; S. 48, 2. Sum cyning þe unrihtlíce féng tó ríce [i]tyranaus,[/i] Bt. 29, l ; F. 102, 26. Féng Constantius tó þǽm onwalde [i]adeptus imperium,[/i] Ors. 6, 31; S. 284, 13. Æfter his deáþe his cwén féngc ǽgþer ge tó bǽm gewinne ge tó þǽm ríce, i. 2 ; S. 30, 14. Gif hwá gefare and nán bearn ne gestriéne, gif hé bróðor lǽfe, fó sé tó his wífe, Past. 43, 13. (h a) [i]without a case[/i] :-- Hér Ǽdwine a&b-bar;&b-bar; forðférde, and féng Wulfgár tó, Chr. 989 ; P. 125, 18. (h /3) [i]with reflex, dat.[/i] :-- Philippus þá cyningas bégen ofslóg and féng him tó þǽm rícum bǽm, Ors. 3, 7; S. 114, 20: 6, 31; S. 284, 18. Decius beswác þone cásere and féng him siððon tó þon anwalde, 6, 21 ; S. 272, 27. (i) [i]to take to, allow of[/i] a condition, [i]make[/i] peace :-- Se cynincg féng tó friðe wið hí, Hml. S. 25> S90. 'Engle and Dene tó friðe and tó freóndscipe fullíce féngon, Ll. Th. i. 166, 8. Ne lǽt ðu ðæt yrre licgean on ðínre heortan ofer sunnan setlunge, ac fóh tó sibbe ǽror, Hex. 46, 14. Tó sibbe fón [i]in pacem redire,[/i] R. Ben. 19, l : Ll. Th. ii. 182, 3. Se man þe . . . tó þon stíð bið &thorn-bar; hé áðas sylð &thorn-bar; hé tó nánre sybbe fón nelle æt þám ðe wið hine ágylt hæfð . . . Gif hé þonne gecyrran wyle and tó sybbe fón [i]homo qui . . . adeo durus sit ut juramenta praestet se nullam pacem admittere velle cum eo qui in eum deliquerit. , . Si autem resipiscere velit et pacem admittere.[/i] Ll. Th. ii. 194, 8-11. (j) [i]to take to[/i] doing something, [i]set about, set to, begin,[/i] (a) [i]with dat.[/i] :-- Hí féngon tó gereorde mid fúlum haudum, Hml. S. 28, 89. Gif wé willað fón tó dǽdbóte, Wlfst. 228, 13. (/3) [i]with dat. infin.[/i] :-- Hig féngon eft tó gremienne God, Jud. 13, I. Hí fǽngon tó clypienne, Hml. S. 3, 344. (γ) [i]without a case[/i] :-- Englisce men féngon tó þám cynge heora hláforde on fultume [i]English men set to work to help their lord the king,[/i] Chr. 1087 ; P. 223, 34. Gif hý sammǽle beón, þonne fón mágas tó and weddian heora mágan tó wífe [i]if they are agreed, then let the kinsmen set to work and betroth their kinswoman,[/i] Ll. Th. i. 254, 19. (k) [i]to take to, make customary[/i] :-- Hí féngon tó ciningum, Jud. Thw. p. 161, 19. (3) fón tógædere. ([i]a[/i]) [i]to attack one another, join battle[/i] :-- Sóna swá hí tðgædere féngon, þá beáh seó Englisce fyrd, Chr. 1001 ; P. 133, 22. Hí tógædere heardlíce féngon, 1016 ; P. 152, 2. Hí cómon tó gefeohte bégen and féngon tógædere oð ó &thorn-bar; þǽr feóllon þá crístenan, Hml. S. 26, 156. (b) [i]to join together[/i] to do something :-- Féngon hí tógædere and worhton áne cyrcan, Hml. S. 32, 170. (4) fón wiþ [i]to struggle with[/i] :-- Ic þæt forhicge þæt ic sweord bere tó gúðe, ac ic mid grápe sceal fón wid feónde [i] I am to grapple with the foe,[/i] 3. 439. (5) fón ymb [i]to treat of deal with[/i] a subject :-- Nú wé sculon fón, cwǽ ð Orosius, ymb þæt Punica gewinn, Ors. 4, 4 ; S. 164, 8.[/m]
fona
	[m1][b]fona[/b]. v. fana : [b]-fónd.[/b] v. on-, under-fónd : [b]-fóndlic.[/b] v. under-fóndlic : [b]fonfyr.[/b] v. egle: [b]font.[/b] v. fant.[/m]
for
	[m1][b]for[/b]. Take here examples under [b]fór[/b] (l. for), [i]and add:[/i] A. [i]with dat.[/i] [b]I.[/b] local. (1) [i]before, in front of.[/i] (a) where there is movement :-- Se streám beáh for his fótum swá &thorn-bar; hé mihte drýge ofergangan [i]uidit undam suis cessisse ac uiam dedisse uestigiis,[/i] Bd. 1, 7; Sch. 24, 9. Se forrynel cymeð eástan úp ǽr for sunnan (cf. wiðforan þá sunnan Gp, Bt. 39, 13 ; S. 136, 3), and eft æfter sunnan on setl glídeþ, Met. 29, 26, (b) of fixed position :-- Swá swá wex formylt for ([i]or[/i] [b]III.[/b] i ?) hátan fýre, Hml. S. 14, 138. Berað bord for breóstum, Jud. & pound; 92. (2) [i]before[/i] a person, or the eyes of a person, [i]within sight[/i] or [i]hearing of[/i] :-- [i] Þæt[/i] wíf geseah for Abrahame Ismael plegan, Gen. 2778. Him Abraham and-swarode for eorlum, 2137. Hé for þám folce spræc, Jul. 184 : Met. 26, 85. Ic for dugeðum Dæghrefne wearð tó handbonan, B. 2501. Áhleóp for hæleðum hildecalla, Exod. 252. Sió Circe wæs háten for herigum \[cf. þǽre nama wæs Kirke, Bt. 38, I ; F. 194, 19), Met. 26, 57. Hí woldon lícian for manna eágum, Past. 449, 10. Wǽre þú gewurðod for þæs eágum þe þé tír forgeaf, Gen. 2108. [b]II.[/b] temporal. (1) marking lenght of time since an event, [i]before, since, ago. [/i] Cf. for-lange :-- Hit is for seofon and feówertigum wintrum . . . &thorn-bar; ic of . ðǽre byrig út fór, [i]Hml.[/i] S. 23 b, 515. Þá ðe for hund wintrum mid eorþan moldan be-wrogene wǽron [i]qui ante centum annos pulvere terrae obtecti sint, Ll. Th.[/i] 226, 21. Hé cwæð þæt hé wǽre gefullod for hundseofontig geára, and tó mæssepreóste gehálgod for manegum geárum, Hml. Th. ii. 310, 18. Hit wæs gedón máre þonne for hundtióntigum gǽrum [i]it was done more than a hundred years ago,[/i] H. R. 11, 20. (l a) nú for :-- Þone mann þe wæs gegripen nú for feówertýne geárum [i]hominem ante annos quatuordecim raptum,[/i] Hml. Th. ii. 332, 18: i. 104, 3 : Ælfc. Gr. Z. 3, 12. Nú for lyttlum fyrste (nú unfyrn, [i]v.l.),[/i] Gr. D. 71, 13. Nú hit is for eahta and þrýttíðan geáran &thorn-bar; mín dohtor mé losode, Hml. S. 33, 270. (2) marking length of a period, [i]for, in the course of'[/i] :-- Ic ne árás of þysum bedde ána nú for nigon geárum [i]I have not risen from this bed without help for the last nine years,[/i] Hml. S. 21, 345. Nú on þisne tíman geþencan, oððe ǽr for fela geárum gemunan, 23, 709. Oft getíman yfelum teala for lífe, Hml. Th. i. 332, 15. [b]III.[/b] figurative. (1) marking cause, [i]as the result of, as the effect of, owing to the action of, from, through,[/i] (a) where a condition is brought about :-- Ic eom wérig for þám langan wege, Gr. D. 38, 17; GD. 1083. Unhále for fæstenum . . . for fægrum ele onwended [i]infirmata a jejunio . . . immutata propter oleum,[/i] Ps. Th. 108, 24. For mundgripe mínum licgean lófbysig, B. 965: Gen. 602. For his ægsa áfirde [i]prae timore exterriti,[/i] Mt. R. 28, 4 : An. 457. (b) where action takes place :-- Sé wæs gecyrred tó geleáfan for Benedictes láre [i]Benedicti admonitione conversus,[/i] Gr. D. 140, 5. For láre and trymnysse Benedictes (þurh Benedictus láre, [i]v.l.[/i]) [i]Benedicti exhortatione,[/i] 142, 23. Hé wiþ his hláford won for óðra monna láre, Ors. 6, 35 ; S. 292, 17. For ðæs ríces heánesse him weóxon ofermétto [i]in tumorem superbiae culmine potestatis excrevit,[/i] Past. 113, 6. For eówerre fortrúwodnesse [i]per proterviam,[/i] 211, 12. Monige for hiora wundum swultan, Nar. 16, 8. Ýþa for winde þá sǽ hréraþ, Bt. 39, I F. 210, 25 : Met. 27, 4. ¶ marking the agent :-- Oþsace . . . sé þe dyrre, &thorn-bar; &thorn-bar; angin nǽre gestilled for þæs crístendðmes Gode, Ors. 6, 4; S. 260, 5. (2) marking reason, ground, [i]on account of.[/i] (a) reason for being so and so :-- Ǽgþer þára folca wæs þæs gefeohtes georn, Somnite for þǽm anwalde . . . . Rómáne for þæm bismere, Ors. 3, 8 ; S. 122, 22. Yrre for þǽre synne, Gen. 2742 : Dan. 606. Wierðe onwaldes for his duguðum, Ors. 6, 35 ; S. 292, 15. (b) reason for doing :-- For eáð-módnesse hé wæs áhæfen, ond fær (for, [i]v.l.[/i]) oferméttum hé wæs áworpen, Past. 113, 6-8. Noe eóde in tó þám arce for [i](propter)[/i] þæs flódes wæterum, Gen. 7, 7. Hí cíddon wið Moises for [i](propter)[/i] his wífe, Num. 12, i. Hé wæs geswenced fram his maniende for twelf scillingum, Gr. D. 157, 33. Ánra gehwylc hæfde sweord ofer his hype for nihtlicum ege, [i]Bl.[/i] H. ii. 19. Wé þec for þreáum and for þeónýdum árna biddaþ, Dan. 294: Exod. 575. ¶ the construction in the following seems anomalous :-- Hit þéh God for heora crístendðme ne geþafode, náþer ne for heora cáseras ne for heora selfra, Ors. 2, l ; S. 62, -28-30. (3) marking motive, [i]for, from, through[/i] :-- Þæt líf ic þé for lufan gecýpte, Cri. 1471. Hé mycel for úre lufan geþrowcde [i]from love of us he suffered much,[/i] Bl. H. 25, 3 : Men. 86. Hig hyne for andan ([i]per invidiam)[/i] him sealdon, Mt. 27, 18. Swá gecwæð se deófol for hole and for æfste, Gr. D. 122, 19 : An. 610. Hí for wlence cýddon cræft heora, Gen. 1673 : Dan. 298. Seó þeód gesóhte Ecgbryht tó mundboran for Miercna ege, Chr. 823 ; P. 60, 19 : Ph. 461. (4) marking substitution, where one object takes the place that should be occupied by another, [i]instead of, in place of.[/i] Cf. B. l :-- S&c-tilde;s Albanus for ðám cuman ([i]pro hospite)[/i] gegyrede hine his munucgegyrelan, Bd. l, 7; Sch. 20, 22. Þis wræcfulle líf þe wé on sind wé lufiað for ðám heofonlican éðele, Hml. Th. ii. 540, 13. MÉ nÚ þis geswel scýnð for golde, and þæs háta bryne for heálicum gymstánum, Hml. S. 20, 59-60. Gif hwá þingie for ordále (ordal, [i]v.l.[/i]), . Ll. Th. i. 210, 16. (5) where one object takes the place vacated by another, [i]to take the place of.[/i] Cf. B. 2 :-- Be forðfóre Iustus . . . ; and &thorn-bar; Honorius for him gecoren wæs, Bd. 2, 18; Sch. 181, 17. (6) marking object [i]for[/i] which payment, requital is made, (a) reward [i]for[/i] service, &c. :-- ÞUNCERTAIN hé wǽre . xii. pængUNCERTAIN þe betera for þǽre dǽda, Ll. Th. i. 234, 24. Ðú scealt underfón ðá heofonlican gife for ðám gástlican gewinne, Hex. 36, 22. Bróhton Rómáne þone triumphan angeán Pompeius for þǽm lytlan sige, Ors. 5, 10 ; S. 234, 29: 8. 951. Ic þám gódan sceal for his módþræce máðmas beódan, 385. (b) compensation [i]for[/i] loss. Cf. B. 3 :-- Tóð for téð, Ll. Th. i. 48, 21. (c) [i]inexchange for, in return for[/i] :-- Hí mé feóunge settan for mínre lufan, Ps. Th. 108, 4. (d) [i]as punishment for. Cf. B.[/i] 5 :-- Hú mycel yfel þé gelamp for þínre gítsunga and oforhýdo and for þínum ídlan gilpe, Bl. H. 31, 13: Gen. 2670 : Dan. 657. (e) [i]in expiation of[/i] :-- Hé þrowode on þám gealg-treówe for guman synnum, Kr. 146. (f) [i]in redemption for.[/i] Cf. B. 4:-- Sî þreóra án for his feóre, wergild, . . . , Ll. Th. i. 332, 17. (7) marking object [i]for[/i] which one is ready to do or suffer, [i]for the sake of.[/i] Cf. B. 6 :-- Eal hé for Gode gesealde, Bl. H. 215, 5. Wé for úrum Drihtne árefnedon, 25, 2: Gfl. 312: Ps. Th. 68, 8. Hé deáþ for ús geþrowode, Sae. 665. For Dryhtnes naman deáþes onbyrigan, Kr. 113 : Hml. S. 28, 137, 131 : Ps. Th. 108, 21. For þínes naman áre, Hy. 35. Her let Harðacnut hergian eall Wihraceastre scire for his twégra húscarla þingon, Chr. 1041; P. 162, 5. (8) [i]on behalf of, in support of.[/i] Cf. B. 7 :-- Hé ǽfre wan for willan þæs Ælmihtigan, Hml. S. 25, 683 : Ors. 5, 4; S. 224, 28. Gebiddað for tǽlendum eów, Mt. 5, 44. (9) [i]in respect to, in relation to, as regards.[/i] Cf. I. 2 :-- Ðǽr ðú gemunan @bt_d0232 woldest hwylcra burgwara þú wǽre for worulde, oþþe eft gástlíce hwilces geférscipes ðú wǽre, Bt. 5, I; F. lo, 4 : 10; F. 30, 15. Gif þú gemunan wilt eallra þára árwyrþnessa þe þú for þisse worulde hæfdest siððan þú geboren wǽre, 8; F. 24, 20. Dohtor mín ánge for eorþan, Jul. 95 : Gú. 905. Hé is for eorþan æðeles cynnes, El. 591. Wé beóð mid Gode [i](apud Deum)[/i] swá micle suíðor gebundne suá wé for monnum [i](apud homines[/i]) orsorglícor ungewítnode syngiað, Past. 117, 23. Gif hé wile for Drihtne dómes hleótan, Rún, [i]l.[/i] Hyra sinscipe healdan for Gode and for worlde [i]coajugium suum tenere coram Deo et coram mundo,[/i] Ll. Th. ii. 190, 15. Hé wíslíce rǽdde for Gode and for worulde ([i]with regard to religious and secular matters[/i]\] eall his þeóde, Chr. 959 ; P. 115, 7. Þæt him bið for worulde weorðmynda mǽst, and for ússum Dryhtne dóma sélast, Aim. 3-4. (10) marking object of fear, anxiety:-- Ne forhtige gé for ðæs fyrnfullan þreátum, Hml. S. 25, z60: Ps. Th. 113, 7 : Ll. Th. i. 374, 16. Unforht wesan for þám worde, Kr. III. Hé nalles for ealdre mearn, B. 1442. Sorgian for his síðe, Gen. 800 : Gú. 209. (II) marking object against which protection, from which release, &c., is required, [i]against, from[/i] :-- Wið stede and for gebinde heortes hǽr beóð góde. Lch. i. 338, 3. Gistas míne ic wille gemund-byrdan for eów, Gen. 2473. Hé bróhte him stánas, bæd him for hungre ([i]for protection against hunger[/i]\] hláfas wyrcan, Sae. 673. For leahtrum álés þíne gesceft, Hy. 8, 33. Sió sáwl færð tó hefonum siððan hió for (of [i]v.l.)[/i] þǽm carcerne þæs líchoman onlésed bið, Bt. 18, 4; S. 45, 28. (12) marking obstacle, [i]for.[/i] (a) where a person is the obstacle :-- Hí ne móstan for him náht unálýfedlices begangan, Shrn. 65, ll. Se wulf for Gode ne dorste þæs heáfdes ábyrian, Hml. S. 32, 156: Cht. Th. 202, 21 : Gen. 359. Hí in ne mihtón for þǽre micclan menigu, Hml. A. 31, 177. (b) the obstacle a thing :-- Þæt folc ne mæg beón geteald for ðǽre micclan menigu, Hml. Th. ii. 576, 16 : Bl. H. 245, 30: Bt. 18, 1; F. 62, 10-II : Gen. 1457. Ne dorste hé for Freán egesan leng eardigean, Gen. 2590: B. 462. Geornor wé woldon beón forsugiende þonne secgende, þǽr wé for eówerre ágenre gnornunge móste, Ors. 3, 8; S. 122, 10. Hú mihtú for sceame ǽniges ðinges æt Gode biddan?, Hml. Th. i. 256 5. (13) marking favouring circumstance :-- On his dagum for his iugoðe Godes wiþærsacan Godes lage brǽcon. Chr. 975 ; P. 121, 21. (14) [i]in spite of, notwithstanding[/i] :-- Gif hé for hungre libban mæge, Ll. Th. i. 64, 13. Ac for eallum þissum se here férde swá hé sylf wolde, Chr. 1006; P. 136, 17. For eallon þám hí hergodan swá oft swá hí woldon, 1013; P. 144, note 3. Ná ðe lǽs for eallum þisum griðe and friðe and gafole hí férdon ǽghwider and hergodan, 1011; P. 141, 21. (15) [i]in accordance with, according to[/i] :-- Hé hine sylfne tó þon geeáþmédde for hís ðǽre mycclan mildheortnesse &thorn-bar; hé ús gesóhte, Bl. H. ii. 34. Feorma mec, Meotod, for þínre miltse, Hy. 4, 26 : Chr. 942; P. 110, 23 : Ps. Th. 76, 7 : An. 1287 : Gú. 611. (16) marking purpose, end :-- For ðǽre getácnunge hé wæs æteówod on culfran and on fýre, Hml. Th. i. 322, 18: Hy. 6, 26. For góde hé déþ eall &thorn-bar; hé déb, Bt. 39, 6; F. 220, 9: B. 382 : 458 : Gen. 598. (17) [i]as representative of, for.[/i] Cf. B. 8 :-- Þonne þú for unc bǽm andwyrdan scealt, Seel. 87. l (17 a) where there is responsibility :-- Þonne ne biþ nǽnig tó þæs lytel lið on lime aweaxen, þæt þú ne scyle for ánra gehwylcum (for ǽhwylc ára, [i]v.l.[/i]) on sundrum rine ágildan, Seel. 97. (18) with verbs of appeal, promise. Cf. B. 9 :-- Ic bidde ðé for þínre micelan mildheortncssan, and for þǽre hálegan róde tácne, and for Scam Marian mægþháde . . . and for ealra þínra hálgena lufan and heora earnungum, Bt. 42 ; F. 260, 2-5. Sum þearfa bæd him for Gode hrægles, Bl. H. 213, 33 : Met. l, 64. Ic þé hálsige for þám híréde . . . þæt ic úp heonon mæge, Sae. 423. Ic þé geháte for þám hálgan þe heofena is ágendfreá, Gen. 2140. B. [i]with acc.[/i] (1) marking substitution. Cf. A. [b]III.[/b] 4 :-- Ic beó þín þeówa for hine, Gen. 44, 33 : Gen. 2930. Þa sende him mon áne blace hacelan angeán, him on bismer, for triumphan, Ors. 5, 10; S. 234, 22. Þæt fæt wearð swá tóbroken swylce hé on ðǽm fæte ásende sumne stán for ródetákeu, Gr. D. 105, 9. (2) [i]to take[/i] or [i]fill the (vacant) place of,[/i] Cf. A. [b]III.[/b] 5 :-- Aaron forðférde and his sunu wæs sácerd for hine, Num. 20, 28 : Bd. 2, 8; Sch. 141, 15. (3) [i]in compensation f or.[/i] Cf. A. [b]III.[/b] 6 b :-- Dríhten mé sealde þisne suna for Abel þe Cain ofslóh, Gen. 4, 25. (4) marking object to be redeemed or rescued. Cf. A. [b]III.[/b] 6 f :-- Þú ne forsláwodest &thorn-bar; þú þín ágen líf for hine ne sealdest, Bt. 10; F. 28, 15. Abraham sealde wíg tó wedde, nalles wunden gold, for his suhtrigan, Gen. 2071. (5) [i]as punishment for.[/i] Cf. A. [b]III.[/b] 6d :-- Ne habbað hí wiht for bæt, þeáh hí worn dón, Fu. 70. (6) [i]for the sake of.[/i] Cf. A. [b]III.[/b] 7 :-- Hé wolde þrowian for þis mennisce cynn, Bl. H. 77, 13. (7) [i]on behalf of, for the benefit of.[/i] Cf. A. [b]III.[/b] 8 :-- Gebiddað for eówre éhteras [i]orate pro persequentibus vos.[/i] Mt. 5, 44: Bt. proæm. Ii. For míne bróðru [i](propter fratres meos)[/i] ic bidde, þæt wé sibbe on þé habbon, Ps. Th. 121, 8. Þone sélestan dǽl for hine sylfne Gode gedǽlan, Bl. H. 195, 7. Þone feórþan dǽl þám Godes þeówum for mine sáwle and for mines fæder and for mínes ieldran fæder, C. D. ii. 175, 26. Ǽnne dæg for mé, óþerne for mínne fæder, þriddan for mínne ieldran fæder, 176, 6. (8) [i]AS representative of. Cf.[/i] A. [b]III.[/b] 17 :-- Hé for ealle spræc feónda mengu, Gú. 171. HÉ sceal andwyrde Ágifan for þyslicne þreát, El. 546 : Seel. 87. Hé mót swerian for syxtig hída, Ll. Th. i. 114, ll. (8 a) where there is responsibility, [i]v. A. III.[/i] 173. (9) marking asseveration. Cf. A. [b]III. [/b] 18 :-- Gistas míne ic for God wille gemundbyrdan, gif ic mót, Gen. 2472. (10) marking comparison :-- Heora beorhtnes ne beóð nán beorhtnes for hire [i]compared with hers;[/i] cf. hiora birhtu ne bið áuht tó gesettanne wið þǽre sunnan leóht, Met. 6, 7, Bt. 9; F. 26, 17. Fulneáh swilce án prica for þæt óðer, 18, l ; F. 62, 20: Met. 10, 9. (ii) marking superiority, preference, [i]before, above[/i] :-- Ðæt mód ðætte wilnað for ðíre beón [i]mens praeesse volentium,[/i] Past. 55, 14 : 106, 24. Sié hé for ealle úpáðened [i]sit prae cunctis suspensus,[/i] 97, 23. Hit is micel craft ðæs módes for ðone líchoman (cf. mægencræft micel móda gehwilces ofer líchoman. Met. 26, 106), Bt. 38, l; F. 196, ll. Hé his módor Marian for ealle men geweorðode, ofer eall wífa cynn, Kr. 93. (12) marking object in relation to which a certain character is predicated of another object :-- Hit nán gód nis for eów selfe, Bt. 13; F. 40, ll. (13) marking estimate formed, character attributed :-- Hé mót gecýðan &thorn-bar; hé hine for þeóf ofslóge, Ll. Th. i. 116, 5 : 124, 7. Hig hæfdon Ióhannem for ánne wítegan [i]habent Iohannem sicut prophetam,[/i] Mt. 21, 26, 46 : Ph. 344. Þæt hǽþene folc þá anlícnessa weorðedon heom for godas, Wlfst. 98, 25. Þás men wǽron getealde for ðá mǽrostan godas . . . hé is geteald árwurðost ealra þǽra goda þe þá hǽþenan for godas hæfdon, 106, 15-21. Ic nolde &thorn-bar; unc beswice ǽnegu leás anlícnes for sóþa gesǽlþa [i](any false appearance taken for true happiness),[/i] Bt. 34, I; F. 134, 8. Hí hine for deádne léton, Hml. Th. i. 392, 4. Hiǽ áworden wéron suelce for deádo [i]facti sunt velut mortui.[/i] Mt. L. 28, 4. Hwæþer gód hlísa sié for náuht tó tellenne? . . . Nis hit nán cyn &thorn-bar; mon &thorn-bar; for náuht telle, Bt. 24, 4; F. 86, 17-19: Ps. Th. 55, 4: 117, 6. Wite þú for sóþ, Bt. 7, 3 ; F. 20, 17 : 14, 3 ; F. 46, 16. For sóþ secgan, Gn. C. 64. Þis andwerde líf hé nemde for weg, Ll. Th. ii. 432, 23. (13 a) marking the function discharged, acknowledged character :-- Eall þeódscipe hine heafde for fullne cyning, Chr. 1013 ; P. 144, 6. Habban for fæder, Hml. S. 5, 15. Beón for fæder, 25, 265. For sunu freógan, B. 947. BeÓ hé flýma, and hine lecge for þeóf sé þe him tó cume, Ll. Th. i. 200, 10. BeÓ Crîstes geleáfa for byrnan ðé sylfum, Hex. 36, 5. Mé wǽran mîne teáras for hláfas [i]fuerunt mihi lacrymae meae panes,[/i] Ps. Th. 41, 3. (14) marking destination (?) :-- Strýc of ufwerdum heáfde mid þínum scytefingran nyþerweard forð for ([i]so as to reach ?)[/i] þíne earmas, Techm. ii. 119, 17. [i]0. with instrumental[/i] :-- Ic eom wérig for þý (þám, [i]v.l.[/i]) langan wege, Gr. D. 38, 16. For hwí dréfe gé eówru mód . . . oððe for hwý ætwíte gé eówerre wyrde . . . oððe hwí ne magon ge gebídan deáþes?, Bt. 39, l; F. 210, 24-27. v. hwá, sé. D. [i]with gen. ?[/i] :-- Hé underféht gife eorðlices gestreónes for his eorðlices geswinces, Hex. 36, 21. Hit God for heora crfstendðme ne geþafode, náþer ne for heora cáseras ne for heora selfra, Ors. 2, l; S. 62, 29.[/m]
for-
	[m1][b]for-[/b]. [i]Other forms of the prefix are[/i] [b]fær, fer:[/b] e. g. faer-tyhted, Txts. 51, 483: fær-réd (fer-), 89, 1635: fer-uuaenid, for-uuened, 70, 548: fær-hæfdnes (for-). Past. 41, 14: fær-wyrd (for-), 133, 20: fer-ðrycednis, Ps. Srt. 31, 7.[/m]
fór
	[m1][b]fór[/b]; [i]prep.[/i] /. for, q. v.[/m]
fór
	[m1][b]fór[/b]. [i]Add;[/i] (1) [i]the action of going[/i] :-- Hé wæs unáblinnendlíce on fóre geseted [i]he was incessantly travelling,[/i] Hml. S. 23 b, 156. On fóre [i]uehictilo[/i] (ad praediolium suum basternae [i]uehiculo[/i] properabant, Aid. 67, 28), An. Ox. 4742. Fóre [i]uehiculo[/i] (spreto basternae [i]uehiculo,[/i] Aid. 58, 28. [i]In[/i] An. Ox. 4164 [i]the word is glossed by[/i] færelde), Wrt. Voc. ii. 84, 74. (2) [i]a journey[/i] :-- Gif þé fór (foor, [i]v.l.)[/i] gelimpe on Gallia mǽgðe [i]si contingat ut ad Galliarum provinciam transeas,[/i] Bd. I. 27; Sch. 74, 9. Fóre bóc [i]itinerarium,[/i] Hpt. Gl. 454, 19. Swá hwylc preóst swá farende byð [i](iter facial),[/i] and hine man on his fóre ([i]in itinere ejus)[/i] fulwihtes biddeð, and hé wyrne for ofste his fóre ([i]itineris[/i]). Ll. Th. ii. 138, 19-21. Be ciépemonna fóre uppe on londe, i. 118, ll : 82, 15. Cóm hé tó Róme . . . hé oft ǽr on þǽre fóre wæs, Bd. 4, 18; Sch. 436, 12. Hé wæs on sumre fóre ealle þrý dagas, Bl. H. 217, 17. (3) [i]an expedition[/i] of armed persons, (a) [i]march[/i] of an army :-- Hé wæs hergende and bærnende þætte Cartainense mehton geseón of heora byrg &thorn-bar; fýr and þone teónan, þonne hió on fóre wǽron, Ors. 4, 5 ; S. 168, 35. Be þǽre wídgalnisse his [i](Alexander's)[/i] síðfata and his fóra þe hé geond middangeard férde, Nar. I. 7. (b) of private war :-- Sé þe on þǽre fóre wǽre þǽr mon monnan ofslóge, getriówe hine þæs sleges, and þá fóre gebéte, Ll. Th. i. 122, 16: 74, 7 note. \[v. [i]N. E. D.[/i] fore. [i]O.H.Ger.[/i] fuora [i]profectio.[/i]\] [i]v.[/i] út-, weg-fór.[/m]
fór
	[m1][b]fór[/b] [i]a hog. Add[/i] :-- Foor, fór [i]porcaster,[/i] Txts. 88, 810. Foor, Wrt. Voc. ii. 68, 30. Fór, An. Ox. 20, 4 : [i]porca[/i] (but the passage glossed is the same as in the preceding), 22, 3.[/m]
fóran
	[m1][b]fóran[/b]; [i]prep. adv. Substitute:[/i] [b]foran, foro. I.[/b] [i]prep. Before[/i] :-- Eádsige foran eallum folce hine lǽrde, Chr. 1043 ; P. 163, 20. [b]II.[/b] [i]adv.[/i] (1) alone, (a) marking position, [i]in front[/i] :-- Hié fortendun þæt swíðre breóst foran, Ors. i. 10; S. 46, 12: Rü. 45, 2. Sé þe foran lǽdeð brídels [i]he that in front guides the bridle,[/i] El. 1184. (b) [i]in front[/i] of that which is defended :-- Hé hiene foran forstód [i]he stood in front and defended him,[/i] Ors. 4, 8; S. 186, 25. (c) [i]in front[/i] of that which is i obstructed or interfered with :-- Hí þá men ofslógon þe hié foran forrídan , mehton bútan geweorce [i]they slew the men whose retreat they could cut[/i] @bt_d0233[i]off.[/i] Chr. 894; P. 88, 10. Hié forfóron him þone múðan foran [i]they blockaded the mouth of the river for them,[/i] 897; P. 90, 24. On þǽm wintregum tídum wyrþ se múþa fordrifen foran from þǽm windum, Ors. l, I ; S. 12, 34. Gemétton wé ús ǽghwanon storm foran onsettende [i]inuenimus nos undigueuersum tempestate praeclusos,[/i] Bd. 5, l; Sch. 552, 10. Þá ungesǽligan menn ne magon gebídon hwonne hé [i](death)[/i] him tó cume, ac forsceótaþ hine foran ([i]they rush in his way[/i]). Bt. 39, l ; F. 212, 3. Leahtras mid gedwolmiste fortíð mód foran, Met. 22, 34. (d) [i]in front, before all, in a conspicuous place[/i] (?) :-- Þæt treów sceolde foran áfeallan [i]the tree should fall where all might see[/i] (?), Dan. 557. (e) [i]in the front rank[/i](?) :-- Þæt wæs án foran ealdgestreóna, B. 1458. (2) [i]with prepositions,[/i] (a) on. (a) [i]with dat.[/i] :-- Wrít þám horse on þám heúfde foran Crístes mǽl Lch. ii. 290, 24. (/3) [i]with acc.[/i] :-- Hé wearp his tungan on ðæt neb foran [i]lingnam in os tyranni abjecit,[/i] Bt. 16, 2 ; F. 52, 25. Gif men synd wænnas gewunod on &thorn-bar; heáfod foran, Lch. iii. 46, 21. (b) ongeán [i]opposite, over against,[/i] (a) [i]as preposition with dat.[/i] :-- Hetware him foran ongeán linde bǽron, B. 2364. Gesæt Benedictus forn ongeán ðám Riggon, Hml. Th. ii. 168, 15 : Lch. iii. 248, 17 MS. S. Feówer æceras forn ágeán Eádferðes ealdlande, C. D. iii. 411, 27. (/3) [i]with acc. (or uncertain)[/i] :-- Ic fare foran ongeán þá burh [i]ego accedam ex adverso contra urbem,[/i] Jos. 8, 5. ÞUCERTAIN castel &thorn-bar; foran ongén eów [i](contra vos)[/i] ys, Mt. 21, 2. Foran ongén (fora ongægn. L. ) Galiléam, Lk. 8, 26. Foran ongén wylle; of ðǽre wylle, C. D. vi. 129, 25. Foron ongeán stángedelf, 144, 9. Macian forn angén Mildryþe æker ǽnne hwerf, iv. 57, 37. (γ) [i]as adverb[/i] :-- Foran ongeán [i]eminus, cominus,[/i] Ælfc. Gr. Z. 239, 13. Cóm mycel windes blǽd foran ongeán, &thorn-bar; seó strǽl wearð eft gecyrred [i]the arrow was met by a great blast of wind and turned back.[/i] Bl. H. 199, 21. (c) tó. (a) foran tó.[b]foran-tó[/b] [i](aa) as prep. Before. Take here[/i] [b]foran-tó[/b] ([i]l.[/i] foran tó) [i]in Dict., and add[/i] :-- Foran tó his þrowunga and foran tó þon tócyme dómes dæges, Bl. [i]H.[/i] 35, 7 : 27, 26. Foran tó þyssum ondweardan dæge, Bl. H. 131, ii. Foran tó ðǽre tíde, C. D. i. 293, 24: Chr. 918; P. 100, 3 : 1053; P. 182, 39. (aβ) [i]as adv. Beforehand, before[/i] :-- Him se reogol-weord gebeóde foran tó hwonne sió tíd sié, C. D. i. 293, 28. Wé sec-gaþ eác foran tó &thorn-bar; seó bóc is swíþe deóp, Ælfc. Gen. Thw. 2, 29. For-sprecað hí foran tó [i]denounce them beforehand,[/i] Hml. Th. ii. 494, 10. Þá þe foran tó unriht wyrceð, oþþe on þám dæge him hláf baceþ, Wlfst. 212, 26. His gebídan ne magon burgsittende, ungesǽlige men hine [i](death)[/i] ǽr willað foran tó sciótan [i](will anticipate death),[/i] Met. 27, 19. tó . . . foran [i]before, to the presence of[/i] :-- Þá þrý cómon tó þeódne foran. Dan. 93 : 434. (d) wiþ. [i]with acc. Before, in front of[/i] :-- Hí beóð wið þæt mód foran mistes dwoleman, Met. 5, 43. Hwý hí ne scínen beforan ðǽre sunnan, swá hí dóð wið ðone mónan foran (cf. beforan þám mónan. Bt. 39, 3 ; F. 214, 30), 28, 47: 20, 265. Wið þone segn foran þengel rád, Exod. 172. \[v. [i]N. E. D.[/i] forne. [i]O. Sax.[/i] foran.\] [i]v.[/i] æt-, be-(bi-), on-, tó-, wiþ-foran ; forane,[/m]
for án
	[m1][b]for án[/b]. [i]Add;[/i] -- Heom for án þá wítu gemynte wǽron, Hml. S. 23, 112 : Lch. i. 286, 10. v. án; IX. 2 d.[/m]
fóran-dæg
	[m1][b]fóran-dæg[/b]. [i]Substitute:[/i] foran-dæg, es; [i]m. The early part of the day[/i] :-- Ǽlc man sylð on forandæge his góde wín [i](omnis homo primum bonum uinum ponit,[/i] Jn. 2, 10), Hml. Th. ii. 70, 26: Nap. 23. Cf. foran-niht.[/m]
forane, forne
	[m1][b]forane, forne[/b]; [i]adv. Take here[/i] [b]forne, fórne[/b] [i](l.[/i] forne) [i]in Dict. , and add:[/i] [b]I.[/b] alone, (1) denoting anticipation, prevention, [i]beforehand[/i] (as in to be [i]beforehand[/i] with a person) :-- Forne forféþ [i]anlicipet,[/i] An. Ox. 603. Sý forne forfangen [i]preoccupetur, . . . precedat,[/i] 1236. Forne forgán, gelettan [i]praepedire,[/i] i. [i]praeoccupare,[/i] 3949. Heó þone ealdan forene forféng, and him ne geþafode fulfremodlíce on þá eorðan astreccan [i]she anticipated the old man, and did not permit him to prostrate himself completely,[/i] Hml, S. 23 b, 605. Ic &thorn-bar; hæbbe mid Godes fultume forene forfangen, &thorn-bar; eów nǽfre heonforð þanon nán unfrið tó ne cymð [i]I have with God's help taken measures to prevent hostility ever from this time forth coming to you from Denmark,[/i] Cht. E. 230, 4. (2) denoting defence :-- Gif hwá þeóf friðige oððe forena forlicge [i](interpose in his behalf[/i]), Che. E. 230, 33. [b]II.[/b] [i]with prep. Opposite, in front of, against.[/i] (1) geán :-- Ðǽre wyrte wyrtruman áhóh . . . swá &thorn-bar; hé hangie forne geán ðá miltan. Lch. i. 110, 24. Forne geán Biccenclife, C. D. iii. 4, 12. Forne gén hys ágen land, iv. 221, 6. (2) ongeán (á-) :-- Oð &thorn-bar; hé eft cume hyre forne ágeán, Lch. iii. 248, 17. (3) tógeánes :-- Ic him eft wille sændan fleógende fláne forane tógeánes, Lch. iii. 52, 25. \[v. [i]N. E. D.[/i] forne. [i]O. Sax.[/i] forana.\][/m]
foran-gengel
	[m1][b]foran-gengel[/b]. [i]v.[/i] fore-gengel.[/m]
foran-heáfod
	[m1][b]foran-heáfod[/b]. [i]Add:[/i] -- Monig man hæfð micel feax on foranheáfde and weorð fǽrlíce caluw, Prov. K. 42. Bútan hé on his foranheáfde habbe his mearce, Wlfst. 200, 4. On foranheáfdum [i]frontibus,[/i] Ps. Srt. ii. p. 203, 23. Wé mearciað eówere foranheáfdu, Hml. Th. ii. 488, l.[/m]
foran-niht
	[m1][b]foran-niht[/b]. [i]Add[/i] :-- Hit gelamp on þǽre nihte &thorn-bar; se cyning læg wæccende lange on forannihte, Hml. A. 98, 209. [i]De completorio[/i] (Forannihtsang) On foranniht wé sculon God herian ǽr wé tó bedde gán, Btwk. 218, 34: 194, 14.[/m]
foranniht-sang
	[m1][b]foranniht-sang[/b]. v. preceding word : [b]fóran-onsettende.[/b] [i]l.[/i] foran onsettende. v. foran ; II. l c : [b]fóran-to[/b]. /. foran tó. v. foran; II. 2 c.[/m]
fora-scýwung
	[m1][b]fora-scýwung[/b]. v. fore-scýwung.[/m]
for-bærnan, -bernan
	[m1][b]for-bærnan, -bernan[/b]. [i]Add:[/i] [b]I.[/b] [i]to consume by heat[/i] :-- Forbærnde [i]extorruil,[/i] An. Ox. 1434. Hié woldon þone cásere cwicenne forbærnan, Bl. H. 191, 1[b]foran-tó [/b]2. Forbernende [i]crematuros,[/i] Wrt. Voc. ii. 24, 41. Eorþe biþ forbærned tó axan, 91, 26. Ðæt land wearð fram heofenlicum fyre forbærned [i]regionem arsisse igne caelesti Tacitus refert.[/i] Ors. l, 3 ; S. 32, 3. Forbærnd [i]torreretur,[/i] An. Ox. 4120. [b]II.[/b] [i]to injure by heat, burn, scald[/i] :-- Gif hwá forbærned sý, genim þás wyrte . . . lege tó þám bærnette, Lch. i. 216, 10. Wiþ bryne. Gif mon sié mid fýre áne forbærned. . . . Gif mon sié mid wǽtan forbærned, ii. 324, 12-14. \[r. [i]N. E. D.[/i] forburn. [i]O. H. Ger.[/i] fer-prennen [i]comburere, consumere.[/i]\] v. un-forbærned[/m]
for-bærnednes
	[m1][b]for-bærnednes[/b]. [i]Substitute: Injury by burning, a burn[/i] :-- Ðeós wyrt gehǽleþ mænigfealde untrumnyssa ðæs líchoman . . . forbærnednysse. Lch. i. 272, 2 : 5610. Wið forbærnednysse. Genim þysse wyrte wyrt-truman . . . lege tó þám bærnytte, 298, 10 : 62, 19.[/m]
for-bærning
	[m1][b]for-bærning[/b], e; [i]f. Burning, heal of inflammation[/i] :-- Fleó hé þá mettas þá þe him forbærnunga and stiém oninnan wyrcen, Lch. ii. 226, 10.[/m]
fór-bed\[d\]
	[m1][b]fór-bed\[d\][/b], es; u. [i]A litter:[/i] -- -Fórbed (-bæd, [i]v.l.[/i]) [i]badanola (lectus in itinere, lectus itineralis:[/i] cf. banadola [i]lectus quo in itinere fertur,[/i] Gl. Isidor), Hpt. 31, 6, 80.[/m]
for-belgan
	[m1][b]for-belgan[/b]; [i]p.[/i] bealg(-h), [i]reflex. To get angry, get in a rage[/i] :-- Forbealh hé hine for þon þe &thorn-bar; hrýþer him þúhte on wédenheorte, Bl. H. 199, 10.[/m]
for-beódan
	[m1][b]for-beódan[/b]. \[/a [i]N. Gospels[/i] fore-beáda :-- Forebeádas [i]prohibens,[/i] Mt. p. 14, 16. Forebeád (for-. R. ) [i]praecipiebat,[/i] Mk. L. 7, 36.\] [b]I.[/b] [i]to forbid,[/i] (1) [i]to order that something shall not be done[/i] :-- Forbodenne ágeáncyme [i]interdictum[/i] (i. [i]prohibitum) postlimiumm,[/i] An. Ox. 2720. Þá forbodenan gyfta [i]uetitos hymeneos,[/i] 1780. (a) [i]with acc.[/i] :-- Hé bodode geleúfan, and unriht forbeád, Ælfc. T. Grn. 9, 20. Ǽlc unriht geold he forbead, Chr. 1087 ; P. 223, 32. Heora bisceopas sǽdon þæt hié ([i]the gods[/i]) ðæt gefeoht forbuden, Ors. 3, 10; P. 140, Hé cwæð &thorn-bar; hé ne cóme nó þás bebodu tó brecanne ne tó forbeódanne ([i]to order that these commands should not be obeyed),[/i] Ll. Th. i. 56, l. Ege wæs forboden ofer menn, ðá hé wæs áliéfed ofer niétenu [i]terror esse super animalia praecipitur, profecto esse super homines prohibetur,[/i] Past. 109, 8. (a o) [i]with dat. of person to whom it is forbidden[/i] :-- Ic him firene forbeád, Cri. 1486. Ic him þá þénunge forbeéd [i]illum ab hujus praesumtione minisierii cessare praecepi,[/i] Bd. 5, 6; Sch. 580, 21. Se pépa hit him forboden hæfde, Chr. 1048 ; P. 172, 8. (b) [i]with a clause, (a)[/i] affirmative :-- Ðæt ús on óðerre stówe forbiét ðæt wé hit beforan mannum dón, on óðerre lǽrð . . . Ðǽr ðǽr God ús forbeád ðæt wé úre ryhtwísnesse beforan monnum dyden, Past. 451, 2-6. Nis eów forboden ðætte ǽhta habban, Bl. H. 53, 27. (β) negative :-- Hé forbeád him ðæt hit ne scolde suá weorðan [i]he forbade them to let it be so,[/i] Past. 213, 25. God forbeád þæt mon ná ðǽr eft ne timbrede, Ors. 6, 7. S. 262, 22. Hé forbeád þæt mon náne fæste bóc ne leornode [i](praecepit ne[/i] . . . ), 6, 31 ; 8. 286, 3: Chr. 1012; P. 142, 19. (c) combining (a) and (b β) :-- Forbeéd hit se bisceop &thorn-bar; hí ne weópon, Nar. 32, 12. (d) [i]with gerundial infin.[/i] :-- Godes ǽús forbiét diófulum tó offrianne, Past. 369, 3. Hé forbeád him ǽlc wedd tó syllanne, Ll. Lbmn. 214, 25. (2) [i]to order that something shall be left alone[/i] :-- Hé forbeád þá heortas, swylce eác þá báras, Chr. 1086; P. 221, 9. Ánes treówes wæstm hé him forbeád, Wlfst. 9, 7. Hé breac forbodnes 154, 2. Hé onbirigde þæs forbodenan æpples, Hml. Th. ii. 220, 2: Ph. 404: Gú. 819. (2 a) of time, in which it is forbidden to do something :-- Gif frí man an þane forbodenan tíman wyrce, Ll. Th. i. 40, l. [b]II.[/b] [i]to restrain, check, prevent the action of[/i] :-- Ðeós wyrt forbýt yfele lácnunga, Lch. i. 102, 9. Heó þone þurst forbýt, 146, 15. Forbeád [i]compescuit (rabiem),[/i] An. Ox. 2498. Ðá lufe mon mæg swíþe uneáþe, oððe ná, forbeódan, Bt. 35, 6; F. 170, ll. II a. [i]to prevent[/i] action in the case of a person [i](dat.).[/i] (1) [i]with acc.[/i] :-- Wénst þú þæt se anwald ne meahte Godes. . . him his yfeles gestióran? Eálá, gif hé wolde þæt hé meahte þæt unriht him forbiódan, Met. 9, 54. (2) [i]with a negative clause[/i] :-- Godes swýðra forbeád Abrahame &thorn-bar; hé his sunu ne ofslóge, Prud. l b. (3) uncertain construction :-- Forbude [i]compesceret (foeminas a pretiosarum vestium appetitu),[/i] An. Ox. 5159. \[[i]O. Frs.[/i] for-biada: [i]O. H. Ger.[/i] fer-biotan : [i]Ger.[/i] ver-bieten : cf. [i]Goth.[/i] faur-biudan: [i]O. H. Ger.[/i] furi-biotan: [i]Icel.[/i] fyrir-bjóða.\] v.[/m]
for-beornan
	[m1][b]for-beornan[/b]. [i]Add:[/i] -- Gif hwæs weorc forbyrnð, hé hæfð þone hearm [i]si cujus opus arserit, detrimentum patietur.[/i] Hml. Th. ii. 588, 30. Lígýðum forborn bord, B. 2672. Forborn þurh þæs fíres fnǽst fíf and hundseofontig herges, Jul. 587. Ealle ðá clifu forburnan tó ascan, Ors. 5, 4 ; S. 226, 5. His weorc sceal on ðám fýre forbyrnan. Hml. Th. ii. 590, ii. Þá þá seó ceaster swýþlíce barn . . . heom þúhte &thorn-bar; eall seó burh forbyrnan sceolde [i]cum civitas vehementer arderet . . . ut flamma totius urbis interitum minari videretur,[/i] Gr. D. 47, 27 : Bl. H. 221, 9. ÞUNCERTAIN hús wearð forburnon buton þám ánum poste, Hml. S. 26, 232. \[v. [i]N. E. D.[/i] forburn. [i]O. H. Ger.[/i] fer-brinnan [i]uri. ardere.[/i]\] v. un-forburnen. @bt_d0234[/m]
for-beran
	[m1][b]for-beran[/b]. [i]Add;[/i] (i) [i]to bear[/i] pain, hardship, &c. , [i]endure, sustain.[/i] (a) [i]with acc.[/i] :-- Forbær [i]perferebat,[/i] i. [i]sustinebat (calamiiatum insectationes), Aa.[/i] Ox. 2979. Se Hǽlend micel forbær for ús, Hml. A. 72, 177. Hwaeðer ðú þone écan bryne forberan mage, 196, 47. Tó forberende [i]laturus (caumala soils),[/i] An. Ox. 18 b, 53. Geol(s)ter forberende [i]uirus ferentes,[/i] An. Ox, 4856. (b) [i]with clause[/i] :-- Ic ne mæhte þeáh forberan þæt ic æmbe ne specce, Solil. H. 20, 5. Heó ne mihte forbæran &thorn-bar; heó hit leng forhǽle, Hml. S. 30, 348. (c) [i]absolute[/i] :-- Hǽte oþ &thorn-bar; hit sié swá hát swá þín finger forberan mæge. Lch. ii. 236, 28. Lege tó þǽm setle swá ðú hátost forberan mæge, iii. 30, 20. (2) [i]to bear with, tolerate, not to stop[/i] :-- Hí setton mé ín edwít þæt ic eáðe forbær rúme regulas, Gú. 459. Hwílum ðeáh hit mon cúðlíce wite hit is tó forberanne [i]aliquando vitia aperte cognita mature toleranda sunt,[/i] Past. 151, 10. Míne witan secgað &thorn-bar; ic hit tó lange forboren hæbbe, Ll. Th. i. 220, 4. (3) [i]to bear with[/i] patiently, without getting angry, [i]put up with, not to resent, not to punish[/i] :-- Forberet [i]dissimulat (injuriam),[/i] Kent. Gl. 411. Gif hé geþyldelíce forbyrð ;ǽgðer ge hosp ge edwítu [i]si inlatas sibi injurias visus fuerit patientes portare,[/i] R. Ben. 97, 6. Hí wǽron geþyldige and ǽlcne hosp hí forbǽron for þæs Hǽlendes naman . . . wé nellað forberan án bysmorlic word, Hml. S. 28, 131, 136. Gif on gebeórscipe hié gecíden, and óðer hiora mid geþylde hit forbere, Ll. Th. i. 106, 12. (3 a) [i]with dat. of person to whom forbearance is shewn[/i] :-- Ðæt hié nó lǽs ne geðencen hwæt óðre men him forberað and geðafiað, ðonne hié geðenc-eað hwaet hí óðrum monnum forberað [i]ut non tam, quae ab altero tolerat, quam quae ab ipso tolerantur, attendat,[/i] Past. 397, 5-6. Him mon geðyldelícor forbær hiera irre, 295, i. Ðsém monnum ðé wé for geðylde hwæt forberan sculon, ðæt wé hié sculon eác lufian [i]quos ex patientia tolerat, amare etiam non cessat,[/i] 222, 6 : 394, 10. Ðá wǽron ungesǽligran ðe him unrihtlíce hiora yfel forboren wǽre, þonne þá wǽren þe him hiora yfel ryhtlíce on gewrecen wǽre, Bt. 38, 4; F. 204, 18. (4) [i]to endure the absence[/i] or [i]privation of[/i] something, [i]to do without[/i] :-- Mon scel ǽr geðencean, ǽr hé hwæt selle, ðæt hé hit forberan mæge bútan hreówe, Past. 325, 18. (5) [i]to abstain from[/i] action, [i]desist from,[/i] (a) [i]with acc.[/i] :-- Gif hwelc mon forbireð his synna for ðǽm ege ánum ðæs wítes [i]si a prava actione formidata poena prohibet,[/i] Past. 265, l. Hié forberað ǽghwelce unryhte tǽlinge [i]ab omni se peste obtrectationis abstinentes,[/i] 199, 4. (b) [i]with negative clause[/i] :-- Hé forbierð ðæt hé ne syngað, Past. 407, 5. Suá suá Dauid forbær ðæt hé Saul ne dorste ofsleán for Godes ege . . . suá suá Dauit forbær ðæt hé ne slóg mid his sueorde Saul, suá hié forberað ðæt hié mid ðǽm sueorde hiera tungna tǽlinge ne sleáð hira hláfurdes ðeáwas. . . Gif hié eallunge forberan ne mægen . . . ðæt hié hit ne scíren [i]Saul Dauid ferire metuit. . . subditorum mentes . . . praepositorum vitam nullo linguae gladio percutiunt. . . Qui siquando sese abstinere vix possunt, ut . . . loquantur,[/i] 199, 2-9. ÞUNCERTAIN gé forberen þ gé deófolgyld ne weorðien. ne blód ne þicgen, Ll. Th. i. 56, 25. Hwá mæg forbæran &thorn-bar; hé &thorn-bar; ne siofige, Bt. 36, i; F. 172, 13. (5 a) [i]to abstain[/i] :-- ÞUNCERTAIN	 gé forberen from dernum geligerum, Ll. Th. i. 56, 25. (6) [i]to refrain from using[/i] :-- Ðá fæstendan ne forsáwen ðá etendan, for ðǽm ðe hié ðǽre Godes giefe brucaí ðá ðe óðre forberað, Past. 319, 10. (7) [i]to restrain.[/i] Cf. wyrt-forbor :-- Gif mon sié wyrtum forboren . . . wiþ þon þe mon sié forboren . . . ne mæg \[man\] hine wyrtum forberan, Lch. ii. 114, 8-12. Gif hyt mid geswelle on forboren byð [i]if the poison be kept in with, the swelling,[/i] i. 92, 8. \[[i]O.H.Ger.[/i] fer-beran [i]abstinere, continere. "[/i]\][/m]
fór-, fóre-beran
	[m1][b]fór-, fóre-beran[/b] [i]Dele, and see[/i] for-beran, fore-beran.[/m]
for-berendlíce
	[m1][b]for-berendlíce[/b]; [i]adv. In a way that may be borne, tolerably[/i] :-- For-berendlícnr [i]tolerabilius,[/i] Scint. 137, 6.[/m]
for-bernan
	[m1][b]for-bernan[/b]. v. for-bærnan.[/m]
for-berstan
	[m1][b]for-berstan[/b]. [i]Add;[/i] (i) of material, [i]to burst asunder, be lorn asunder [/i]:-- Godwebba cyst [i](the veil of the temple)[/i] ufan eall forbærst, þæt hit on eorðan læg on twám styccum, Cri. 1138. Ðonne ðá twigo forburston, þonne gewitan þá sáula niðer þá þe on ðǽm twigum hangodan, Bl. H. 211, 3. Ðý lǽs se ráp . . . forberste [i]ne chorda rumpatur,[/i] Past. 459, 8. (2) of property, [i]to be dissipated, exhausted[/i] :-- Ðý mon dǽlð spærlíce ðe mon nele ðæt hit forberste, Prov. K. 19. (3) of legal proceedings, [i]to fail, break down, come to nothing[/i] :-- Gif hit tihtle sí and lád forberste [i]if it be a prosecution and the defence fail,[/i] Ll. Th. i. 406, 10. Him wǽre leófre ðæt hé . . . þonne se áð forburste. Cht. Th. 171, 26. Þa cende he tern and let þone forberstan ([i]let it go by default),[/i] 206, 28. \[Him the rug forberst, Laym. 1912.\][/m]
for-bígan
	[m1][b]for-bígan[/b]. [i]Take here[/i] [b]for-bígan[/b] [i]in Dict. , and aad;[/i] -- Assiria wearð bælc forbíged, Jud. 267.[/m]
for-bítan
	[m1][b]for-bítan[/b]; [i]p.[/i] -bát [i]To bite to pieces, destroy by biting[/i] :-- Áhleóp án leó and hió swengde on hine and forbát him þone sweoran, Hml. A. 206, 391. \[v. [i]N. E. D.[/i] forbite.\][/m]
for-bláwan
	[m1][b]for-bláwan[/b]. [i]Add[/i] :-- Ðe sǽ winde miclum forbleów (forbláuene, L.) árás [i]mare uíento magno flante exsurgebat,[/i] Jn. R. 6, 18. \[v. [i]N. E. D.[/i] forblow.\][/m]
fór-bóc
	[m1][b]fór-bóc[/b]. [i]Substitute[/i] :-- Siþbóc, fór-bóc [i]ilinerarium,[/i] i. [i]librutn quem in itinere habebat,[/i] An. Ox. 2023.[/m]
for-bod
	[m1][b]for-bod[/b]. [i]Add:[/i] -- Forbod [i]conspiratio,[/i] An. Ox. 2975. Þæt forbod húslganges and inganges intó cyrican, Wlfst. 155, 2. Godes forboda wé forbeódað, Ll. Th. ii. 290, 6. \[v. [i]N. E. D.[/i] forbode; si.\] v. fore-bod.[/m]
for-boda
	[m1][b]for-boda[/b]. [i]Dele passage, and see[/i] for-bod, fore-boda: [b]for-bodian.[/b] v. fore-bodian: [b]for-bor.[/b] v. wyrt-forbor.[/m]
for-brecan
	[m1][b]for-brecan[/b]. [i]Add;[/i] (1) with a material object :-- Ðeós wyrt ([i]saxifrage[/i]) þá stánas on blǽdran forbrycð, Lch. i. 212, 15 : Ps. Th. 28, 5. Hé ðá feoturo forbræc &l-bar; tóscænde (tóbræc, W. S. ) [i]compedes comminuisset,[/i] Mk. R. L. 5, 4. Ic wille &thorn-bar; palmtwig gegrípan, . . . and forseáredum him bégen dǽlas forbrecan and forbærnan, Bl. H. 151, 16. Ic hét hié gebindan and him þá bán and sconcan forbrecan [i]crurifragio punire jussi,[/i] Nar. 16, 27. Swylce mé wǽre se hrycg forbrocen, Ps. Th. 31, 4: Ll. Th. i. 16, 8: 18, 15. (l a) fig. [i]to crush[/i] a person, [i]oppress[/i] :-- Ne forbrec ðú [i]non conteras (egenum),[/i] Kent. Gl. 843. (2) with a non-material object, (a) [i]to break[/i] power, &c. , [i]destroy[/i] :-- Hié Judéa blǽd forbrǽcon, Dan. 709. (b) in a moral sense, [i]to break[/i] a promise, command, &c. :-- Wit Waldendes word forbrǽcon, Gen. 798. \[v. [i]N. E. D.[/i] forbreak. [i]O.H.Ger.[/i] fer-brechan [i]confringere; praeter-ire, -gredi.[/i]\][/m]
for-bredan, for-bregdan
	[m1][b]for-bredan, for-bregdan[/b]. [i]Substitute:[/i] [b]for-bregdan, -brédan;[/b] [i]p.[/i] -brægd, -brǽd, [i]pl.[/i] -brugdon, -brúdon ; [i]pp.[/i] -brogden, -broden. (1) [i]to destroy by dragging about,[/i] v. bregdan ; I. I a :-- Hé wæs fram deóflum forbróden and hé sweolt [i]he was dragged about by devils and he died,[/i] Mart. H. 214, 31: 28, 2. (2) [i]to hurl to destruction[/i] :-- Forbregd [i]praecipita,[/i] Ps. Srt. 54, 10. (3) [i]to snatch away[/i] :-- Oft ic sýne ofteáh . . . misthelme forbrægd eágna leóman, Jul. 470. (4) [i]to change for the worse, transform,[/i] v. bregdan, I. l e :-- Hí sǽdon &thorn-bar; hió sceolde mid hire drýcræft þá men forbrédan, and weorpan hí an wildedeóra líc, Bt. 38, l; F. 194, 31 : Met. 26, 75. Wearð án mǽden forbróden þurh drýmanna dydrunge . . . þæt mǽden wæs swá forbróden swylce heó áu myre wæs, Hml. S. 21, 473. (5) [i]to corrupt[/i] :-- Forbródenum [i]muculentis,[/i] Germ. 396, 282. \[v. [i]N. E. D.[/i] forbraid.\][/m]
for-brict
	[m1][b]for-brict[/b]. [i]Substitute:[/i] [b]for-brícan[/b] (?); [i]p.[/i] te [i]To use up, consume, destroy[/i] :-- Mid þissum wǽpnum beóð ǽlce uncysta forbrícte (-brítte?) and mid þyssum andlyfenum bið ǽlc mægen geféd, Ll. Th. ii. 404, 5. \[Cf. [i]O.H.Ger.[/i] fer-brúchen : [i]Ger.[/i] ver-brauchen.\][/m]
for-brittan, for-bryttan
	[m1][b]for-brittan, for-bryttan[/b]. [i]Take the passages under these under[/i] [b]for-brítan,[/b] [i]and add:[/i] -- Forbrýt, tóbrecþ [i]conterat,[/i] Wrt. Voc. ii. 135, 5. Forbrýte [i]diruet,[/i] i. [i]diuidet,[/i] Germ. 398, 144. (1) with a material object :-- Dryhten forbrycð and forbrýt þá myclan cedertreówu [i]confringet Dominus cedros Libani,[/i] Ps. Th. 28, 5. Ne forbrýte hé ná þæt tócnysede hreód, R. Ben. 121, 5. (2) [i]to crush, destroy[/i] a person :-- Hé bið forbrét [i]conteretur,[/i] Kent. Gl. 147.[/m]
for-búgan
	[m1][b]for-búgan[/b]. [i]Add[/i] :-- Wæs forbúgende [i]cedens,[/i] Wrt. Voc. ii. 24, 3. I. [i]with acc. or clause.[/i] (1) [i]to avoid,[/i] (a) [i]not to come in contact with, not meet with, get or keep out of the way of[/i] a material object :-- Rae. mid emfare forbúgaþ [i]balenam circito declinant.[/i] An. Ox. 670. Swican hé forbeáh [i]decipulam declinavit, Hpt. Gl.[/i] 520, 31. Hé ná ne forbeág mid his nebbe monna spát\], Past. 261, 8. Ðá suelcan wé magon ealra betest geryhtan mid ðý ðæt wé hié forbúgen, 293, 22. Hié sindon swǽ micle wærlícor tó ferbúgonne (? oferbúganne, Hatt. MS. ), 294, 21. (b) [i]not to be exposed to, not be subject to[/i] :-- Yrre Godes þá hwíle þe wé lybbað forbúgan [i](uitare)[/i] wé magon, Scint. 233, 20. Ðæt wé mægen forbúgan ðæt wíte, Past. 255, 5. Unsibbe mon ne mehte mid nánum þingum forbúgan. Ors. 6, 3; S. 256, 33. Beón forbogen [i]uitari,[/i] Scint. 234, I. (c) [i]to abstain from[/i] an action, practice, &c. :-- Barbarismum hig on heora gesetnyssa forbúgað, Angl. viii. 313, 18. Swá &thorn-bar; heó ([i]the soul[/i]) leahtras forbúge, Hml. S. l, 154, 237. Swá heó syngige, swá heó synna forbúge, Hml. Th. i. 292, 33. Ðæt wé orsorgnesse ús ondrǽden, and hí forbúgen, Past. 35, 2. Þæt wé ǽlcne hǽðendom georne forbúgan, Ll. Th. i. 314, 9. Hé ne mæg forbúgan &thorn-bar; hé þæt ilce yfel ne geþafige óþrum monnum þe hé ǽr óþrum dyde, [i]Bt.[/i] 16, 2; F. 54, 5. Þá swylce micele leahtras synd forbogene [i](euitantur),[/i] Scint. 231, 5. (2) [i]to fail to attend[/i] a meeting, [i]fail to keep[/i] an appointment :-- Hé forbéh þone ándagan, Cht. Th. 206, 28. Sé þe þás gemót forbúge þrywa, Ll. Th. i. 268, 15. Gif preóst sinoð forbúge, ii. 296, 16. (3) [i]to escape from, evade[/i] an obligation, [i]neglect, not to obey[/i] a command :-- Gif hwá riht forbúge and út hleápe, Ll. Th. i. 260, 7. Gif hé út hleápe, and &thorn-bar; ordál forbúge, 282, 2 : 294, 16. Gif preóst biscopes ágen geban forbúge, ii. 290, 20. Ne mihte hé forbúgan pæs cáseres hǽse, Hml. Th. i. 80, 26. (4) [i]to pass by, pass over, leave unnoticed:[/i] -- Forgéman, [i]i.[/i] forbúgon [i]praetergredi,[/i] Kent, Gl. 685. Tó forbúgenne, forgitenne ([i]nec[/i]) [i]praetereundum (arbitror . . . Benedictum),[/i] An. Ox. 2558. (4 a) [i]to pass by with disfavour, shun, eschew[/i] :-- Ðǽra ungeleáffulra manna heortan God forbýhð and onscunað, Hml. Th. i. 288, 9. Se Hálga Gást ðá clǽnheortan lufað, and ðá mánfullan forbíhð, ii. 580, 34. Ídele býspellu forbúh, Scint. 213, 5. II. [i]with dat. To avoid, not to follow[/i] :-- Sé gehealt his fulluht rihtlíce sé þe gehealt Godes beboda, and forbúhð deófles unlárum, Ll. Th. ii. 330, 27. III. absolute, [i]to furn aside[/i] :-- Ne se wrecenda brynæ wile forbúgan, Dóm. L. 154. \[v. [i]N. E. D.[/i] forbow.\] v. for-cirran.[/m]
for-búgendlic, -líce
	[m1][b]for-búgendlic, -líce[/b]. v. un-forbugendlic, -lice: [b]for-biagennys.[/b] [i]Dele.[/i] @bt_d0235[/m]
for-byrd
	[m1][b]for-byrd[/b]. [i]Substitute:[/i] [b]for-byrd (fore-),[/b] e; [i]f.[/i] ([i]in[/i] Hml. S. 33, 203 [i]the word seems neuter[/i]), (1) [i]bearing[/i] pain, & c., [i]endurance,[/i] v. for-beran (1) :-- Ne mihte Pafnuntius nán forbyrd habban, ne náne frófre onfón, Hml. S. 33, 203. Nú wille ic God biddan &thorn-bar; hé þé forgife forebyrd and geþyld, 251. (2) [i]bearing patiently, forbearance.[/i] v. for-beran (3), for-byrdig :-- Ðæt hí beóð on ǽlengum ðingum and on ǽlcre longunge geðyldige and on forebyrde eáðmóde [i]patientiae longanimitate humiles,[/i] Past. 41, 17. (3) [i]abstention,[/i] v. for-beran (5) :-- Hió gesette ofer eall hyre ríce þæt nán forbyrd nǽre æt geligere betwuh nánre sibbe [i]praecepit ut inter parentes ac filios, nulla delata reverentia naturae, de conjugiis adpetendis, ut cuique libitum esset, liberum fieret,[/i] Ors. 1. 2; S. 30, 35.[/m]
for-byrdig
	[m1][b]for-byrdig (fore-)[/b]; [i]adj. Patient, forbearing,[/i] v. for-byrd (2) :-- Hér hé is swíðe forbyrdig (fore-, [i]v. l.[/i]) for ús, ac hé bið eft ús swíðé réðe, Nap. 23. Hér hé is swíðe forebyrdig ofer ús, ac hé is þǽr swíðe réðe, Ll. Th. ii. 394, 5. v. un-forebyrdig.[/m]
forca
	[m1][b]forca[/b]. [i]Add:[/i] [b]force,[/b] an; [i]f.[/i] (v. meox-force) :-- Ðá cwelleras tugon þá gléda under ðæt bedd, and wiðufan mid heora forcum (cf. geaflum, l. 5) hine ðýdon. Hml. Th. i. 430, 11.[/m]
forcel
	[m1][b]forcel[/b], es; [i]m. A fork with two or three prongs (?), a pitch-fork[/i] (cf. furculus [i]tridens, merga,[/i] Migne) :-- Þæt hús ([i]hell[/i]) is mid swíðe egeslican fýre áfylled, and helle hús hafað forclas miccle, Nap. 23. Cf. twi-fyrclede.[/m]
for-ceorfan
	[m1][b]for-ceorfan[/b]. [i]Add:[/i] (1) [i]to cut up, cut asunder[/i] :-- Hé gelæhte his sex and forcearf his basing ... þá hlógon his geféran þæs forcorfenan basinges, Hml. S. 31, 69-72. Heó wæs forcorfen on middan on twá styccu [i]per medium secabatur,[/i] Gr. D. 340, 20. (2) [i]to cut off, out, away[/i] :-- Hió forcearf [i]sapientia excidit (columnas septem),[/i] Kent. Gl. 284. Hí his eáran forcurfon. Hml. S. 21, 268. Heó bæd &thorn-bar; hí hyre fæx forcurfon, 2, 50. Hé hét forceorfan his tungan ... and his handa forceorfan, 25, 115. Heora ǽlces sweordfǽtelsas hé hét forceorfan, 23, 178. Croppas forceorfende [i]racemos succidens[/i] .i. [i]praecidens,[/i] An. Ox. 2642. Hé ðone læppan forcorfenne hæfde, Past. 199, 17. Swá swá ðæt treów ðe ðá wyrtruman beóð færcorfene (for-, [i]v. l.[/i]) forseárað, swá hié magon ondrǽdan ðæt him weorðen ðá wyrttruman færcorfene (for-, [i]v. l.[/i]), 339, 19. (3) [i]to cut down[/i] :-- Forcorfen [i]succisa (arbor),[/i] An. Ox. 1578. (4) [i]to deprive by cutting[/i] of ([i]dat.[/i]) :-- Sume wǽron handum and fótum forcorfene [i]some had their hands and feet cut off,[/i] Hml. Th. i. 542, 32. \[v. [i]N. E. D.[/i] forcarve.\][/m]
for-cilled
	[m1][b]for-cilled[/b]; [i]adj. (ptcpl.) Chilled[/i] :-- Wiþ forcillede wunda, Lch. i. 310, 15: 66, 5.[/m]
for-cinnan
	[m1][b]for-cinnan[/b]. v. for-cuman.[/m]
for-cippian
	[m1][b]for-cippian[/b]; [i]p.[/i] ode [i]To cut off[/i] :-- Forcyppud [i]precisa,[/i] Nap. 79.[/m]
for-cirran
	[m1][b]for-cirran[/b]; [i]p.[/i] de. [i]Take here[/i] [b]for-cyrran[/b] [i]in Dict., and add:[/i] (1) [i]to turn[/i] (intrans.) [i]aside from, get out of the way of, avoid[/i] :-- Ǽghwylce yfele fótswaðu him ongeán cumende hé forbúgeþ, for ðon se yfela man hyne forcyrreþ, Lch. i. 318, 23. Barbarismum hig forbúgað, and eác barbara lexin hig forcyrrað, Angl. viii. 313, 19. Hý wǽron mid strǽlum scotode, ac ðá strǽlas forcyrdon hý and slógon ðá hǽðnan, Shrn. 135, 29. Hí eft ne cyrdon tó ðan cyninge, ac þurh óðerne weg hine forcyrdon, Hml. Th. i. 78, 30. Gif hé ágiémeleásað ðæt hé ðá lytlan hreówsige and hwílum forcierre [i]qui peccata minima flere ac devitare negligit,[/i] Past. 437, 22. (2) [i]to turn[/i] (trans.) [i]aside[/i] :-- For hwon onsiéne ðíne ðú forcerrest ([i]avertis[/i])?, Ps. Srt. 43, 24. Hé forcerreð ([i]avertit[/i]) heftnéd folces his, 52, 7: 13, 11. Ðú forcerdes úsic on bec [i]avertisti nos retrorsum,[/i] 43, 11. (3) [i]to turn in a wrong direction, pervert, subvert[/i] :-- Ðú bist forcerred [i]subverteris,[/i] Ps. Srt. 17, 27. Cneóris forcerredu [i]natio perversa,[/i] ii. p. 191, 40. Ingeþanc wóh and forcyrred (-cerred, [i]v. l.[/i]) [i]intentio perversa,[/i] Gr. D. 76, 11. Mid heora þám forcyrdan (-cerdan, forhwyrfedum) cræfte, 73, 32.[/m]
for-cirredness
	[m1][b]for-cirredness[/b], e; [i]f. Perversity[/i] :-- Hí onǽldon þǽra geongrena mód tó forcyrrednesse (-cerr-, [i]v. l.[/i]) heora synlustes ([i]ad perversitatem libidinis[/i]), Gr. D. 119, 15.[/m]
for-cirring
	[m1][b]for-cirring[/b], e; [i]f. A turning aside[/i] :-- On forcirringe [i]in convertendo,[/i] Bl. Gl. Forcerringe, Ps. Srt. 9, 4: 125, 1.[/m]
for-clǽman
	[m1][b]for-clǽman[/b]; [i]p.[/i] de [i]To plaster up, stop up[/i] :-- Forclaemid ([i]printed[/i] fol-) [i]obturat,[/i] Txts. 81, 1419. Forclaemde [i]opilavit,[/i] 83, 1446.[/m]
for-clingan
	[m1][b]for-clingan[/b]. [i]Add:[/i] -- Forclingendu [i]rigentia,[/i] Wrt. Voc. ii. 119, 21. \[v. [i]N. E. D.[/i] forcling.\][/m]
for-clyccan
	[m1][b]for-clyccan[/b]; [i]p.[/i] -clyhte [i]To stop up, close[/i] :-- Swá nǽdran forclyccende eáran heora, Nap. 79.[/m]
for-cneów
	[m1][b]for-cneów[/b]. [i]Dele.[/i][/m]
for-cnídan
	[m1][b]for-cnídan[/b]. [i]Add[/i] :-- Hé forcnýdeþ hí [i]comminuet eas,[/i] Ps. Spl. 28, 6.[/m]
for-corfian
	[m1][b]for-corfian[/b] (?) [i]to cut off[/i] :-- Ðá hé ðone læppan forcorfedne (-ceorfedne, -corfenne, [i]v. ll.[/i]) hæfde, Past. 198, 17.[/m]
for-crafian
	[m1][b]for-crafian[/b]; [i]p.[/i] ode [i]To demand[/i] :-- Neódbehéfnes stówe giforcrafað ( = gif forcrafað) [i]si necessitas loci exegerit,[/i] R. Ben. I. 82, 3.[/m]
for-cuman
	[m1][b]for-cuman[/b]. [i]Add:[/i] (1) [i]to seize, get hold of[/i] :-- Forcuóm, bigaet [i]obtenuit,[/i] Wrt. Voc. ii. 115, 19. Forcuóm (-cómun, R. ) hiá ondo and fyrhto [i]inuaserat eas tremor et pauor,[/i] Mk. L. 16, 8. Forcummen sint [i]appraehensi sunt,[/i] Mt. p. 13, 8. (2) [i]to overcome, conquer[/i] :-- Hine forcumað [i](printed[/i] -cinnað) þá cirican getuinnas, Sal. 107. Ic forcuóm ðone middangeard [i]ego uici mundum,[/i] Jn. L. 16, 33: p. 7, 17. Forcuóm [i]conuincit,[/i] Lk. p. 5, 4: p. 10, 8: [i]devicit,[/i] Rtl. 64, 16. Gif strongra forcyme hine [i]si fortior uicerit eum,[/i] Lk. R. 11. 22. &THORN-bar;te forcuóme [i]ut vinceret,[/i] Rtl. 81, 8. Forcummen sié [i]vincitur,[/i] 125, 29. Forcuman, Sal. 206. Mið forcummenum deáðe [i]devicta morte,[/i] Rtl. 29, 34. Forcummen [i]deuicto,[/i] Lk. p. 7, 6. Mið ðý ðóhte gelegeno &l-bar; forcumeno (-cumne, R.) woeron [i]dum mente consternatae essent,[/i] Lk. L. 24, 4. (3) [i]to consume, destroy,[/i] Cf. [i]Goth.[/i] fra-kwiman :-- Ne mæg hit ([i]fire[/i]) náne þára gesceafta eallunga \[f\]orcuman (cf. hit waldan ne mót &thorn-bar; hit ǽnige eallunga fordó, Met. 20, 130), Bt. 33, 4; F. 130, 18. Ðǽm forcummenum (-cumnum, R.) monnum fore egisa [i]arescentibus hominibus prae timorem,[/i] Lk. L. 21, 26. (4) [i]to reject[/i] :-- Forcuóm (-cóm, R.) &l-bar; fordráf [i]exprobrauit,[/i] Mk. L. 16, 14. Stán forcuómon [i]lapidem reprobauerunt,[/i] 12, 10: Lk. L. 20, 17, Forcuma from ældum [i]reprobari a senioribus,[/i] Mk. L. R. 8, 31. Forcumman from aldum, Lk. L. 9, 22. &THORN-bar;te hé sé forcumen, Lk. L. R. 17, 25.[/m]
fór-cuman
	[m1][b]fór-cuman[/b]. [i]l.[/i] for-cuman, and see fore-cuman.[/m]
for-cunnian
	[m1][b]for-cunnian[/b]; [i]p.[/i] ode [i]To tempt, try[/i] :-- Huæt meh gé forcunnas [i]quid me temtatis?,[/i] Mt. L. 22, 18. Of ðon forcunned sint [i]quo appraehensi sunt,[/i] p. 13, 8.[/m]
for-cúþ
	[m1][b]for-cúþ[/b]. [i]Add:[/i] (1) of human beings :-- Uncystig oððe heamol, fercúþ [i]frugus,[/i] Wrt. Voc. ii. 36, 5: 70, 22. Ne bið hé ná cristen, ac bið forcúð wiðersaca, Hml. S. 17, 91. For þon Antiochus giémde hwæt hé hæfde monna gerímes, and ne nóm náne ware húlice hié wǽron, for þon hiera wæs má forcúþra þonne altǽwra [i]qui cum in exercitu centum millia armatorum habere uideretur, ducenta millia amplius calonum atque lixarum inmixta scortis et histrionibus trahebat,[/i] Ors. 5, 4; S. 224, 22. Þá cyningas þe æfter Romuluse rícsedon wǽron forcúðran and eargran þonne hé wǽre, 2, 2; S. 66, 25. Forcúðran [i]deteriores,[/i] Past. 339, 25. Án ðǽra cyninga wæs heora eallra forcúðost, Hml. S. 25, 6. Eálá þú forcúðost manna, 12, 197. (2) of human actions or qualities :-- Hwæt segst ðú &thorn-bar; sié forcúþre ðonne sió ungesceádwísnes?, Bt. 36, 6; F. 180, 31. Wið ðæt ðe forcúðre ([i]deterius[/i]) bið, ... ðæt is fierenlusð, Past. 189, 7: Wlfst. 52, 28. (3) of animals, (a) [i]unclean[/i] :-- Þá ðe tela nellað ... syndon unclǽne swá swá ðá forcúðan nýtenu, Hml. S. 25, 54. (b) [i]good for nothing, worthless[/i] :-- Hé wolde sittan on þám horse þe hé on þám mynstre forcúðost findan mihte [i]jumentum sedere consueverat quod despicabilius omnibus jumentis in cella potuisset reperiri,[/i] Gr. D. 34, 11. \[v. [i]N. E. D.[/i] forcouth.\] v. fracoþ.[/m]
for-cúþe
	[m1][b]for-cúþe[/b]; [i]adv. Infamously, evilly, wickedly[/i] :-- Wé wyllað nú sæcgan be þám ungesæligum Crístes cwellerum, hú forcúðe hi ðóhton þá ðá hí feoh sealdon eallum þám weardmannum, Hml. A. 78, 150.[/m]
for-cúþlic
	[m1][b]for-cúþlic[/b]; [i]adj.[/i] (l) [i]infamous, ignominious, ignoble, despicable, disgraceful[/i] :-- Forcúðlic hit bið &thorn-bar; cyning beó unrihtwís, Hml. S. 13, 124. Hé cwæþ &thorn-bar; him forcúþlic þúhte, &thorn-bar; se án Iudéisca hine forsáwe, Hml. A. 98, 196. Forcúþlic [i]absurdum,[/i] An. Ox. 2081. (2) [i]worthless, poor, bad.[/i] v. for-cúþ (3 b) :-- On þám horse þe hé mihte findan forcúþlocost on þám mynstre, Gr. D. 34, 10.[/m]
for-cúþlíce
	[m1][b]for-cúþlíce[/b]. [i]Substitute:[/i] (1) [i]in a way that excites contempt, contemptibly, ignominiously, feebly[/i] :-- Ortrýwes ciuesdómes forligere forcúþlíce bepǽht [i]perfidi pelicatus stupro enerviter deceptus,[/i] An. Ox. 5044. (2) [i]in a way that expresses contempt, that inflicts disgrace, ignominiously[/i] :-- 'Teóð þá cynegas út of þám scræfe, and gange þá yldostan tó and ofstæppað heora swuran swíðe mid fotum.' Þá dydon þá ealdormen swá ... and þǽra cynega swuran forcúþlíce trǽdon, Jos. 10, 24. v. un-forcúþlíce.[/m]
for-cweþan
	[m1][b]for-cweþan[/b]. [i]Substitute:[/i] [b]I.[/b] [i]to reproach[/i] a person, [i]upbraid, blame, reprove, rebuke[/i] :-- Ðá fortrúwodan, ðonne hié him selfum tó swíðe trúwiað, hié forsióð óðre menn and eác forcueðað [i]protervi, dum valde de se praesumunt, exprobrando ceteros dedignantur.[/i] Past. 209, 6. Forcueð &l-bar; télað [i]exprobrat,[/i] Mk. p. 5, 3. Ðe óðer forcwæð (-cuoæð, L.) &l-bar; ðreáde hine [i]alter increpabat illum,[/i] Lk. R. 23, 40. Forcuoæð [i]arguit,[/i] Jn. p. 5, 11. Forcuoeð [i]redarguit,[/i] Lk. p. 7, 6. Ðá aldu forcwédun (-cuoedon, L. [i]vituperauerunt)[/i] hiǽ, Mk. R. 7, 2. Forcuoeða [i]exprobrare,[/i] Mt. L. 11, 20. Lǽran sceal mon geongne monnan, trymman and tyhtan ...; ne sceal hine mon cildgeongne forcweðan, ǽr hé hine ácýðan móte [i]a young man must be taught, encouraged and incited ...; when a child he must not be rebuked, before he can shew his character,[/i] Gn. Ex. 49. &THORN-bar; forcuoedne middangeard [i]arguendum mundum,[/i] Jn. p. 7, 13. [b]I a.[/b] where cause of reproach is given, v. [b]I b[/b] :-- Hú Nonius wæs forcweden for þám gyldenan scridwǽne, Bt. F. xiv. 21. [b]I b.[/b] [i]to call hard names.[/i] v. [b]I a[/b] :-- Se wísa Catulus, swá ungefrǽglíce forcwæð Nomum [i]Catullus Nonium strumam appellat,[/i] Bt. 27, 1; F. 94, 32. Þa wífmen cwǽdon &thorn-bar; hié þá burg werian wolden, gif þá wǽpnedmen ne dorsten ... Ac þá consulas noldon hié selfe swá earge geþencan swá hié þá wífmen ǽr forcwǽdon [i]the consuls would not believe themselves such cowards as the women had called them.[/i] Ors. 4, 10; S. 194, 15. [b]II.[/b] [i]to reprove[/i] a person's action :-- Iudas tóslitnise forcuoeden bið [i]Judae murmur arguitur,[/i] Jn. p. 6, 12. &THORN-bar;te ne sié forcwedeno (-cuodeno, L.) werc his [i]ut non arguantur opera ejus,[/i] Jn. R. 3, 20. [b]III.[/b] [i]to refuse, decline[/i] to do :-- @bt_d0236 Hé forcwið ðæt hé ne féde Godes heorde [i]gregem Dei renuit pascere,[/i] Past. 43, 6. Hé wilnode hine geðiédan tó ðǽre lufan his Scippendes, and for ðám hé forcwæð and nolde ðæt hine mon sende tó lǽranne [i]ne mitti ad praedicandum debeat contradicit,[/i] 49, 17. [b]III a.[/b] [i]to excuse[/i] one's self from doing. \[Cf. [i]Goth.[/i] faur-kwiþan. Lk. 14, 18\] :-- Sé ðe hine forcuoede [i]qui se excusare,[/i] Lk. p. 8, 13. [b]III b.[/b] [i]to refuse[/i] to receive, [i]to reject, disapprove of[/i] :-- Dryhten forcwæð swelce ælmessan [i]ipsa sacrifcia Dominus reprobat,[/i] Past. 343, 1. \[Þu forcweðest ure godes, and seist ha beoð empti of gode, Kath. 389. [i]Goth.[/i] faur-kwiþan [i]abjicere, excusare:[/i] fra-kwiþan [i]maledicere, spernere: O. H. Ger.[/i] fer-quedan [i]abdicere, renuere, repellere.[/i]\][/m]
for-cyrran
	[m1][b]for-cyrran[/b]. v. for-cirran.[/m]
for-cýþan
	[m1][b]for-cýþan[/b]. [i]Substitute: To reprove, rebuke[/i] :-- Geðreátas &l-bar; forcýðas of áde ... éc forcýðas &l-bar; geðreátas &thorn-bar; hiá getimbredon byrgenna ðára wítgena [i]increpat pharisaeos de juramento ... Item arguit pharisaeos aedificantes sepulchra prophetarum,[/i] Mt. p. 19, 11. 12. Forcýðde [i]arguit (Sadducaeos),[/i] 7. Of ðon forcunned &l-bar; forcummen &l-bar; forcýðed sint and &thorn-bar; hié sié forcýðed gegíuas [i]quo appraehensi sunt et apprehendere expetunt,[/i] 13, 8, 9. Forcýðed [i]reprobus,[/i] Mk. p. 1, 20. Hæfde se snotra sunu Dauides forcumen and forcýðed Caldéa eorl, Sal. 176: 206.[/m]
ford
	[m1][b]ford[/b]. [i]Add[/i] :-- Cóm Timotheus mid fyrde, and gesæt æt ánum forda. Ac Iudas him cóm tó ... and oferférdon ðone ford, and fuhton wið þá hǽþenan, Hml. S. 25, 432. ¶ The word occurs very frequently in the Charters both in composition and as an independent word. v. Midd. Flur. s. v.[/m]
for-delfan
	[m1][b]for-delfan[/b] [i]to destroy by digging[/i] (?), [i]to dig up[/i] :-- On ðone díc ðǽr esne ðone weg fordealf, C. D. ii. 28, 33.[/m]
for-déman
	[m1][b]for-déman[/b]. [i]Add:[/i] [b]I.[/b] [i]to give judgement against[/i] a person. (1) in a general sense, [i]to condemn, express disapproval of[/i] :-- Hé ([i]St. Martin[/i]) nǽnigne man unrihtlíce fordémde, ne nǽnigum yfel wiþ yfele geald, Bl. H. 223, 32. (2) in a civil case :-- Þý lǽs ǽnig man cweðe þæt ic míne mǽgcild mid wó fordémde, Cht. Th. 486, 28. (3) in a criminal case, [i]to condemn, sentence to punishment[/i] :-- Hwǽr synd þá ðe þé wrégdon? Ne fordémde ([i]condemnauit[/i]) þé nán man ... Ne ic þé ne fordéme ([i]condemnabo[/i]), Jn. 8, 10, 11. Hí habbaþ démena naman, and ... hié for feós lufan earmne fordémaþ búton scylde, Bl. H. 63, 11. Heó nolde seccgan unsóð and hí sylfe fordéman, Hml. S. 12, 241. 'Ðú eart fordémed.' Ðá cwæð Apollonius: 'Hwá mihte mé fordéman, mínre ágenre þeóde ealdorman? ... For hwilcum intingum hæfð hé mé fordémed? ... Micclum ic eom fordémed, Ap. Th. 8, 1-7. Scyldig [i]reus,[/i] fordémed [i]damnatus[/i] vel [i]condempnatus,[/i] Wrt. Voc. i. 86, 62: 49, 2. Ealle þá þe fordémede wǽron ... hié hit eall forgeáfon, Ors. 4, 9; S. 190, 35. Fordémendra [i]dampnatorum,[/i] i. [i]proscriptorum,[/i] An. Ox. 3479. (3 a) in a spiritual sense :-- Sé þe mé forsyhð ... hé hæfð hwá him déman sceal. Mín word sceal hine fordéman ([i]judicabit,[/i] Jn. 12, 48), Hml. A. 9, 219. Se fordémda þrowað on þám ýttrum þeóstrum, Hml. Th. i. 530, 24. Hí ne beeódon heora geleáfan ... ðás beóð fordémede, 396, 27. Fordémde, Bl. H. 87, 2. (3 b) where the punishment to which a person is condemned is stated :-- God fordémð þá dyrnan forligeras on helle súslum, Hml. A. 19, 144. Mon fordémde ealle þá Bryttas ... sume hí wurdon forblende, and sume wrecen of lande, Chr. 1076; P. 212, 24. Se cásere hine fordémde þyder ([i]to Patmos[/i]), Hml. S. 29, 96. Hí hine fordémdon tó deáþe, Hml. A. 75, 70. Hí wurdon deádlice and fordémde tó helle, 3, 58: 80, 184. [b]II.[/b] [i]to confiscate, sequestrate,[/i] v. for-déming :-- Fordémet [i]addicit,[/i] Wrt. Voc. ii. 4, 51. Fordémde [i]proscriberentur[/i] ([i]possessiones earum fiscali jure[/i]), An. Ox. 4845. \[He let him fordéme lif and lime, O. and N. 1098.\] [b]III.[/b] [i]to give judgement on, decide, determine[/i] :-- Hé ǽr on him fordéme gif líf his on wyrþscype sí wel þæslic [i]ante in se discutiat si uita honore sit condigna,[/i] Scint. 125, 5. Swá segð se apostol (v. 1 Cor. 11, 29) ná fordémiende ([i]dijudicantes[/i]) líchaman Drihtnes, Angl. xiii. 389, 344. \[v. [i]N. E. D.[/i] fordeem.\][/m]
fordémed-lic
	[m1][b]fordémed-lic[/b]; [i]adj. To be condemned, deserving condemnation[/i] :-- Hú swíþe fordémedlic ([i]dánnabilis[/i]) &thorn-bar; word byþ þe ne byð bútan hete and níðe gesprecen, Gr. D. 208, 9.[/m]
fordémed-nes
	[m1][b]fordémed-nes[/b]. [i]Add[/i] :-- &THORN-bar; þá lifigendan bróðra seó myccle fordémednes ([i]damnatio[/i]) bewerede, &thorn-bar; hí ne dorston hí gemængan in þá scylde þǽre gýtsunge, Gr. D. 345, 3. Tó fordémednesse þæs Arrianiscan gedwolan [i]ad Arianae haereseos damnationem,[/i] 235, 14. On écre fordémednesse hé sý fordémed [i]ad sempiternam damnationem condemnetur,[/i] Ll. Th. ii. 238, 9.[/m]
for-démend
	[m1][b]for-démend[/b], es; [i]m. An accuser[/i] :-- Wíf ne from fordoemendum gedoemedo [i]mulierem nec ab accusatoribus condemnatam,[/i] Jn. p. 5, 9.[/m]
for-déming
	[m1][b]for-déming[/b], e; [i]f. Confiscation, sequestration[/i] :-- Fordéming ǽhta [i]proscriptionem rerum,[/i] An. Ox. 3149. v. for-déman; [b]II.[/b][/m]
for-dician
	[m1][b]for-dician[/b]. [i]Substitute:[/i] [b]for-dícian;[/b] [i]p.[/i] ode [i]To barricade, block up[/i] a path :-- Hé wilnað ðæt hé ús ðone weg fordíkige (-dícige, [i]v. l.[/i]), ðæt wé ne mægen ástígan [i]iter ascensionis abscidit,[/i] Past. 361, 4. Ðý lǽs hié himselfum fordíkigen ðone weg ðǽre bóte [i]ne viam sibi meliorationis abscidant,[/i] 383, 23.[/m]
for-dilgian
	[m1][b]for-dilgian[/b]. [i]l.[/i] for-dílgian, [i]and add[/i] :-- Swá þæt hý þonne on ðǽm hálgum dagum fordíligen þæt hý ǽr on óþrum tídum mid gémeléste forléton [i]omnes negligentias suas aliorum temporum his diebus sanctis diluere,[/i] R. Ben. 76, 6. Se hindsíð mancynnes and &thorn-bar; heáflice gewrit &thorn-bar; wearð þýs dæge fordílegod, Bl. H. 123, 7. Sýn ealle þá ǽhta þe þám cilde gebyrien swá fordýlegade and tódǽlede [i]ita omnia obstruantur,[/i] R. Ben. 105, 2.[/m]
for-dimmian
	[m1][b]for-dimmian[/b]. [i]For[/i] 'R. Conc. 1' [i]substitute[/i] :-- &THORN-bar; hí ná mid þrýstnesse hýrsumnysse gearnunge fordimmian [i]ne praesumptione obedientiae meritum obnubilent,[/i] Angl. xiii. 383, 263. [i]Add[/i] :-- Þænne his mód ne feóndes hatunge byð fordimmode [i]cum eius animus nec inimici odio fuscatur,[/i] Scint. 24, 19. Sé þe gaderað seolfer biþ fordimmod oððe áþýstrod ([i]obscurabitur[/i]), 99, 19.[/m]
for-dón
	[m1][b]for-dón[/b]. [i]Add:[/i] [b]I.[/b] of physical destruction :-- Hé fordyde [i]exterminavit,[/i] Bl. Gl. Seneca and Papianus wurdon fordóne [i]Nero Senecam ad eligendae mortis coegit arbitrium. Papianum militum gladiis Antoninus objecit,[/i] Bt. 29, 2; F. 104, 30. Hié mid ealle wǽron fordón and forhiéned [i]cruentissimam victoriam in eos exercuit,[/i] Ors. 3, 7; S. 118, 26. Fordónra [i]interemptorum,[/i] Bl. Gl. [b]II.[/b] of moral or spiritual destruction :-- Ðá hálgan geseóð þá fordónan ([i]the damned[/i]) micclum fram him geælfremode, Hml. Th. i. 332, 24.[/m]
for-drǽfan
	[m1][b]for-drǽfan[/b]; [i]p.[/i] de [i]To drive, compel[/i] to do or undergo :-- Be ðon ðe mon tó ceápe fordrǽfe. Ðonne mon bið tyhtlan betygen and hine mon bedrífeð tó ceápe, Ll. Th. i. 140, 15.[/m]
for-drencan
	[m1][b]for-drencan[/b]. [i]Add:[/i] -- Heó gelaðode þá cwelleras swilce for cýððe and fordrencte hí mid wíne. Hml. S. 29, 327. Holofernis fordræncte hine sylfne mid þám strangum wíne ... and ealle his þegnas wǽron fordræncte, Hml. A. 111, 294. \[v. [i]N. E. D.[/i] fordrench.\][/m]
for-drífan
	[m1][b]for-drífan[/b]. [i]Add:[/i] [b]I.[/b] [i]to drive away, off, out[/i] an object from a position of rest :-- Hé fordráf ([i]eiecit[/i]) of ðǽm temple ðá scípo and ðá exin, Jn. L. R. 2, 15; Mt. L. 21, 12. Mið ðý fordrifenum (-drifnum, R.) allum &l-bar; mið ðý alle úte fordráf [i]eiectis omnibus,[/i] Mk. L. 5, 40. Hine fordrifon búta ðǽm wíngeard, Mt. L. 21, 39. Fordriofon (-un, R.) hine út [i]eiecerunt eum foras,[/i] Jn. L. 9, 34. [b]I a.[/b] [i]to drive away[/i] illness, &c., [i]cast out[/i] a devil :-- Gif ic fordrifo ([i]eicio[/i]) dióules. Mt. L. 12, 27. Feber fordráf [i]febre depulsa,[/i] Mk. p. 2, 12. Forcuóm &l-bar; fordráf ungeleáffulnise hiora [i]exprobrauit incredulitatem eorum,[/i] Mk. L. R. 16, 14. Cynn ðæt mið gebed tó fordrífenne ([i]pellendum[/i]), Mt. p. 18, 2. Unclǽnnise fordrifeno ([i]depulsa[/i]), Rtl; 97, 31. Fordrifenum ús miste [i]depulsa nobis caligine,[/i] 38, 7. [b]II.[/b] [i]to drive out[/i] from a permanent position, [i]to banish, expel[/i] :-- Her Æþelstán cyning fordráf Gúðfrið cyning, Chr. 927; P. 107, 1. Gif mon gesíðcundne monnan ádrífe, fordrífe þý botle, næs þǽre setene, Ll. Th. i. 146, 7. &THORN-bar;te hine ne fordrife búta ðæt lond [i]ne se expelleret extra regionem.[/i] Mk. L. R. 5, 10. Sume þá munecas hé hét ofsleán, sume on elþiéde fordrífan, Ors. 6, 34; S. 290, 5. Alle wítgo inngeonga in ríc Godes gié fordrifeno (-drifne, R.) úta ([i]expelli foras[/i]), Lk. L. 13, 28: Mt. p. 15, 14. &THORN-bar;te of ðǽr somnung néræ fordrifeno (\[man\] ne fordrife, R.) [i]ut de synagoga non eicerentur,[/i] Jn. 12, 42. [b]III.[/b] of a moving object, [i]to drive aside[/i] from its course :-- Ðá gestód hine heáh weder; wearþ ðá fordrifan on án íglond út on ðǽre Wendelsǽ, Bt. 38, 1; F. 194, 11. [b]IV.[/b] [i]to subject to excessive toil[/i] or [i]hardship, to overtask[/i] :-- Eálá hú earmlice and hú reówlic tíd wæs ðá, ðá ðá wreccæ men lǽgen fordrifene full neáh tó deáðe, and syððan cóm se scearpa hungor and ádyde hí mid ealle, Chr. 1086; P. 218, 1. \[v. [i]N. E. D.[/i] fordrive.\] v. for-drǽfan.[/m]
for-drincan
	[m1][b]for-drincan, (fore-)[/b]. [i]Add[/i] :-- Wiþ þon þe mon hine fordrince, Lch. ii. 152, 4: 16, 17. Ǽlces cynnes drinc þe man mæg foredruncen beón [i]omnis generis potus quo quis inebriari possit,[/i] Ll. Th. ii. 134, 21 note. For fordruncenes kyninges wordum, Mart. H. 156, 19. \[v. [i]N. E. D.[/i] fordrunken.\][/m]
for-drugian
	[m1][b]for-drugian[/b]. [i]l.[/i] for-drúgian, [i]and add[/i] :-- Áwisnade &l-bar; fordrúgade [i]aruit,[/i] Lk. L. 8, 6. On þǽre stówe wæs getácnod swilce fordrúwod burna, Hml. S. 23 b, 197. \[v. [i]N. E. D.[/i] fordry.\][/m]
for-druncnian
	[m1][b]for-druncnian (fore-)[/b]; [i]p.[/i] ode [i]To be made drunk[/i] :-- Forgange hé wín, &thorn-bar; is ǽlces cynnes drinc þe man mæg foredruncnigan ([i]potu quo quis inebriari possit[/i]), Ll. Th. ii. 134, 21.[/m]
ford-wer
	[m1][b]ford-wer[/b], es; [i]m. A weir at a ford[/i] :-- Be súðan fordwere, C. D. iii. 437, 11.[/m]
for-dwilman
	[m1][b]for-dwilman[/b]. [i]Add:[/i] Cf. dwolma.[/m]
for-dwínan
	[m1][b]for-dwínan[/b]. [i]Add[/i] :-- Ic fordwíne [i]evanesco,[/i] i. [i]evaneo,[/i] Wrt. Voc. ii. 144, 27. Fordwínþ [i]fatescit,[/i] i. [i]evanescit, lacessit,[/i] 147, 23. [b]I.[/b] [i]to vanish, pass[/i] from sight :-- Fordwán [i]disparuit,[/i] Hpt. Gl. 502, 1. Fǽrlíce fordwán se ælðeódiga of his gesihðum, Hml. Th. ii. 286, 22. Hé ðǽrrihte of hyra gesihðum fordwán, i. 452, 15: Hml. S. 6, 315. Se deófol þǽrrihte fordwán on his gesihðe [i]the devil straightway vanished while he was looking at him,[/i] 31, 178. Þa hundas ðǽrrihte of heora gesihðe fordwinon, Hml. Th. i. 378, 1. [b]I a.[/b] [i]to pass[/i] from knowledge, [i]become unknown[/i] :-- Bemiþe, fordwine [i]delitesceret,[/i] i. [i]diu lateret,[/i] An. Ox. 2089. Fordwínan [i]delitescere,[/i] i. [i]latere,[/i] 2152. [b]II.[/b] [i]to fade away, dwindle away, pass away, come to an end, decay[/i] :-- Gif se salt forduínde &l-bar; forduíneð [i]si sal euanuerit.[/i] Lk. L. 14, 34. Þæs folces duguð fordwíneð, Wlfst. 133, 12. Fordwán [i]cassaretur,[/i] An. Ox. 4711. Fordwinan @bt_d0237[i]tabuerunt,[/i] 4032: [i]euanuerunt,[/i] i. [i]defecerunt,[/i] 1679. Swylce sceadu gewitan, swylce swefen fordwinan ([i]euanuerunt[/i]), Scint. 215, 11. Fordwínan [i]euanescere,[/i] i. [i]deficere,[/i] An. Ox. 3272. \[v. [i]N. E. D.[/i] fordwine.\][/m]
for-dyslic
	[m1][b]for-dyslic[/b]; [i]adj. Very foolish[/i] :-- Is &thorn-bar; þonne fordyslic geswinc, Bt. 18, 1; S. 42, 10.[/m]
for-dyttan
	[m1][b]for-dyttan[/b]. [i]Add[/i] :-- Fordytte [i]obstruit,[/i] Wrt. Voc. ii. 115, 24. Fordyttat [i]obtrudite,[/i] Germ. 398, 95. Fordyt [i]oblitum, coopertum,[/i] 397, 378. [b]I.[/b] in a literal, physical sense :-- Þá geoniendan ceáfla þrotbollan fordytte [i]hiulcos[/i] (i. [i]apertos[/i]) [i]faucium gurguliones oppilauit[/i] (i. [i]obturauit[/i]), An. Ox. 3577. Bescufon hí þone man in þone ofn and fordytton þone ofn ([i]clibanum clauserunt[/i]), Gr. D. 219, 13. Hí fordytton ǽlc fær upp tó þám muntum [i]praeoccupaverunt omnes vertices montium,[/i] Hml. A. 104, 70. Fordytte &thorn-bar; eáre mid þǽre wulle, Lch. ii. 42, 25: 44, 3. Hé hét fordyttan þæs scræfes múð mid weorcstánum, Homl. Th. ii. 424, 26. Fordyttum scyttylsum [i]obseratis uectibus,[/i] Germ. 399, 349. [b]II.[/b] figurative, where there is obstruction of the mind or senses :-- Líchamlicere forspennincge fordyt [i]carnalis[/i] ([i]caligo[/i]) [i]inlecebrae optundit[/i] (i. [i]obfuscat[/i]), An. Ox. 1725. Sé fordett [i]qui opturat[/i] ([i]aurem suam[/i]), Kent. Gl. 777. Heó simble heora eáran fordyttan and hit gehýran noldon, Wlfst. 255, 7. Heora módes andgytu hí fordytton, Hml. S. 23, 379. Forduttende ([i]obturantes[/i]) eáran hire, Ps. Srt. 57, 5. Fordytt [i]obstructum,[/i] Bl. Gl. Mid swige fordyt [i]silentio oppilatum[/i] (i. [i]obturatum[/i]), An. Ox. 2086. Fordytte þinc [i]abstrusa,[/i] 2335. \[v. [i]N. E. D.[/i] fordit.\] v. un-fordyt\[t\].[/m]
fore
	[m1][b]fore[/b]. [i]Take here[/i] [b]fóre[/b] ([i]l.[/i] fore), [i]and add:[/i] [b]A.[/b] [i]with dat. or uncertain.[/i] [b]I.[/b] local, [i]before, in front of[/i] :-- Gif him wan fore wolcen hangað (cf. þonne sweartan wolcnu him beforan gáþ, Bt. 6: F. 14, 22), Met. 5, 4. Ásetton on gesyhðe sigebeámas þrý eorlas fore Elenan cneó, El. 848. [b]I a.[/b] figurative :-- Næs ðǽr nán man þe gryre and ege fore ne stóde no [i]one who had not horror and terror before his eyes,[/i] Hml. S. 23, 83. [b]I b.[/b] of position, degree, [i]at the head of, acting as ruler of[/i] :-- Hé manega gǽr wæs fore þám mynstre (ealdor þæs mynstres, [i]v. l. praefuit[/i]). Honoratus tó dæge is fore þám ylcan mynstre ([i]praeest[/i]), Gr. D. 96, 10, 15. Ealle ðá ðe fore óðrum bieón sculon, Past. 107, 23. Hié beóð óðrum bróðrum ofergesett and him fore beón sculon on godcundum ðingum [i]fratribus animarum causa praelati sunt,[/i] Past. 126, 17: 129, 6. Sácerdas dám geleáffullum sculon fore beón [i]sacerdotes fidelibus praesunt,[/i] 139, 16. Hí gewilnodon &thorn-bar; hé þám mynstre beón scolde fore (hyra mynstres ealdor beón sceolde, [i]v. l. eis praeesse deberet[/i]), Gr. D. 103, 30. [b]I c.[/b] [i]within sight[/i] or [i]hearing of.[/i] Cf. for; [b]A. I c[/b] :-- Hé heom fore sǽde his neóde, Chr. 1087; P. 223, 30. [b]II.[/b] temporal, [i]before[/i] :-- Is nú feala forðgewitenra ... þe ús fore wǽron, El. 637. [b]II a.[/b] of previous action :-- Hí férdon tó heora geférum þe him fore stópon, Hml. S. 4, 416. [b]III.[/b] figurative. (1) marking cause, [i]for, from, through, because of.[/i] v. for; [b]A. III.[/b] 1 :-- Hí forhte beofiad fore fæder egsan, Cri. 1015: Gú. 310. Him tó móde fore monlufan sorg gesóhte, 324. Hé sceal fore hǽðenra handgewinne gást onsendan, An. 186, 1034. (2) marking reason, ground, [i]on account of.[/i] v. for; [b]A. III.[/b] 2 :-- Geswænced from his moniendum fore .xii. scillingum, Gr. D. 157, 33. Hé fore góddǽdum glade blissiað, Cri. 1287. Adames cynn cwíðeð nales fore lytlum, ac fore þám mǽstan mægenearfeðum, 963. &THORN-bar; þing ðe mon eall gód fore déþ, Bt. 34, 7; F. 142, 36. Þý lǽs fore þǽre mǽrðe him mód ástíge, Crä. 101. Tó ðǽre genihtsumnisse þe hié ús ealneg fore gielpað [i]to the abundance on account of which they are always boasting to us,[/i] Ors. 4, 7; S. 182, 16: S. 4, 18. (3) marking motive, [i]for, from, through,[/i] v. for; [b]A. III.[/b] 3 :-- Hé wið ðon won fore (for, [i]v. l.[/i]) geornfullnesse and for lufan þæs árfæstan gewinnes [i]renitentem studio et amore pii laboris,[/i] Bd. 4, 3; Sch. 349, Þú fore monna lufan þínre módor bósm gesóhtes, Hö. 110; Fa. 78. Gé fore æfstum on his wergengan wíte legdon, Gú. 684: Mód. 37. (4) marking substitution, [i]in place of, instead of.[/i] v. for; [b]A. III.[/b] 4 :-- Dyde ic mé tó gomene ganetes hleóðor, mǽw singende fore medodrince, Seef. 22. Fore hundum tigras and leópardos hí fédað, Nar. 38, 3. Sé þe hors nabbe wyrce þám hláforde þe him fore ríde, Ll. Th. i. 232, 21. (5) with verbs expressing or implying payment, requital. v. for; [b]A. III.[/b] 6. (a) marking compensation :-- Gif hwá óðrum his eáge oþdó, selle his ágen fore (for [i]v. l.[/i]); tóð fore (for, [i]v. l.[/i]) téð, honda wið honda, fét fore fét, bærning fore bærninge, Ll. Th. i. 48, 20-22. Gif oxa óðres monnes oxan gewundige, and hé þonne deád sié ... selle him óðerne oxan fore, 50, 13. (b) marking expiation :-- Hé on þone beám áhongen wæs fore moncynnes mánforwyrhtum, Cri. 1095. Se þegn fore fæder dǽdum blódfág swefeð, B. 2059. (c) where an obligation is discharged :-- He náh self nánwiht tó gesellanne ... þonne gǽð óðer man, seleð his ceáp fore ... sé þe him ǽr ceáp fore sealde, Ll. Th. i. 142, 2-6: 7. Gif hé nyte hwá him fore béte, 164, 12. Gif seó mǽgð him fore gyldan nellen, 248, 5. Sé þe áhte &thorn-bar; yrfe þe wé fore gildað ([i]the property in connexion with which the reward is given[/i]), 234, 25. v. sceótan; [b]VII.[/b] ([i]6) for the sake of.[/i] v. for; [b]A. III.[/b] 7 :-- Þá earfeðu þe hé fore ældum ádreág, Cri. 1202. Deáðe mínum þe ic ádreág fore þé, 1476. Hé earfeðu geþolade fore þearfe þeódbúendra, 1173. (7) [i]on behalf of, for the advantage of.[/i] v. for; [b]A. III.[/b] 8 :-- &THORN-bar; man ne mót him mæssian fora, ne him openlíce fora gebiddan, Ll. Th. ii. 386, 16-18. Biddende þæt heom fore gebeden sý [i]postulent pro se orari,[/i] R. Ben. 59, 21: 62, 8: 127, 18, 19. Hé bæd mé ðæt ic him wǽre forespeca ... Ðá spæc ic him fore, Cht. Th. 169, 29. Ic ne tóweorpe ðá burg ðe ðú fore spriceð [i]non subvertam urbem pro qua locutus es,[/i] Past. 399, 31. Fore þencean, Past. 75, 11: 97, 21. Gif bád genumen sý on monnes orfe for óðres monnes þingum, þonne begyte þá báde hám sé þe heó fore genumen sý, i. 354, 7. Blíþre bið seó sáwl þæs mannes, þonne hire man þá ælmessan fore dǽleþ, Bl. H. 41, 33: Gú. 373. Hé him (v. Angl. vi. p. 136 of Anzeiger) worhte fore wundur mǽre, Ps. Th. 77, 14. (7 a) [i]to the honour of[/i] :-- On þǽre hálgan Þrynnesse naman þe seó stow is fore hálig [i]in the name of the holy Trinity to which the place is dedicated,[/i] Cht. Th. 559, i. (8) marking object of fear, &c. v. for; [b]A. III.[/b] 10 :-- Hié ealle þreátas oforhogodan, and him nówiht fore ne ondrédon, Bl. H. 119, 16. Hý beofiað fore Freán forhte, Cri. 1231. Ne þreodode hé fore þrymme þeódcyninges ǽniges, Ap. 18. (9) marking obstacle, v. for; [b]A. III.[/b] 12 :-- Ic ne mæg fore mínum wonǽhtum willan ádreógan, Hy. 4, 103. Hé staþolfæst ne mæg fore leahtra lufan leng gewunian, Jul. 375. (10) marking end to be attained :-- Wé sellað ðæt lond ... fore hyhte and fore aedleáne ðaes aecan and ðaes tówardon lífes, and fore uncerra sáula héla, C. D. i. 292, 22-26. (11) with verbs of appeal. v. for; [b]A. III.[/b] 18 :-- Ic þé hálsige fore þínum cildháde, ... and fore þǽre wunde, Hö. 118-120: 122. Fore Godes sibbum, Jul. 540. (12) with verbs of speaking, hearing, [i]of, about;[/i] de :-- Ealle men ðá ðe ðyses weres líf cúþon oþþe fore hýrdon, Bl. H. 219, 34. His fyrngeflitan þe ic ǽr fore sægde, Pa. 34. [b]B.[/b] [i]with acc.[/i] (1) with verbs of movement, [i]before, into the presence of[/i] :-- Mín gebed fore sylfne þé becume [i]oratio mea praeveniet te,[/i] Ps. Th. 87, 13. Cuman fore heofona cyning, Cri. 1039: 796: 1114. Heafde se cyng hí fore begán mid ealre fyrde, Chr. 1009; P. 139, 19. (2) [i]marking substitution,[/i] v. for; [b]B.[/b] (1) :-- Dyde ic mé tó gomene ganetes hleóðor and huilpan swég fore hleahtor wera, Seef. 21.[/m]
fore
	[m1][b]fore[/b]; [i]adv. Substitute:[/i] [b]fore;[/b] [i]adv.[/i] [b]I.[/b] local (lit. or fig.), [i]in front, at the head, as chief[/i] :-- Fore tó yrnenne [i]prodeundi,[/i] Scint. 224, 7. Eorðcyningas þe folcum hér fore wísien [i]kings that, placed at their head, direct the peoples,[/i] Ps. Th. 148, 11. [b]II.[/b] temporal, [i]before[/i] :-- Fore ic cueð &l-bar; ǽr ic sægde [i]praedixi,[/i] Mt. L. 28, 7: Mk. L. 13, 23. [i]See also[/i] [b]fore;[/b] [i]prep., and verbs with[/i] fore [i]as prefix. In the Northern specimens many Latin verbs with the prefixes[/i] prae, pro [i]are glossed by[/i] fore [i]and the verb which translates the simple Latin verb,[/i] e.g. foregearuiga [i]praeparauero,[/i] Jn. L. 14, 3: foregebécnade [i]praefigurat,[/i] Mt. p. 9, 16: forefeóll [i]procidit,[/i] Mk. L. 7, 25: foresendeð [i]promittit,[/i] Jn. p. 6, 16. [i]Such forms for the most part are not cited. The Latin[/i] ob [i]is also rendered by[/i] fore e.g. foregeðístrat [i]obcecatum,[/i] Mk. L. 6, 5 2: foragémnis [i]observatio,[/i] Lk. L. 17, 20: foresuíge [i]obmutesce,[/i] 4, 35.[/m]
fore-ádihtian
	[m1][b]fore-ádihtian[/b]; [i]p.[/i] ode [i]To arrange beforehand, pre-arrange[/i] :-- Ðis ǽrendgewrit Agustinus bróhte, swá hit ǽr foreádihtode Róme pápa, Past. 9, 9.[/m]
fore-andfenge
	[m1][b]fore-andfenge[/b] [i]glosses[/i] praesumtus :-- Foreondfengca [i]praesumta,[/i] Lk. p. 2, 13.[/m]
for-eald
	[m1][b]for-eald[/b]. v. for-ealdian: [b]for-ealden.[/b] v. for-healdan.[/m]
for-ealdian
	[m1][b]for-ealdian[/b]. [i]Add:[/i] (1) of living material, animal or vegetable, [i]to grow weak with age[/i] :-- Æpla, græs, and wyrtan foraldiað and forsériað ... Ge furþum manna líchaman forealdiað ... hý árísað on dómes dæge swá þæt néfre syððan þá líchaman ne geendiað ne ne forealdiað, Solil. H. 10, 3-12. Ic eom forealdod [i]inveteravi,[/i] Ps. Th. 6, 6. Þá þá Dúnstán iung man wæs, and se swurdbora wæs forealdod man, Hml. S. 32, 6. Ic him sǽde &thorn-bar; hé forealdod wǽre, and tó þæs eald wǽre &thorn-bar; hé ne mihte elcor gewearmigan búton æt fýre, Nar. 18, 14. Swá forealdod mon [i]decrepitus senex,[/i] 21. Foreald\[od\] [i]decrepita,[/i] An. Ox. 2109. On fótum forealdudes ([i]ueterani[/i]), Scint. 223, 13. Mec þás forealdodan elreordegan bysmergeað [i]illudi me a barbaris senibus existimavi,[/i] Nar. 25, 25. Samuhel and Danihel cildgeonge forealdedum mæssepreóstum démdon [i]Samuel et Daniel pueri presbiteros judicaverunt,[/i] R. Ben. 114, 8. (2) of dead matter, [i]to get worn out with long use, to decay through being kept too long[/i] :-- Warnige hé &thorn-bar; &thorn-bar; húsl ná forealdige; gif hit for\[h\]ealden sí, &thorn-bar; his man brúcan ne mæge, forbærne hit man, Ll. Th. ii. 252, 7. Hé funde on þám mynstre ... I. forealdodne nihtsang ... and II. forealdode rǽdingbéc swíþe wáke, Cht. Th. 430, 25-31. (3) of abstract things :-- Mín mægn forealdode, Ps. Th. 31, 3. (4) of a period of time, [i]to run out, expire[/i] :-- Seó syxte yld þe nú ys hyre geendung ys swýðe ungewis, ac hyre yld sceal forealdian and mid worulde ende beón geendod, Angl. viii. 336, 13. \[v. [i]N. E. D.[/i] forold.\][/m]
fóre-aþ, fór-aþ
	[m1][b]fóre-aþ, fór-aþ[/b]. [i]l.[/i] fore-áþ, for-áþ, [i]and add[/i] :-- Hé móste mid his foráðe his hláford áspelian, Ll. Th. i. 192, 2.[/m]
for-eáþelíce
	[m1][b]for-eáþelíce[/b]; [i]adv. Very easily, without inconvenience[/i] :-- Hú mihtú for sceame ǽniges ðinges æt Gode biddan, gif ðú forwyrnst ðínum gelícan þæs ðe ðú foreáðelíce him getíðian miht?, Hml. Th. i. 256, 7.[/m]
fore-beácen
	[m1][b]fore-beácen[/b]. [i]Add[/i] :-- Hér wǽron réðe forebécna (-býcna, [i]v. l.[/i]) cumene ofer Norðanhymbra land ... &thorn-bar; wǽron orméte lígræscas, and wǽron geseowene fýrene dracan on þám lyfte fleógende, Chr. 793; P. 55, 32. Forebeácna [i]portentorum,[/i] An. Ox. 4969. Forebeácnum [i]signis,[/i] i. [i]prodigiis,[/i] 2068. Stephanus worhte forebeácena ([i]prodigia,[/i] Acts 6, 8) @bt_d0238 and micele tácna, Hml. Th. i. 44, 24. Ic sylle míne forebeácn ([i]prodigia,[/i] Acts 2, 19), 314, 26. Forebécun [i]prodigia,[/i] Mt. R. 24, 24.[/m]
fore-beódan
	[m1][b]fore-beódan[/b] [i]to announce, preach:--[/i]Forebodan (= -bodad? v. forebodian) bið [i]praedicabitur,[/i] Mt. L. 24, 14.[/m]
fore-beódan
	[m1][b]fore-beódan[/b] [i]to prohibit.[/i] v. for-beódan: [b]fóre-beón.[/b] [i]l.[/i] fore beón, [i]and see[/i] fore; [b]A. I b.[/b][/m]
fore-beran
	[m1][b]fore-beran[/b]. [i]Add:--[/i]Þætte nǽnig bisceopa hine óþrum forbere [i]ut nullus episcoporum se praeferat alteri,[/i] Bd. 4, 5; Sch. 378, 17.[/m]
fóre-bétan
	[m1][b]fóre-bétan[/b]. [i]l.[/i] fore bétan, [i]and see[/i] fore; [b]A. III.[/b] 5 c.[/m]
fore-bisceop
	[m1][b]fore-bisceop[/b], es; [i]m. A high priest:--[/i]Abiathar wæs in ðǽm tíd fore-biscop, Mt. L. 1, 18 note.[/m]
fore-bisigian
	[m1][b]fore-bisigian[/b] [i]to pre-occupy:--[/i]Sý forebisegod [i]preoccupetur,[/i] An. Ox. 1236.[/m]
fore-bod
	[m1][b]fore-bod[/b], es; [i]n.[/i] (1) [i]preaching:--[/i]Forebod [i]praedicatio,[/i] Mk. p. 2, 9: Mt. L. 12, 41: p. 14, 3. (2) [i]prohibition[/i] ( = for-bod; [i]q. v.[/i]):--Him forebod cóm fram eallum Rómánum &thorn-bar; hé &thorn-bar; fær beginnan móste, ne him swá gecwéme folc gefaran, Lch. iii. 434, 3.[/m]
fore-boda
	[m1][b]fore-boda (for-)[/b], an; [i]m. A herald, crier:--[/i]Þæt syndan forbodan and Antecrístes þrǽlas þe his weg rýmað, Wlfst. 55, 8. v. for-boda [i]in Dict., and next word.[/i][/m]
fore-bodere
	[m1][b]fore-bodere[/b], es; [i]m. A herald, crier;[/i] praeco:--Forebodere [i]praeconium,[/i] Rtl. 48, 10. Foreboderas [i]praecones,[/i] 194, 1.[/m]
fore-bodian
	[m1][b]fore-bodian[/b]. [i]Add:--[/i]Forebodas [i]praedicat,[/i] Mt. p. 14, 7. Forebodade, 9. Forebodadon (for-, R.) [i]praedicabant,[/i] Mk. L. 6, 12. Forebodages [i]praedicate,[/i] Mt. L. 10, 7.[/m]
fore-bodung
	[m1][b]fore-bodung[/b], e; [i]f. Preaching:--[/i]Forebodung [i]predicatio,[/i] Rtl. 60, 27: Mk. p. 5, 14.[/m]
fore-brǽdan
	[m1][b]fore-brǽdan[/b]; [i]p.[/i] de [i]To overshadow:--[/i]Wolcen forebrǽde hiá [i]nubis obumbrans eos,[/i] Mk. L. 9, 7. Cf. ofer-brǽdan.[/m]
fore-breóst
	[m1][b]fore-breóst[/b]. [i]Add:--[/i]Forebreóst [i]praecordia,[/i] Wrt. Voc. ii. 67, 49: Ælfc. Gr. Z. 85, 12. His ([i]the Phenix[/i]) forebreóst is fægre gehíwod swylce marmorstán, E. S. viii. 478, 58. Forebreóstu [i]precordia,[/i] Scint. 97, 3.[/m]
fore-burh
	[m1][b]fore-burh[/b]. [i]Add: a principal town[/i] (?):--Foreburga [i]praedia[/i] (lis satis cruenta inter duo populosa [i]praedia[/i] gerebatur, Ald. 52, 16), An. Ox. 3790. \[Cf. [i]O. L. Ger.[/i] fora-burgi; [i]n.[/i]\][/m]
fore-byrd, -byrdig
	[m1][b]fore-byrd, -byrdig[/b]. v. for-byrd, -byrdig.[/m]
fore-cneóres
	[m1][b]fore-cneóres[/b] [i]glosses[/i] progenies:--Of forecneówresse on forecneóressa [i]a progenie in progenies,[/i] Ps. Rdr. p. 296, 50.[/m]
fore-cnyll
	[m1][b]fore-cnyll[/b], es; [i]m. The first signal given by a bell:--[/i]Gewordenum forecnyll þǽre nóntíde [i]facto primo signo hore none,[/i] R. Ben. I. 82, 12.[/m]
fore-cuman
	[m1][b]fore-cuman (for-)[/b]. [i]Take here[/i] [b]fór-cuman[/b] ([i]l.[/i] for-) [i]in Dict., and add:--[/i]Forcómon mé grinu deáþes [i]praeoccupaverunt me laquei mortis,[/i] Ps. Spl. 17, 6. Forecuómon [i]procedebant,[/i] Lk. L. 4, 22. Forcyme [i]procedens,[/i] Mt. p. 3, 20. Hiora forðfóre mid gódum weorcum forecuman ([i]praeuenire[/i]), Bd. 4, 3; Sch. 357, 16. \[[i]Goth.[/i] faura-kwiman.\][/m]
fore-cweþan
	[m1][b]fore-cweþan[/b]. [i]Add:[/i] (1) [i]to foretell, predict:--[/i]Forecuoeð [i]predixit,[/i] Rtl. 56, 5. Forecueð [i]praedicit,[/i] Mt. p. 19, 19: Mk. p. 4, 14. Forecwoedena [i]praedicta,[/i] Mt. p. 9, 9. (2) [i]to preach:--[/i]Forecwoedende [i]praedicantem,[/i] 8, 12.[/m]
fóre-cwide
	[m1][b]fóre-cwide[/b]. [i]Substitute:[/i] [b]fore-cwide,[/b] es; [i]m.[/i] (1) [i]a prediction:--[/i]Wæs his sóð syn wítnad æfter forecwide ([i]juxta praedictum[/i]) ðæs Godes weres, Bd. 3, 22; Sch. 296, 11. Forecwida ðæs wítges [i]praedicta Ezechielis,[/i] Mt. p. 9, 9. (2) [i]heading of a chapter:--[/i]Forecwide [i]capitulum,[/i] Mt. p. 4, 1. Forecuido [i]capitulae,[/i] Mk. p. 1, 1. Forecuido ðára réda [i]capitula lectionum,[/i] 2, 7.[/m]
fóre-cynn
	[m1][b]fóre-cynn[/b]. [i]Dele.[/i] [b]fore-cynréd (?)[/b] [i]glosses[/i] progenies:--Oþ on forecynréd (-ren?) [i]usque in progeniem,[/i] Ps. Rdr. 48, 20.[/m]
fore-cynren
	[m1][b]fore-cynren[/b]. [i]For[/i] Cot. 154 [i]substitute:--[/i]Forecynren heora [i]propago eorum,[/i] Ps. Rdr. p. 290, 32. On ealre cneórisse and forecynrene ([i]progenie[/i]), 44, 18: 48, 12: 89, 1. Fram forecynrene on forecynren [i]a progenie in progeniem,[/i] 84, 6: Wrt. Voc. ii. 67, 44.[/m]
fore-cýþan
	[m1][b]fore-cýþan[/b]; [i]p.[/i] de [i]To make known beforehand, foretell, predict:--[/i]Hé gewunað &thorn-bar; hé forecýþeþ on þám swefnum manige sóðe wísan [i]solet multa vera praedicere,[/i] Gr. D. 339, 21.[/m]
fore-déman
	[m1][b]fore-déman[/b] [i]to pre-judge:--[/i]Ne hé ne foredéme [i]nec prejudicet,[/i] R. Ben. I. 105, 6.[/m]
fore-druncen, fore-druncnian
	[m1][b]fore-druncen, fore-druncnian[/b]. v. for-drincan, for-druncnian.[/m]
fóre-dúru
	[m1][b]fóre-dúru[/b]. [i]Substitute:[/i] [b]fore-duru,[/b] e, a; [i]f. A vestibule, porch:--[/i]Tó foredure [i]ad vestibulum,[/i] An. Ox. 2999. Foredura, infærelda [i]uestibula,[/i] i. [i]introitum,[/i] 135. v. next word.[/m]
fore-dyre
	[m1][b]fore-dyre[/b], es; [i]n. A vestibule, porch:--[/i]Tó foredere [i]ad uestibulum,[/i] Hpt. Gl. 476, 63. Foredyre (foredera &l-bar; infærelda, Hpt. Gl. 409, 33) [i]uestibula,[/i] Wrt. Voc. ii. 75, 34: 83, 79. \[[i]Goth.[/i] faura-dauri: [i]Icel.[/i] for-dyri [i]a vestibule.[/i]\][/m]
fore-dyrstig
	[m1][b]fore-dyrstig[/b]; [i]adj. Presumptuous:--[/i]Foredyrstig [i]presumptuosus,[/i] Rtl. 100, 39.[/m]
fóre-fæder
	[m1][b]fóre-fæder[/b]. [i]Dele.[/i][/m]
fore-feax
	[m1][b]fore-feax[/b], es; [i]n. The hair growing on the front of the head, forelocks:--[/i]Forefex [i]antiae, crines,[/i] Hpt. Gl. 526, 43, 44. v. fore-locc.[/m]
fore-féran
	[m1][b]fore-féran[/b]; [i]p.[/i] de [i]To precede, go in front of:--[/i]Hé forefoerde hiá [i]antecedebat eos,[/i] Lk. L. R. 22, 47. Þá foreférendan [i]qui praeibant[/i] (Lk. 18, 39), Bl. H. 15, 20.[/m]
fore-fleón
	[m1][b]fore-fleón[/b]; [i]p.[/i] -fleáh [i]To flee away:--[/i]Hé foreflǽh from ðǽm [i]profugit ab eis,[/i] Mk. L. 14, 52.[/m]
fore-fón
	[m1][b]fore-fón[/b]. [i]Add:--[/i]Forefóe [i]antecipiat,[/i] Rtl. 178, 15. Forefénge [i]presumpserit,[/i] 102, 21. v. for-fón.[/m]
fore-fréfrend
	[m1][b]fore-fréfrend[/b] [i]glosses[/i] pro-consul:--Forefroefrend [i]proconsul,[/i] Rtl. 100, 17.[/m]
fore-gán
	[m1][b]fore-gán[/b]. [i]Add:--[/i]Foreeáde [i]praeteriit,[/i] Mt. L. 14, 15. Foreeádon &l-bar; foreád wérun [i]praecedebant,[/i] 21, 9. Foreeódon [i]praeibant,[/i] Mk. L. 11, 9.[/m]
fore-gangan
	[m1][b]fore-gangan[/b]. [i]Add:[/i] (1) [i]to precede[/i] (in time):--Þá foregangendan hlǽfdian ([i]praecedentes matres[/i]) gewunodon &thorn-bar; hí hit sǽdon þám gingrum nunnum, and nú þá gingran nunnan hit reccaþ, Gr. D. 280, 26. Gódra foregangendra ([i]praecedentium[/i]) wera, 8, 20: 277, 10. (2) [i]to take precedence of, rank higher than:--[/i]Ðes Ióhannes wæs mára ðonne ǽnig óþer mon búton Críste . . . ealle þá apostolas and martyras hé foregongeð, Shrn. 95, 11. \[[i]Goth.[/i] faura-gaggan.\][/m]
fore-gearwung
	[m1][b]fore-gearwung[/b], e; [i]f. Preparation:--[/i]Foregeorwunge (-gearuung, L.) [i]parasceue,[/i] Lk. R. 23, 54. Metes foregearuung [i]praeparatio cibi,[/i] Jn. L. 19, 14. Foregearuung [i]praeparatione,[/i] Mk. p. 5, 10.[/m]
fore-geblind
	[m1][b]fore-geblind[/b]; [i]pp. Blinded:--[/i]Foregeblind [i]obcecatum,[/i] Mk. L. 6, 52.[/m]
fore-geceósan
	[m1][b]fore-geceósan[/b] [i]to choose beforehand:--[/i]Ic mé sylfe myngode . . . þǽre mundbyrdnysse þe ic ǽr foregeceás, Hml. S. 23 b, 543.[/m]
fore-gefnes
	[m1][b]fore-gefnes[/b]. v. for-gifnes.[/m]
fore-gegán
	[m1][b]fore-gegán[/b] (1) [i]to precede:--[/i]Stearra foregeeáde heú [i]stella antecedebat eos,[/i] Mt. L. 2, 9. (2) [i]to pass away:--[/i]Tíd is foregeeád &l-bar; tíd eáde [i]hora praeteriuit,[/i] Mk. L. R. 6, 35.[/m]
fore-gehát
	[m1][b]fore-gehát[/b]. [i]Add:--[/i]Ic mé sylfe myngode mínes foregehátes, Hml. S. 23 b, 543.[/m]
fore-gehátan
	[m1][b]fore-gehátan[/b] (1) [i]to order:--[/i]Foregehéht [i]praecipit,[/i] Mt. p. 14, 11: [i]praecepit,[/i] 18, 9. (2) [i]to promise:--[/i]Hiá foregehéhton him feh þte hiá sealla walldon [i]promiserunt ei pecuniam se daturos,[/i] Mk. L. R. 14, 11. \[[i]Goth.[/i] faura-gahaitans [i]promised before.[/i]\][/m]
fore-geleóran
	[m1][b]fore-geleóran[/b] [i]to pass away:--[/i]&THORN-bar;te foregeleóre [i]praeterire,[/i] Lk. L. 16, 17.[/m]
fore-genga
	[m1][b]fore-genga[/b]. [i]Add:[/i] (1) [i]one who goes before:--[/i]Forgencga [i]antecessor,[/i] An. Ox. 619. (1 a) implying inferiority, [i]an attendant:--[/i]On þám fǽtelse þe hyre foregenga, bláchleór ides, heora bégea nest þyder on lǽdde, Jud. 127. (2) [i]a predecessor:--[/i]Se cyng Willelm wæs strengere þonne his foregenga wǽre, Chr. 1086; P. 219, 22. Mid ðǽre láre ðe ic leornode æt ðám hálgum fæderum ðe wǽron úre foregengan, Hex. 34, 7. Hí gesáwon heora foregengan swá dón, Hml. Th. ii. 534, 1. (3) [i]a leader, ruler:--[/i]Gemunað eówerra foregengena ðára ðe eów bodedon Godes word [i]mementote praepositorum vestrorum, qui vobis locuti sunt verbum Dei,[/i] Past. 205, 14. \[[i]Goth.[/i] faura-gaggja [i]a steward.[/i]\][/m]
fore-genge
	[m1][b]fore-genge[/b]. [i]Dele, and see preceding word.[/i][/m]
fore-gengel
	[m1][b]fore-gengel (for-)[/b], es; [i]m. A predecessor:--[/i]Ealle þá forgiuenesse þe míne forgengles geáfen, Chr. 963; P. 117, 5, 9. Be cinga dagan mínra forgenglan (foren-, Chr. 693; Th. 66, n. 2), and be mínra mágan dagon, C. D. B. i. 137, 19. v. æfter-gengel.[/m]
fore-gesægd
	[m1][b]fore-gesægd[/b] [i]predestined:--[/i]Foregesægd [i]praedistinatum,[/i] Mk. p. 1, 9.[/m]
fore-gesceáwung
	[m1][b]fore-gesceáwung[/b], e; [i]f. Providence, forethought:--[/i]Þæt sý on ðæs abbodes foregesceáwunge [i]in abbatis sit providentia,[/i] R. Ben. 66, 1. v. fore-sceáwung.[/m]
fore-gesettan
	[m1][b]fore-gesettan[/b]. [i]Add:--[/i]Foregeseted tal [i]propositum numerum,[/i] Mt. p. 12, 1.[/m]
fore-geteohhian, -teohgian
	[m1][b]fore-geteohhian, -teohgian (?)[/b] [i]to destine:--[/i]Tó foregetihtgedre (-tihgedre? -stihtedre?) stówe [i]ad destinatum locum,[/i] Hpt. Gl. 405, 77. v. teohhian.[/m]
fore-geþeóstrod
	[m1][b]fore-geþeóstrod[/b]; [i]pp. Darkened:--[/i]Foregeðístrat [i]obcecatum,[/i] Mk. L. 6, 52.[/m]
fóre-gewítnys
	[m1][b]fóre-gewítnys[/b]. [i]Dele.[/i][/m]
fore-gidd, -gedd
	[m1][b]fore-gidd, -gedd[/b] [i]a proverb:--[/i]Foregeddum (geddum, L.) nán ðú cweðes [i]prouerbium nullum dicis,[/i] Jn. R. 16, 29.[/m]
fóre-gilpan
	[m1][b]fóre-gilpan[/b]. [i]Dele, and see[/i] fore; [b]A. III.[/b] 2.[/m]
fore-gímness
	[m1][b]fore-gímness[/b], e; [i]f. Observation:--[/i]Mið foragémnisse [i]cum obseruatione,[/i] Lk. L. 17, 20.[/m]
fore-gísel
	[m1][b]fore-gísel[/b]. [i]Substitute: A hostage given as security for the performance of a promise:--[/i]Eást-Engle hæfdon foregísla .vi. geseald and þéh ofer þá treówa . . . fóron hié, Chr. 894; P. 84, 20. Hié him þǽr foregíslas saldon, swá fela swá hé habban wolde, and micle áþas swóron, and þá gódne friþ heóldon, 877; P. 74, 20. Salde se here him forgíslas (gíslas, [i]v. l.[/i]) and micle áþas þæt hié of his ríce uuoldon, and him eác gehéton þæt hiera kyning fulwihte onfón wolde; and hié þæt gelǽston swá, 878; P. 76, 13. \[[i]Icel.[/i] for-gísl.\][/m]
fóre-gleáw
	[m1][b]fóre-gleáw[/b]. [i]Substitute:[/i] [b]fore-gleáw (for-)[/b] (1) [i]fore-seeing, fore-knowing, knowing what is to happen,[/i] (a) by natural means:--Swá hit foregleáwe ealde úðwitan ǽror fundan, Men. 165. (b) by supernatural means, [i]prophetic:--[/i]Hé fǽgra manna forðsíð foregleáw sǽde, wís ðurh wítegunge wísdómes gǽstes, Hml. Th. ii. 152, 2. Mid foregleáwre @bt_d0239 clypunge [i]presago vocabulo,[/i] An. Ox. 4846. Æfter forewittigum (foregleáwe; gydde (wítedóme) [i]secundum praesagum uaticinium[/i] (i. [i]prophetiam[/i]), 3707. (2) [i]having forethought, provident, prudent:--[/i]Sý hé á foregleáw (for-, R. Ben. I. 108, 16) on his gebodum [i]sit in imperiis suis providus,[/i] R. Ben. 121, 15. Tó ǽfengereordunga lambes foregleáwes ([i]providi[/i]), Hy. S. 82, 3.[/m]
foregleáwlíce
	[m1][b]foregleáwlíce[/b] [i]with forethought:--[/i]Sé þe þé gescóp foregleáwlíce [i]qui te creavit provide,[/i] Hy. S. 75, 41. Foraglǽwlíce and rihtlíce ealle þinc gedihtan [i]provide et juste cuncta disponere,[/i] R. Ben. I. 18, 7. Foregleáwlíce and wislíce wissian and dihtan [i]provide, dispensare,[/i] C. D. B. i. 154, 33.[/m]
fore-glendra
	[m1][b]fore-glendra[/b] [i]glosses[/i] praecipitare, Lk. p. 4, 15.[/m]
fore-heáfod
	[m1][b]fore-heáfod (for-)[/b]. [i]Add:--[/i]Mearciað ródetácen on eówrum foreheáfdum, Hml; Th. i. 466, 20. On forheáfdum [i]in frontibus,[/i] Hy. S. 32, 39. v. foran-heáfod.[/m]
fore-hradian
	[m1][b]fore-hradian[/b]. v. for-hradian.[/m]
fore-irnan
	[m1][b]fore-irnan (for-)[/b]. [i]Take here[/i] [b]for-yrnan,[/b] [i]and add:--[/i]Heó forarn ðám folce, Hml. Th. i. 566, 11. Ðe óðer ðegn forearn Petre [i]ille alius discipulus praecurrit Petro,[/i] Jn. R. L. 20, 4: Lk. L. 19, 4. Forearn [i]procurrens,[/i] Mk. L. R. 10, 17. Foreiorne [i]prorumpere,[/i] Mt. p. 9, 4.[/m]
fore-irnend
	[m1][b]fore-irnend[/b], es; [i]m. A forerunner:--[/i]Foreiernend [i]antecessor,[/i] Wrt. Voc. ii. 1, 18.[/m]
fore-irnere
	[m1][b]fore-irnere[/b], es; [i]m. A forerunner, precursor:--[/i]Foreiornere [i]precursor,[/i] Rtl. 56, 3, 20. Foreirnerum [i]feletei,[/i] Wrt. Voc. ii. 76, 52. Féþemen, féþehere [i]felethi,[/i] foreirnerum [i]felethei,[/i] 33, 46. \[The passage glossed is Ald. 11, 37 where the word is [i]Pelethi.[/i] Cf. An. Ox. 776.\][/m]
fore-ládtéow
	[m1][b]fore-ládtéow[/b], es; [i]m. A leader:--[/i]Forelátuu (-látow, R.) [i]praecessor,[/i] Lk. L. 22, 26.[/m]
fore-lǽrende
	[m1][b]fore-lǽrende[/b] [i]acting as guide and teacher:--[/i]Þá cwæð Petrus tó Paule, 'Bróðor Paulus, árís þú and gebide þé ǽr . . .' \[Þá cwæð hé\], 'Ealle þá þe ymbe standaþ hié syndan betran þonne ic; and þú eart forelǽrende on ðára apostola gebede [i]then said Peter to Paul, 'Brother Paul, do thou arise and pray first . . . '[/i] \[[i]Then said he[/i]\], [i]'All those that stand about me are better than I; it is for thee to take the lead when the apostles pray,[/i] Bl. H. 141, 2.[/m]
fore-lár
	[m1][b]fore-lár[/b], e; [i]f. Preaching:--[/i]Forebod &l-bar; forelár [i]praedicatio,[/i] Mt. p. 14, 3.[/m]
for-elcian
	[m1][b]for-elcian[/b] [i]to put off too long, delay unduly:--[/i]&THORN-bar; sume þá gecorene . . . beón gemanede tó Godes þénunga þe heó forelcodan, Nap. 24 (12th cent. MS.).[/m]
fore-leóran
	[m1][b]fore-leóran[/b] (1) [i]to precede:--[/i]Ic forlióro (foregá, R.) iówih [i]praecedam vos,[/i] Mt. L. 26, 32. Foreliórað íwih [i]praecedit vos,[/i] 28, 7. (2) [i]to pass in front of, pass by:--[/i]Foreliórende [i]praetereuntes,[/i] Mt. R. 27, 39.[/m]
fore-locc
	[m1][b]fore-locc[/b], es; [i]m. A fore-lock:--[/i]Foreloccas [i]antiae[/i] ([i]frontis[/i]), An. Ox. 7. 375: 8, 378. v. fore-feax.[/m]
fore-mǽre
	[m1][b]fore-mǽre[/b]. [i]Add:[/i] [b], for-mǽre.[/b] (1) of persons:--Sum swíðe ǽnlic wer and foremǽre [i]quidam spectabilis vir,[/i] Gr. D. 307, 1. &THORN-bar; wæs swíðe foremǽre man for Gode, and his gód wæs swíðe gecýðed, Bl. H. 217, 2. Þus heálices and ðus foremǽres úres mundboran láre folgian, 169, 17. &THORN-bar; mycele and &thorn-bar; foremǽre bearn, Lch. iii. 428, 21. Wítgan myccle and foremǽre, Bl. H. 161, 13. Þá federas scealon beón foremǽre on andgite, on þylde, on gesceáde ([i]omnibus rebus excelsi[/i]), R. Ben. 137, 25. (2) of things, (a) material:--On þǽre dúne wæs gefyrn foremǽre templ, Hml. S. 3, 236. Þæt wæs foremǽrost receda, B. 309. (b) non-material:--Is &thorn-bar; seó foremǽre gebyrd Sancte Ióhannes, Bl. H. 161, 6. Foremǽran (foræmeran, MS.; fore mǽran ?) [i]ob potiorem[/i] ([i]virginitatis gloriam,[/i] Ald. 58, 24. Cf. [i]potiorem[/i] mǽran, An. Ox. 4153), Wrt. Voc. ii. 63, 7.[/m]
fore-mǽrnes
	[m1][b]fore-mǽrnes[/b]. [i]Add:--[/i]Hwaeþer gód hlísa and foremǽrnes sié for náuht tó tellenne? . . . Hí wénaþ . . . &thorn-bar; him ne sié wana náþer ne anwealdes ne foremǽrenesse [i]an claritudo nihili pendenda est? . . . sibi sufficientiam . . . potentiam, celebritatem . . . credunt esse venturam,[/i] Bt. 24, 4; F. 86, 17-31.[/m]
fore-manig
	[m1][b]fore-manig[/b] [i]glosses[/i] promultus:--Foremonig [i]promultam,[/i] Mt. p. 16, 5. v. for-manig.[/m]
fore-meahtig
	[m1][b]fore-meahtig[/b]. [i]Add:--[/i]Foremihtig [i]prepotens,[/i] Hy. S. 74, 9. v. next word.[/m]
fore-meahtiglic
	[m1][b]fore-meahtiglic (-miht-)[/b]; [i]adj. Very strong, strenuous:--[/i]Þá strangan oððe foremihtiglice [i]strenua[/i] (the corresponding gloss in Hpt. Gl. 405, 29 is: [i]strenua[/i] þá foremih\[tigan? [i]or[/i] -tiglican?), þá stra\[n\]gan &l-bar; foremihti\[gan? [i]or[/i] -glice?\]), Wrt. Voc. ii. 74, 60.[/m]
fore-mearcod
	[m1][b]fore-mearcod[/b]. For Cot. 157 [i]substitute:--[/i]Foremearcod [i]praenotatus,[/i] Wrt. Voc. ii. 68, 64, [i]and add:--[/i]Mid foremearcedum collectum [i]cum prenotatis collectis,[/i] Angl. xiii. 391, 378.[/m]
fore-mearcung
	[m1][b]fore-mearcung[/b], e; [i]f. Heading of a chapter, title:--[/i]In foremercunc [i]in titulo,[/i] Mt. p. 12, 1. Foremercungo [i]capitulae,[/i] Mk. p. 1, 1.[/m]
fore-mihtiglíce
	[m1][b]fore-mihtiglíce[/b]. [i]Dele, and see[/i] [b]fore-meahtiglic: fóre-múnt.[/b] [i]Substitute:[/i] [b]fore-munt[/b] [i]a promontory:--[/i]Foremunte [i]promontorio,[/i] Wrt. Voc. ii. 65, 65.[/m]
fore-nama
	[m1][b]fore-nama[/b] [i]glosses[/i] pronomen:--Tó forenaman [i]pronomine,[/i] R. Ben. I. 11, 13.[/m]
forene
	[m1][b]forene[/b]. v. forane.[/m]
fore-nyme
	[m1][b]fore-nyme[/b], es; [i]m. glosses[/i] presumtio, Wrt. Voc. ii. 118, 29.[/m]
fore-onfang
	[m1][b]fore-onfang[/b] [i]glosses[/i] praesumtio:--Foreonfong [i]praesumtio,[/i] Mt. p. 1, 4. Foreonfoeng, 8, 2.[/m]
fore-ridel
	[m1][b]fore-ridel[/b]. v. fór-rídel [i]in Dict.[/i] \[[i]For the vowel in[/i] ridel cf. bydel, rynel.\][/m]
fore-rynel
	[m1][b]fore-rynel[/b] [i]a harbinger. Add:--[/i]Eádmódnyss forrynel ([i]precursor[/i]) ys sóðre lufe, Scint. 23, 8. Sé sé ðe ðone sácerdhád onféhð, hé onféhð friccan scíre and foreryneles; ðá hér iernað beforan kyningum and bodigeað hira færelt, Past. 91, 21. On þǽre cyrcan þæs hálgan forryneles and fulluhteres, Hml. S. 23 b, 505.[/m]
fore-sægdness
	[m1][b]fore-sægdness[/b], e; [i]f. A preface:--[/i]Ðis ondweard foresaegdnis [i]haec praesens praefatiuncula,[/i] Mt. p. 2, 14. Onginnes foresægdnise [i]incipit praefatio,[/i] 10, 11. Foresægdnisse, 12, 6.[/m]
fore-saga
	[m1][b]fore-saga (?)[/b] (1) [i]a prologue, preface:--[/i]Forerím &l-bar; \[fore\]tal &l-bar; \[fore\]-saga \[ = -sagu?) [i]prologus,[/i] Mt. p. 1, 1. In foresaga [i]in prochemio,[/i] Jn. p. 187, 12. Mið forasaga [i]praefatione,[/i] Lk. p. 3, 11. (2) [i]translation:--[/i]Of foresaga [i]de translatione,[/i] Lk. p. 9, 6.[/m]
fóre-scéawere
	[m1][b]fóre-scéawere[/b]. [i]Substitute:[/i] [b]fore-sceáwere (for-)[/b] [i]glosses[/i] provisor:--Gód and forsceáwere ([i]prouisor[/i]) hé bið, E. S. 39 (December).[/m]
fore-sceáwian
	[m1][b]fore-sceáwian[/b]. [i]Add:[/i] (1) [i]to observe beforehand, consider[/i] the future:--Se man gewilnað þæt hé hlísful sý, and nele foresceáwian þæt úre líchaman beóð áwende tó dúste, Hml. Th. ii. 220, 29. Þæs abbodes on hádunge &thorn-bar; sí forasceáwod gesceád [i]in abbatis ordinatione illa consideretur ratio,[/i] R. Ben. I. 106, 17. (2) [i]to foresee, have knowledge of[/i] the future:--Wé sculon ús ondrǽdan ðone endenéxtan dæg, þone þe wé ne magon nǽfre foresceáwian, Hml. Th. ii. 574, 11. (2 a) of the Divine foreknowledge:--Þá se tíma cóm þe God foresceáwode, þá ásende hé his engel, Hml. Th. i. 24, 21. Hit wearð swá geworden swá God foresceáwode on ǽr, Chr. 1067; P. 201, 23. On foresceáwudum tídum, Lch. iii. 432, 13. (3) [i]to provide for, take the steps necessary to secure[/i] something. (a) [i]with acc.:--[/i]Paulus nolde ðá álýfdan bigleofan onfón, ac mid ágenre teolunge his and his geférena neóde foresceáwode, Hml. Th. i. 392, 23. God wile foresceáwian úre gesundfulnysse and sibbe mid ús, Hml. S. 13, 136. (b) [i]with clause:--[/i]Se Hǽlend foresceáwode &thorn-bar; hé sende þám cyninge [i]the Saviour made provision for sending to the king,[/i] Hml. S. 24, 125. (4) [i]to provide, give for use[/i] to a person ([i]dat.[/i]):--Ic foresceáwode of his sunum mé gecorenne cyning [i]providi in filiis ejus mihi regem[/i] (1 Sam. 16, 1), Hml. Th. ii. 64, 7. Críst him líf sealde and andlyfene foresceáwode, Hml. S. 11, 347: 5, 325. Swá swá úre Álýsend foresceáwode him þæt castel . . . swá se deófol þám forlorenum men ([i]Antichrist[/i]) foresceáwað gelimplice stówe, Wlfst. 193, 26-194, 6. Symle sceal þæt lǽwede folc gewilnian . . . þæt God him góde láreówas foresceáwige, Hml. Th. ii. 530, 22. God mæg unc þurh ðisne earn ǽt foresceáwian, 138, 35: 462, 17. \[v. [i]N. E. D.[/i] foreshow.\] v. un-foresceáwod.[/m]
fore-sceáwodlic
	[m1][b]fore-sceáwodlic[/b]; [i]adj. Considerate.[/i] v. un-foresceáwodlic, [i]and next word.[/i][/m]
fore-sceáwodlíce
	[m1][b]fore-sceáwodlíce[/b]; [i]adv. Considerately, with due consideration, with foresight:--[/i]God swýþor tó yrsunge unbesceáwudlíce hí forþ clypian þænne foresceáwudlíce tó synna forgyfenyssa innlaþian [i]Deum potius ad iracundiam inconsiderate prouocent, quam provide ad peccaminum ueniam inuitent,[/i] Angl. xiii. 370, 76. v. un-forsceáwodlíce.[/m]
fore-sceáwung
	[m1][b]fore-sceáwung[/b]. [i]Add:[/i] (1) [i]consideration, contemplation:--[/i]Foresceáwung [i]consideratio,[/i] Wrt. Voc. ii. 133, 73: [i]contemplatio,[/i] 134, 82. Þeós foresceáwung ([i]consideratio[/i]) mid þám abbude is, R. Ben. I. 91, 13. Forasceáwung, 64, 13. Æfter forasceáwunga [i]juxta considerationem,[/i] 37, 5. Foresceáwunge, R. Ben. 32, 11. Ne nán ne gedyrstlǽce þæt hé fǽrlíce bóc gelæcce and þǽr bútan foresceáwunge onginne tó rǽdenne [i]ne fortuitu casu qui arripuerit codicem legere audeat,[/i] 62, 5. Hé átihtincge his on Godes foresceáwunge gefæstnað [i]intentionem suam in Dei contemplatione defigit,[/i] Scint. 28, 14. Sié hé for ealle úpáðened mid ðǽre godcundan foresceáwunge his inngeðances [i]prae cunctis contemplatione suspensus,[/i] Past. 97, 24. (2) [i]foreseeing, foreknowledge:--[/i]Ðá arn hé tó cyrcan búton his freónda foresceáwunge ([i]his friends had no idea of his intention[/i]), Hml. Th. ii. 498, 29. (2 a) ([i]supernatural[/i]) [i]foreseeing:--[/i]Godcundlic forscáwung [i]praesagium,[/i] i. [i]praescientia[/i] &l-bar; [i]divinatio,[/i] Hpt. Gl. 466, 25. Hé ongeat &thorn-bar; heó mid þǽre godcundan foresceáwunge onlíht wæs, Hml. S. 23 b, 216. Án spearwa on gryn ne mæg befeallan forútan his foresceáwunge, Chr. 1067; P. 201, 26. (3) [i]forethought, foresight, providence:--[/i]Þæs abbotes hit sí on forascáwunga [i]in abbatis sit providentia,[/i] R. Ben. I. 73, 11. Ðínum hǽse and foresceáunge [i]tua jussione et providentia,[/i] Rtl. 98, 35. Foresceáuunge [i]prudentia,[/i] 108, 25. (3 a) [i]divine providence:--[/i]Hí wǽron gemynte on þám micclan dihte Godes foresceáwunge tó his sceápa getele, Hml. A. 70, 121.[/m]
fore-scending
	[m1][b]fore-scending[/b], Lk. L. 21, 25. v. for-scending: [b]fore-scét,[/b] C. D. vi. 183, 10. v. sceótan; [b]VII: fore-scip (for-),[/b] es; [i]n. The fore-part of a ship, the prow.[/i] v. fór-scip ([i]l.[/i] for-) [i]in Dict.[/i] \[v. [i]N. E. D.[/i] foreship.\][/m]
fore-scunian, -scúwa, -scúwung, -scýa
	[m1][b]fore-scunian, -scúwa, -scúwung, -scýa[/b]. v. fore-scynian, -scýwa, -scýwung, -scýwa.[/m]
fore-scynian
	[m1][b]fore-scynian[/b] [i]to give way before[/i] evil, danger, &c.:--Yflo monigo forescyniga ([i]for this form[/i] cf. scyniga, 7, 12: onscynað, Jn. L. 14, 27) [i]mala plurima praecessura,[/i] Lk. p. 10, 14. @bt_d0240[/m]
fore-scýwa
	[m1][b]fore-scýwa[/b] ( = -scúwa), an; [i]m. A shadow:--[/i]Forescýa [i]umbra,[/i] Rtl. 13, 27.[/m]
fore-scýwung
	[m1][b]fore-scýwung[/b], e; [i]f. Over-shadowing:--[/i]Forascýwung [i]obumbratio,[/i] Rtl. 28, 11.[/m]
fore-secgan
	[m1][b]fore-secgan[/b]. [i]Add:[/i] [b]I.[/b] with reference to the past:--Hé hí gefréfrode swá swá wé hér foresǽdon ([i]as we have already mentioned in this narrative[/i]), Hml. A. 78, 138: Hml. S. 26, 169. Þæs Cýres sunu þe wé ǽr foresǽdon, Hml. A. 103, 24. Se foresǽda wiðerwinna [i]the aforesaid adversary,[/i] 8, 210. Þæne foresǽdan [i]praephatum,[/i] An. Ox. 2461. Foresǽde cempan [i]praedictos tyrunculos,[/i] 3044. [b]II.[/b] referring to the future. (1) of natural knowledge, [i]to mention beforehand[/i] what is to take place:--Foresægeð ([i]praenuntiat[/i]) eástro æfter tuǽm dógrum (cf. scitis quia post biduum Pascha fiet, Mt. 26, 2), Mt. p. 19, 18. (1 a) with the idea of warning or command:--Hé ðǽm inngeðonce his hiére-monna foresægð ðá diéglan sǽtenga ðæs lytegan feóndes [i]intentioni audientium hoitis callidi insidias praedicit,[/i] Past. 163, 13. Ealle þá þing þe ic eów foresægde &thorn-bar; gé dón sceoldon, Bl. H. 131, 34. Tó wæccenne foresægde ðǽm ðe nyston tíd tócyme his [i]vigilandum praedicit nescientibus horam adventus sui,[/i] Mt. p. 19, 15. (2) of supernatural knowledge, [i]to foretell, prophesy:--[/i]Ic hyt eów foresǽde ([i]praedixi[/i]), Mt. 24, 25. Gé magon hyne geseón swá swá hé eów ǽr foresǽde, Hml. A. 188, 222. Úre Drihten foresǽde þá tóweardan frecednyssa, Hml. Th. ii. 538, 6: Wlfst. 151, 32. Hé foresægde hine ðrouende [i]ipse praenuntiat se passurum,[/i] Lk. p. 6, 6: Mt. p. 17, 17: Mk. p. 5, 7. Þá wǽs gefylled &thorn-bar; se wítga foresægde, Bl. H. 203, 12. Þá wítgan þe Crístes tócyme wiston and foresægdon, 81, 10. Is gefylled &thorn-bar; &thorn-bar; hí foresǽdon, Hml. A. 69, 91. Hyt syððan gelamp swá swá hí foresǽdon, 68, 67. Forestihtes &l-bar; foresǽdes [i]praedestinatae, antedictae,[/i] Hpt. Gl. 425, 22. [b]III.[/b] [i]to tell in the hearing of others, proclaim, pronounce, declare:--[/i]Geðiód-sumnise tó ðǽm fiónde on woeg foresægeð [i]consentiendum adversario in via pronuntiat,[/i] Lk. p. 8, 1: 9, 12: 10, 2. Wordo his gást and líf foresægeð [i]uerba sua spiritum uitamque pronuntiat,[/i] Jn. p. 5, 2. Foresægde, 6, 4. Óðero biseno foresægde him [i]aliani parabolam proposuit illis,[/i] Mt. L. 13, 24, 31. [b]III a.[/b] [i]to preach:--[/i]Foresægdon &thorn-bar; hreáwnise dédon [i]praedicabant ut paenitentiam agerent,[/i] Mk. L. 6, 12.[/m]
fore-sendan
	[m1][b]fore-sendan[/b]. [i]Add: to send in advance:--[/i]Hé foresende [i]premisit[/i] ([i]thesauros[/i]), Angl. xiii. 448, 1184.[/m]
fore-seón
	[m1][b]fore-seón[/b]. [i]Add:[/i] (1) [i]to foresee:--[/i]Be þám sáwlum þe foreseóð and forewiton monige wísan [i]de animabus quae multa praenoscunt,[/i] Gr. D. 301, 14. (2) [i]to despise[/i] = for-seón; P. 217, 7.[/m]
fore-setedness
	[m1][b]fore-setedness[/b] [i]a proposition:--[/i]Foresetednessa [i]propositiones,[/i] Ps. Rdr. 77, 2. v. fór-settednys ([i]l.[/i] for-) [i]in Dict.[/i][/m]
fore-setl
	[m1][b]fore-setl[/b], es; [i]m. A chief seat, seat of honour:--[/i]Þá formo ræsto &l-bar; foresedlo (&thorn-bar; ǽreste sætil, R.) [i]primos recubitos,[/i] Mt. L. 23, 6.[/m]
fore-setnes
	[m1][b]fore-setnes[/b]. [i]Add:--[/i]Hé nǽfre þá foresetenesse his munuchádes ánforlét (cf. hé heóld his mune\[c\]lice ingehýd, Hml. Th. ii. 506, 13), Bl. H. 219, 32.[/m]
fore-settan
	[m1][b]fore-settan[/b]. [i]Take here[/i] [b]fór-settan[/b] ([i]l.[/i] for-), [i]and add:--[/i]Foreset [i]praepositus,[/i] Wrt. Voc. i. 50, 19. (1) of order in time or place, [i]to put before:--[/i]Foresettaþ [i]praeferant,[/i] i. [i]anteponant,[/i] An. Ox. 2001. Hé swór God him tó gewitan on his wordum foresettende [i]he prefaced his oath by taking God to witness,[/i] Hml. S. 23 b, 271. Ðis Englisc ætýwð hwæt seó foresette rǽding mǽnð, Angl. viii. 298, 9. (2) of degree, rank. &c., [i]to put at the head, prefer:--[/i]Foresette [i]praeposuit[/i] ([i]omnibus gradibus[/i]), An. Ox. 344. Foresettan [i]preferre,[/i] 17, 51. Sí foreset [i]preferatur,[/i] 8, 36. \[[i]O. H. Ger.[/i] furi-sezzen [i]pro-, prae-ponere, praeferre.[/i]\][/m]
fore-settendlic
	[m1][b]fore-settendlic[/b]. [i]For[/i] 'Som. Ben. Lye.' [i]substitute:--Praepositinae,[/i] þæt sind foresettendlice, Ælfc. Gr. Z. 267, 6.[/m]
fore-sittan
	[m1][b]fore-sittan[/b] [i]to preside at[/i] or [i]over.[/i] (1) [i]with dat. For first passage substitute:--[/i]Be þám sinoðe . . . æt Heortforda, þám wæs foresittende se arcebiscop ([i]cui praesidebat archiepiscopus[/i]), Bd. 4, 5; Sch. 371, 13. (2) [i]with acc.:--[/i]Þone sinoð foresæt s&c-tilde;e Leó, Chr. 1050; P. 170, 25.[/m]
fóre-smeagan, -smeágean
	[m1][b]fóre-smeagan, -smeágean[/b]. [i]l.[/i] fore-smeág(e)an, [i]for last line substitute:--[/i]Foresmeúgende [i]rimando,[/i] An. Ox. 193. For foresmeá\[gende\] [i]ob indaganda,[/i] 1504, [i]and add:--[/i]Ne foresmeáge gé hwæt gé specan [i]nolite praecogitare quid loquamini,[/i] Mk. 13, 11. Foresmeánde [i]praecogitandum,[/i] Lk. p. 10, 14.[/m]
fore-spæc, fóre-spæc
	[m1][b]fore-spæc, fóre-spæc[/b]. [i]l.[/i] fore-spǽc [i]and take instances to[/i] [b]fore-sprǽc.[/b][/m]
fore-spræc, fóre-spræc
	[m1][b]fore-spræc, fóre-spræc[/b]. [i]Take these together under[/i] [b]fore-sprǽc,[/b] [i]and add:[/i] (1) [i]speech on behalf of a person[/i] or [i]thing.[/i] (a) [i]advocacy:--[/i]Hé ús gefreóð mid his foresprǽce from écum wítum [i]advocatione sua nos ab aeternis suppliciis liberans,[/i] Past. 261, 10. Cam Putrael tó Boia and bed his forespéce tó Ælfríce. Þá sette Boia þás spéce wið Ælfríce; &thorn-bar; wes &thorn-bar; Putrael sealde Ælfríce viii oxan . . . and . . . gef Boia sixtig penga for þére forspǽce, Cht. E. 274, 3-6. Tó foresprǽce &thorn-bar; se cwyde standan móste, Cht. Th. 501, 13. Ryhtes wyrðe for míre forspǽce, 170, 4. (b) [i]excuse:--[/i]Forespréc nabbas [i]they have nothing to say for themselves;[/i] excusationem non habent, Jn. L. 15, 22. (2) [i]speech by the representative of another, what is said by a sponsor:--[/i]Ðeáh þæt cild sprecan ne mage þonne hit man fullað, his freónda foresprǽc (forspǽc, [i]v. l.[/i]) forstent him eall þæt ylce þe hit sylf sprǽce, Wlfst. 110, 4: 38, 16. (3) [i]what has been already said, the contents of a document:--[/i] Ðeós forespréc and þás gewriotu ðe hér beufan áwreotene stondaþ ([i]the reference is to the provisions of a will[/i]), Cht. Th. 483, 8. (4) [i]preliminary speech, a preface, prologue:--[/i]Foresprǽce [i]in prologo,[/i] i. [i]in sequentis operis praefatione,[/i] An. Ox. 2298. Þǽra láreówa naman ic áwrát on ðǽre Ledenan foresprǽce (v. Hml. Th. i. 1), Hml. Th. ii. 2, 9: Hml. S. 15, 108. \[v. [i]N. E. D.[/i] fore-speech. [i]O. H. Ger.[/i] fora-spráhha [i]prologus, praefatio.[/i]\][/m]
fore-spreca
	[m1][b]fore-spreca[/b]. [i]Add:[/i] (1) [i]an advocate, defender:--[/i]For\[e\]sprec\[a\] [i]patronus,[/i] An. Ox. 56, 335. Forspeca [i]orator,[/i] Germ. 400, 548. Hé bæd mé ðæt ic him wǽre forespeca, Cht. Th. 169, 26. Þá nyste Paulus ðá gástlican getácnunge ðǽre ǽ, and wæs forðí hyre forespreca, Hml. Th. i. 390, 3. Hí blissodon &thorn-bar; hí swilcne forespræcan him áfunden hæfdon, Hml. A. 101, 317. (2) [i]a sponsor:--[/i]Se godfæder wæs þæs cildes forspreca and borh wið God, Hml. Th. ii. 50, 17. Þá þe æt font-bæþe úre forespecan (-sprecan, [i]v. l.[/i]) wǽran, Wlfst. 67, 9: 109, 16. Forespræcan, Ll. Th. ii. 338, 8.[/m]
fore-stæppan
	[m1][b]fore-stæppan[/b]. [i]Take here the instances given under[/i] [b]fore-stapan, fore-steppan,[/b] [i]and add:--[/i]Forestepþ [i]procedit,[/i] An. Ox. 51, 65. Hig þæne forman dæg forestæppað, Angl. viii. 330, 23. Se dæg forestóp þá niht eall oð Crístes ǽriste; ac syððan hé þá niht gewuldrode mid his ǽriste, heó forestóp þæne dæg, 319, 40. Hé hí forestóp on heofenan ríce, Hml. Th. i. 50, 3. Forestópun mé grynu deáþes [i]praeoccupauernut me laquei mortis,[/i] Ps. L. 17, 6. Forestæpe hine [i]praeueni eum,[/i] 16, 13. Steorran folgiende forestæppendne [i]stellam sequentes previam,[/i] Hy. S. 51, 36. Of wiðmetennysse forestæppendra gódra wera [i]ex praecedentium comparatione,[/i] Gr. D. 8, 20.[/m]
fore-stæppend
	[m1][b]fore-stæppend[/b]. [i]Add:--[/i]Forstæp\[pend\] [i]antecessor,[/i] An. Ox. 619.[/m]
fore-stæppung
	[m1][b]fore-stæppung[/b]. [i]For[/i] 'Som. Ben. Lye.' [i]substitute:--Anticipatio[/i] vel [i]preoccupatio[/i] vel [i]presumtio,[/i] &thorn-bar; ys on Englisc forestæppung oððe dyrstynnys, Angl. viii. 331, 5.[/m]
fore-standan
	[m1][b]fore-standan[/b]. [i]For[/i] Cot. 149 [i]substitute[/i] Wrt. Voc. ii. 65, 63, [i]and add: to hold one's ground, prevail[/i] against:--Geatt helles ne forestondes wið ðá ilca [i]portae inferi non praevalebunt adversum eam,[/i] Mt. L. 16, 18. v. for-standan.[/m]
fore-stapan
	[m1][b]fore-stapan[/b]. [i]l.[/i] fore-stæppan.[/m]
fore-stapol
	[m1][b]fore-stapol[/b]; [i]adj. Going before, previous:--[/i]Forestapulum [i]preuio,[/i] Germ. 396, 147.[/m]
fore-steall
	[m1][b]fore-steall (for-)[/b]. [i]Add:[/i] (1) [i]prevention, hindrance[/i] to free progress:--Færð fýr ofer eall, ne byð þǽr nán foresteal, ne him man náne mæg miht forwyrnan [i]ignis ubique suis ruptis regnabit habenis,[/i] Dóm. L. 146. (2) [i]fine for the crime of[/i] fore-steall. v. for-steal [i]in Dict.:--[/i]Ic hæbbe geunnen him &thorn-bar; hé beó his saca and sócne wyrðe, . . . and forstealles, Cht. E. 233, 3. \[v. [i]N. E. D.[/i] forestall; [i]sb.[/i] cf. [i]O. L. Ger.[/i] fora-stelli [i]constipatio.[/i]\][/m]
fore-stemman
	[m1][b]fore-stemman (for-)[/b]; [i]p.[/i] de [i]To hinder, prohibit:--[/i]Ðá ðá ðe infoerdon forestemdon (for-, R.) gié [i]eos qui introiebant prohibuistis,[/i] Lk. L. 11, 52.[/m]
fore-steóra
	[m1][b]fore-steóra[/b]. [i]For[/i] Cot. 149 [i]substitute[/i] Wrt. Voc. ii. 65, 56: [b]fore-steppan.[/b] [i]Dele 'p.[/i] stepede . . . stept?', [i]and see[/i] fore-stæppan.[/m]
fore-stíg (?), -stigu
	[m1][b]fore-stíg (?), -stigu (?)[/b], e; [i]f.:[/i] [b]-stige[/b] (?), es; [i]m. An entrance, a vestibule:--[/i]Forestíge (-stige?) [i]vestibulum,[/i] i. [i]introitum,[/i] Hpt. Gl. 514, 59.[/m]
fóre-stihtod
	[m1][b]fóre-stihtod[/b]. [i]Substitute:[/i] [b]fore-stihtan;[/b] [i]p.[/i] te; [i]pp.[/i] -stiht, -stihted; -stihtian; [i]p.[/i] ode; [i]pp.[/i] od [i]To fore-ordain, predestine:--[/i]Seó menniscnys wæs ǽfre forestiht . . . swá swá Paulus cwæð, 'Qui predestinatus est Filius Dei'; þæt is, 'Sé þe is forestiht Godes Sunu' . . . Be ús cwæð se ylca apostol, þæt wé wǽron forestihte, ðus wrítende, 'Quos autem predestinavit . . .'; þæt is, 'Ðá ðe hé forestihte,' Hml. Th. ii. 364, 25-366, 1. Hé ne forestihte nǽnne tó yfelnysse . . . Hé forestihte ðá gecorenan tó dám écan lífe . . . Hé nolde forestihtan þá árleásan tó his ríce, i. 112, 28-33. Þá þe God forestihte on frymðe þyssere worulde, Hml. A. 45, 514. God ǽr forestihtode ([i]praedestinaverat[/i]) &thorn-bar; hé Abrahames sǽd wolde gemanifealdigan . . . þus wæs forestihtod seó manigfealdnys, Gr. D. 55, 15-24. Forestiht tó ðám écum deáðe, Hml. Th. ii. 232, 32. Forestiht cwyde [i]prefinu[/i] ([i]prefinitam?[/i]) [i]sententiam,[/i] Scint. 42, 15. Þǽre forestihtes [i]praedestinate,[/i] An. Ox. 790. Faran tó ðám forestihtan kynehelme, Hml. S. 5, 80. Mannes sunu gǽð æfter þám ðe him forestihtud wæs [i]filius hominis secundum quod definitum est uadit,[/i] Lk. 22, 22. Forestihtod, Guth. 10, 12. Tó hwylcum sýn ende forestihtude ([i]predestinati[/i]), Scint. 227, 7. Forestihtode, Gr. D. 54, 17: Hml. S. 30, 134.[/m]
fore-stihtung
	[m1][b]fore-stihtung[/b]. [i]Add: predestination:--[/i]Seó forestihtung ([i]praedestinatio[/i]) þæs écan ríces, Gr. D. 54, 19, 30. Be forestihtinge ([i]predestinatione[/i]). Twyfeald is forestihtung, sam þe gecorenra tó reste, sam þe wiþercorenra tó deáþe, ǽgþer mid godcundum dóme ys gedón, Scint. 226, 12-15: An. Ox. 1489: Hml. A. 70, 119. Þurh Godes forestihtunge ne hors ne hé sylf gewérgod wæs, Hml. S. 30, 35, 310.[/m]
fore-styltan
	[m1][b]fore-styltan[/b]. v. for-styltan: [b]fore-swerian.[/b] [i]Dele, and see[/i] swerian: [b]fore-swígan.[/b] v. fore; [i]adv.:[/i] [b]fore-swíþan.[/b] v. for-swíþan.[/m]
fore-tácen
	[m1][b]fore-tácen[/b]. [i]Add:--[/i]Fortácen [i]portentum[/i] vel [i]prodigium[/i] vel [i]ostentum,[/i] @bt_d0241 Wrt. Voc. i. 17, 19. Foretácna [i]portentorum,[/i] ii. 66, 10. Fela þǽra foretácna þe Críst foresǽde, þæt cuman sceolde, Wlfst. 151, 32. Fortácna, 18, 18: 90, 17. Hiá seallas béceno and foretáceno ([i]prodigia[/i]), Mt. L. 24, 24. Foretácun [i]signa,[/i] Jn. R. 6, 26. \[v. [i]N. E. D.[/i] fore token. [i]O. L. Ger.[/i] furi-tékin [i]prodigium: O. H. Ger.[/i] fora-zeichan [i]prodigium, portentum, monstrum.[/i]\][/m]
fore-tácnian
	[m1][b]fore-tácnian[/b]. [i]Add: to foretoken:--[/i]Foretácnas [i]informat,[/i] Mt. p. 16, 7. His hálignes wæs foretácnod on his cnihtháde, Shrn. 78, 24. \[[i]O. H. Ger.[/i] fora-zeichenen.\][/m]
fore-tal
	[m1][b]fore-tal[/b]. v. tæl.[/m]
fore-teohhian
	[m1][b]fore-teohhian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To foreordain, destine:--Destinatus, ordinatus, deputatus,[/i] i. [i]missus[/i] vel foreteohhad, Wrt. Voc. ii. 139, 9.[/m]
fore-þanc
	[m1][b]fore-þanc[/b]. [i]Add:[/i] (1) [i]consideration[/i] of the future:--Forþances gleáw, Hpt. 33, 71, 1. Of embehýdigum foreþance [i]sollerti prescientia,[/i] An. Ox. 7, 355: 8, 344. Ðonne ðá hátheortan hié mid náne foreðonce nyllað gestillan [i]cum iracundi nulla consideratione se mitigant,[/i] Past. 297, 3. Ðone foreðonc his gesceádwísnesse forlǽtan [i]intentionem providam non tenere,[/i] 431, 36. Hé ne meahte mód oncyrran, fǽmnan foreþonc, Jul. 227. Hé næfð nǽnne forðanc be his deáðe, Ps. Th. 48, 8. (2) [i]what is thought beforehand, a preconceived idea:--[/i]On þone foreþonc . . . þý þe hý ([i]the apostate angels[/i]) him sylfum séllan þúhton þonne Críst, Hy. 4, 53.[/m]
foreþanc-full
	[m1][b]foreþanc-full[/b]; [i]adj. Full of forethought, prudent, provident:--[/i]Dó mé rihtwísne and foreþancfulne ([i]justum prudentemque[/i]), Solil. H. 14, 6.[/m]
foreþanc-lic
	[m1][b]foreþanc-lic[/b]; [i]adj. Provident, cautious:--[/i]Ðæt hí ongiten mid foreðonclicre gesceádwísnesse [i]provida consideratione perpendant,[/i] Past. 433, 33.[/m]
foreþanclíce
	[m1][b]foreþanclíce[/b]. [i]Add: with forethought, carefully:--[/i]Ðá gódan weorc ðe hé longe ǽr foreðonclíce timbrede [i]quidquid diu labore provida construxit,[/i] Past. 215, 18. Ðæt hí foreðonclíce ongieten [i]ut provide perpendant,[/i] 429, 3. Ðæt hit ðá ungedónan unðeáwas foreðoncelíce becierre [i]alia providens declinat,[/i] 433, 6. Þæt se ealdor swíðe rihtlíce and foreþanclíce ([i]provide[/i]) eal gestyhtige, R. Ben. 15, 18. Hé wærlíce and forðonclíce háwode [i]caute ac sollicite attendit,[/i] Gr. D. 203, 17.[/m]
foreþancul
	[m1][b]foreþancul (-ol)[/b]. [i]Add:--[/i]Se foreðancula wer [i]vir providus,[/i] Past. 305, 2. Dó mé rihtwísne and forþancolne ([i]prudentem.[/i] v. foreþancfull), Angl. xii. 513, 3.[/m]
fore-þencan
	[m1][b]fore-þencan[/b]. v. for-þencan.[/m]
fóre-þencan
	[m1][b]fóre-þencan[/b]. [i]l.[/i] fore-þencan, [i]and add:--[/i]Hé smeáþ &l-bar; foreþæncð [i]meditabitur,[/i] Ps. Rdr. 1, 2. Ne gié foreðencgæ [i]non praemeditari,[/i] Lk. L. 21, 14. Nælle gié foreðence [i]nolite praecogitare,[/i] Mk. L. 13, 11. \[The Latin original of Past. 15, 5; S. 95, 16 is: [i]Providendum est sollicita intentione rectoribus.[/i]\][/m]
fore-þeón
	[m1][b]fore-þeón (for-)[/b] [i]to excel, surpass:--[/i]Ealle wé sind gelíce ætforan Gode, búton hwá óðerne mid gódum weorcum forðeó, Hml. Th. i. 260, 26. Hú hé óþerne on hálgum þeówdóme forþeón mæge, R. Ben. 131, 18. Sé ðe lǽssan gife hæbbe, ne andige hé on ðám foreðeóndum, for ðan ðe . . . sume englas mid underþeódnysse óðrum hýrsumiað, and sume mid oferstígendre wurðfulnysse ðám óðrum sind foresette, 346, 32.[/m]
fore-þingere
	[m1][b]fore-þingere[/b]. [i]Add:--[/i]Hé wæs getreówe on neóde and strang fore-þingere, Hml. S. 5, 6.[/m]
fore-þingung
	[m1][b]fore-þingung[/b]. [i]Add:--[/i]Héhbiscopes foreðingunge wuldrigo úsig gescilde [i]pontificis intercessio gloriosa nos protegat,[/i] Rtl. 49, 34. Seó ceaster wearð áhred þurh Agathen foreþingunge, Hml. S. 8, 234. Seó burh hæfð Agathen miccle foreþingunga, 9, 135.[/m]
fore-tíge
	[m1][b]fore-tíge[/b]. v. tíg [i]in Dict.:[/i] [b]fore-timbrigende.[/b] [i]Add:--[/i]Gemétton wé ús ǽghwanon gelícne storm foran onsettende and foretimbrigende [i]inuenimus nos undiqueuersum pari tempestate praeclusos:[/i] [b]fore-trymman.[/b] v. trymman.[/m]
fóre-týnd
	[m1][b]fóre-týnd[/b]. [i]l.[/i] fore-týned: [b]fore-warde,[/b] an. [i]Dele[/i] ', an'.[/m]
for-war\[e\]nian
	[m1][b]for-war\[e\]nian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to forewarn:--[/i]Be ðám treówe Críst sylf forewarnode Adam, Nap. 24. Ealle þás þing him wǽron ætýwede tó ðám &thorn-bar; hí sceoldon ús forewarnian, [i]ib.[/i] [b]II.[/b] [i]to take heed beforehand:--[/i]Forewarna þú [i]uideas,[/i] Hpt. 31, 9, 160.[/m]
fore-weall
	[m1][b]fore-weall[/b]. [i]Add:--[/i]Wíghús, foreweal [i]propugnaculum,[/i] An. Ox. 3972. Foraeuuallum (fore-) [i]vel[/i] tindum [i]rostris,[/i] Txts. 92, 873.[/m]
fore-weard
	[m1][b]fore-weard[/b], e; [i]f. Dele[/i] ', an ', [i]and add:[/i] es; [i]n.[/i] (?):--Se cyng þǽre forewarde gyrnde þe him beháten wæs, Chr. 1093; P. 227, 31. Bútan se cyng gelǽstan wolde eall þet hí on forewarde hæfdon ǽr gewroht, 1094; P. 228, 34. Hér swutelað on ðysan gewrite ðá foreward ðe Godwine worhte wið Byrhtríc, C. D. iv. 10, 16. Twégra manna dæg ealswá ðá foreward spreocað, iii. 333, 25. Hú man mǽden weddian sceal and hwylce forewarde þǽr ághon tó beónne, Ll. Th. i. 254, 23. Ne mihte hé beón weorðe þǽra forewarde þe him ǽr behátene wǽron, Chr. 1093; P. 228, 2. \[Þá þreó þúsend marc þe him seó cyng be foreweard ǽlce geáre gifan sceolde, 1103; P. 238, 24. Tó &thorn-bar; forewearde &thorn-bar; æfter his dæi scolde &thorn-bar; land in tó þe minstre, 852; P. 65, 22.\] \[v. [i]N. E. D.[/i] foreward.\] v. fore-word.[/m]
fore-weard
	[m1][b]fore-weard[/b]; [i]adj. Add: fore-part of[/i] (noun in agreement). (1) local:--Foreweard scip [i]prorostris,[/i] Wrt. Voc. ii. 68, 47. On foreweardre þisse béc [i]principio libelli,[/i] Ors. 6, 1; S. 252, 1. Mid forewearde orde stingan [i]ex mucrone percutere,[/i] Past. 297, 11. Mid þrím fingrum foreweardum geniman [i]to take with the tips of three fingers,[/i] Lch. ii. 180, 21. (2) temporal:--Ne sceal mon þisne drincan sellan on foreweardne þone ece and þá ádle, ac ymb fela nihta, Lch. ii. 256, 18. On forewearde þá ádle, 260, 16: 22, 1. On foreweardne sumor, Chr. 918; P. 96, 35. ¶ substantive use. v. æfte-weard:--Swá wé ǽr on foreweardan þysse race rehton, Hml. S. 23, 790. Malchus eóde on foreweardan ([i]in front[/i]) in tó his geféran, and se bisceop æfter him inn eóde, 752. On ǽlces mannes tungan Crístes nama is ǽfre on foreweardan, 536. On forwerdum [i]in fronte,[/i] i. [i]in facie,[/i] An. Ox. 772. ¶ in the Northern specimens the prefix [i]for-[/i] is used:--Onginneð forwueard [i]incipit capitula,[/i] Mt. p. 13, 13. Foruard [i]initium,[/i] Rtl. 174, 31. Forueard &l-bar; fru&m-long;a [i]principium,[/i] 38, 7. Forwuard, Mt. p. 12, 12. Ðæs forueardes [i]principii,[/i] Mk. p. 1, 8. Of forueard [i]ex principio,[/i] p. 5, 4: Lk. p. 2, 7. Foruearde [i]capitulo,[/i] Mt. p. 11, 17. In foruuard [i]in fronte,[/i] p. 12, 2. Ðá foruearda &l-bar; ðá fruma [i]principia,[/i] p. 12, 10. v. for-weard [i]in Dict.[/i][/m]
fore-wís
	[m1][b]fore-wís[/b]. [i]For[/i] Cot. 149 [i]substitute[/i] Wrt. Voc. ii. 65, 79, [i]and add:--[/i]Þá áforhtode uncer mód, for þan hit bið ǽlces yfeles forewís, Hml. A. 206, 363. \[v. [i]N. E. D.[/i] forewise.\][/m]
fore-witan
	[m1][b]fore-witan[/b]. [i]Add:--[/i]Be þám sáwlum þe forewiton ([i]praenoscunt[/i]) monige wísan, Gr. D. 301, 14. \[v. [i]N. E. D.[/i] forewit.\][/m]
fore-wítegian
	[m1][b]fore-wítegian[/b]. [i]Add:--[/i]Stephanus . . . wé cweðað on Englisc, Gewuldorbeágod; for ðan ðe hé hæfð þone écan wuldorbeáh, swá swá his nama him forewítegode, Hml. Th. i. 50, 13. Heortan forewítegendra [i]corde presago,[/i] Hy. S. 104, 1. Wæs forewítegod [i]praefiguratur,[/i] An. Ox. 1541.[/m]
fore-wítegung
	[m1][b]fore-wítegung[/b], e; [i]f. Foretelling, prophesying:--[/i]Forewítegung [i]praesagium,[/i] An. Ox. 2563. Forewítegunge [i]praesagio,[/i] 949. Dionisius hine gefréfrode mid forewítegunge, and sǽde &thorn-bar; hé wiste þurh God &thorn-bar; Ióhannes sceolde síþian of þám íglande, Hml. S. 29, 97: Angl. iii. 110, 104, 115. Forewítegunga [i]praesagiorum,[/i] An. Ox. 431.[/m]
fore-witig, -wittig
	[m1][b]fore-witig, -wittig[/b]. [i]Add:[/i] (1) [i]sagacious:--[/i]Þá forewittigan [i]sagacissimam,[/i] An. Ox. 70. His foregengan wǽron on gleáwscype swíþe bescáwede and forewittige, Lch. iii. 436, 12. (2) [i]foreknowing:--[/i]Drihten cwæð tó ðǽre byrig, 'Gif þú wistest hwæt þé tóweard is . . .' Gif seó buruhwaru ðǽre yrmðe forewittig wǽre, Hml. Th. i. 404, 33. Basilius wearð gebróht on legere tó his forðsíðe, forewittig swá þeáh, Hml. S. 3, 565. (3) [i]presaging, prophetic:--[/i]Mid forewitigum þurh-bláwen gáste [i]presago afflatus spiritu,[/i] Angl. xiii. 370, 64. Æfter forewittigum gydde [i]juxta praesagum naticinium,[/i] An. Ox. 3707: 2868. Mid forewittigere gelícnysse [i]praesago simulacra,[/i] 1968.[/m]
fore-witol
	[m1][b]fore-witol[/b]. [i]Add:--[/i]Se forewitola Scyppend wiste on ǽr hwæt hé of hyre gedón habban wolde, Chr. 1067; P. 201, 26.[/m]
fore-wittiendlic
	[m1][b]fore-wittiendlic[/b]; [i]adj. Foreknowing, prophetic:--[/i]Forewittiendlicere gecíednysse [i]presago[/i] (i. [i]prescio[/i]) [i]uocabulo,[/i] An. Ox. 1502.[/m]
fore-witung
	[m1][b]fore-witung[/b]. [i]Dele.[/i][/m]
fore-word
	[m1][b]fore-word[/b], es; [i]n. Take here[/i] [b]for-word[/b] [i]in Dict., and add: A proviso, condition:--[/i]Ðat land æt Áctúne twégra manna dæg, ealswá ðá foreword sprecað, C. D. vi. 148, 30. Standan ðá forword betweónan ðan abbode and Ceólríce, iii. 352, 3. Syndon ðis þá forword þe Orecy and þá gegyldan gecoren habbað, iv. 277, 30. \[Cf. [i]Dan.[/i] for-ord [i]a proviso.[/i]\] v. fore-wyrd, fore-weard.[/m]
fore-wrégan
	[m1][b]fore-wrégan[/b]. v. for-wrégan.[/m]
fore-wrítan
	[m1][b]fore-wrítan[/b]. [i]Substitute:[/i] [b]fore-writen;[/b] [i]pp. Above-written:--[/i]Seó forewritene endebyrdnes [i]suprascriptus ordo,[/i] Angl. xiii. 402, 540. ¶ the word also glosses [i]praescriptus:--[/i]Mid forewritenum collectum [i]cum prescriptis collectis,[/i] 391, 372: 384, 276: 444, 1129.[/m]
fore-writennes
	[m1][b]fore-writennes[/b]. [i]Add:--[/i]Forewritenesse [i]proscriptionem,[/i] Wrt. Voc. ii. 66, 56: [b]fore-wyrcan.[/b] [i]l.[/i] fore wyrcan.[/m]
fore-wyrcend
	[m1][b]fore-wyrcend[/b], es; [i]m. One who works for another, a servant, slave:--[/i]Hyre wer lǽfde unlytle ǽhta on lande and on feó and on forewyrcendum (wyrcendum mannum, [i]v. l.[/i]), Hml. S. 2, 156.[/m]
fore-wyrd
	[m1][b]fore-wyrd[/b]. [i]Substitute:[/i] [b]fore-wyrd, -wyrde,[/b] es; [i]n. What is said before, a proviso, agreement, condition:--[/i]Forewyrde [i]antefata[/i] (cf. wǽr-word), Wrt. Voc. ii. 100, 28. Þá Pyhtas heom ábǽdon wíf æt Scottum on þá gerád (&thorn-bar; forewyrd, [i]v. l.[/i]) &thorn-bar; hí gecuron heora kynecinn on þá wífhealfa, Chr. P. 3, 16. Hér swutelað on þisum gewrite embe þá forewyrd þe Ægelríc worhte wið Eádsige . . . þis synd þá forewyrd . . . bútan sum heora freónda þá land ofgán mage tó rihtan gafole oððe tó óþran forewyrdan, C. D. iv. 86, 7-32. v. fore-word, ge-forewyrdan.[/m]
fore-wyrdan
	[m1][b]fore-wyrdan[/b]. v. ge-forewyrdan.[/m]
for-fæger
	[m1][b]for-fæger[/b]; [i]adj. Very beautiful, surpassingly fair:--[/i]Hé ([i]the Phenix[/i]) hine forbærneþ and eft forfæger ediung úp áríseþ, E. S. viii. 479, 89.[/m]
for-fang
	[m1][b]for-fang[/b]. [i]Add:[/i] ¶ [i]for-fang[/i] occurs in a list of emoluments accruing to the king (Edward the Confessor) and granted by him to Westminster:--Huic libertati concede additamentum . . . mundbryche, burhbryce . . . forfænge . . . aliasque omnes leges et consuetudines quae ad me pertinent, Cht. Th. 411, 31.[/m]
for-faran
	[m1][b]for-faran[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans. To perish:--[/i]Þú wást &thorn-bar; ic ne wiðsace &thorn-bar; ic sylf ne forfare, Hml. S. 12, 194. Micel gesǽlð bið þé þæt þú on ðínre gesǽlðe ne forfare, Hml. Th. ii. 392, 33. Fýse hí man út of @bt_d0242 þissan earde, oþþe on earde forfaran hí mid ealle, Ll. Th. i. 378, 9. Gé sceolon forfaran, Hml. Th. ii. 494, 13. [b]II.[/b] [i]trans. To destroy.[/i] (1) the object a person:--Tó eácan óðran þe man unscyldige forfór, Wlfst. 160, 37. Þurh &thorn-bar; . . . þe hí heom sylfe ǽlc óðerne forfóre, Chr. 1052; P. 180, 25. Hé ([i]Jupiter[/i]) wolde his ágene fæder forfaran, Wlfst. 106, 11. Is folces forfaren máre þonne scolde, 46, 18. Gif hǽðen cild binnon .ix. nihton þurh gímelíste forfaren sí [i]if a child die and be lost, because through carelessness it is not baptized within nine days after birth, and so dies a heathen,[/i] Ll. Th. ii. 292, 7. Cóm strang wind tó swá &thorn-bar; hí wǽron ealle forfarene búton feówer, Chr. 1050; P. 169, 27. (2) the object a thing:--Timbrunge forfarene [i]muri consumti,[/i] An. Ox. 2126. (2 a) where passage is obstructed, [i]to blockade:--[/i]Hét se cyng faran mid nigonum tó þára níwena scipa, and forfóron him þone múðan foran on útermere [i]the king ordered nine of the new ships to go, and by lying out at sea in front of the mouth they were to stop the passage of the Danish ships,[/i] Chr. 897; P. 90, 24. \[v. [i]N. E. D.[/i] forfare. [i]O. Frs.[/i] for-fara [i]to die: O. H. Ger.[/i] fer-faran [i]praeterire, obire.[/i]\][/m]
fór-faran
	[m1][b]fór-faran[/b]. See preceding word.[/m]
for-feallan
	[m1][b]for-feallan[/b]; [i]p.[/i] -feóll [i]To destroy by falling, overwhelm:--[/i]Ðá cwóm micel snáw . . . Ðá ic þá unmǽtnisse ðæs snáwes geseah, ðá þúhte mé &thorn-bar; ic wiste &thorn-bar; hé wolde þá wícstówe forfeallan [i]cadere immense ceperunt niues, quarum aggregationem metuens ne castra cumularentur,[/i] Nar. 23, 16.[/m]
for-feored
	[m1][b]for-feored[/b]. v. un-forfeored.[/m]
for-feran
	[m1][b]for-feran[/b]. [i]l.[/i] -féran, [i]and add:[/i] [b]I.[/b] of physical death. (1) natural:--Se cing ([i]Ethelred[/i]) forférde (geendode his dagas, [i]v. l.[/i]) on S. Georgies mæssedæg æfter miclum geswince, Chr. 1016; P. 148, 21. (2) of violent or untimely death, [i]to perish:--[/i]Forférde Hácun eorl on sǽ ([i]comes Hacun in mari periit,[/i] Fl. Wig.), Chr. 1030; P. 157, 36. Hé féng stíð weder and him þǽr micel forférde, 1052; P. 176, 16: Hml. S. 11, 202: 28, 118: Hml. A. 46, 549. Ealle þá forférdon þe æt þám rǽde wǽron, Chr. 1076; P. 212, 16: Hml. Th. ii. 384, 4: Hml. S. 4, 379: 17, 122: Forférdon [i]naufragauerant,[/i] An. Ox. 4490: 4621. [b]II.[/b] of spiritual perdition, [i]to be lost, perish:--[/i]Þæt teóðe engla werod forférde, Hml. Th. i. 344, 15. \[v. [i]N. E. D.[/i] forfere.\][/m]
for-ferian
	[m1][b]for-ferian[/b] [i]to bring to an untimely end:--[/i]Gif hwá óðrum his unmagan oðfæste, and hé hine on þǽre fæstinge forferie ([i]if the person accepting the charge cause the death of the person committed to his charge. [/i] Cf. Si quis alterius puerum, qui ei commissus sit . . ., occidat, vel dormiens opprimat, 595, § 7), Ll. Th. i. 72, 5. Cf. for-faran.[/m]
for-fleón
	[m1][b]for-fleón[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans. To flee away:--[/i]Forfleáh [i]aufugit,[/i] An. Ox. 4992. Þæt forfleó nǽddre feor [i]ut fugiat gorgon eminus,[/i] Hpt. 31, 11, 241. Gif ǽnig wǽre þe fyrfluge þe on ðǽm gefeohte wæs [i]si quis e praelio cedere moliretur,[/i] Ors. 1, 12; S. 52, 34. [b]II.[/b] [i]trans.[/i] (1) where there is movement. (a) [i]to flee from[/i] a person or place:--Forfleáh Hélias þæt fracode wíf út tó ánum wéstene, Hml. S. 18, 160. (b) [i]to flee from[/i] danger:--Hé ([i]Jacob[/i]) forfleáh ðá frecenfullan þeówracan þe his bróþor gecwæð, Hml. S. 11, 178. Hé mé sirwde tó ofsleánne. Mid þám þe ic &thorn-bar; forfleáh, þá wearð ic on sǽ forliden, Ap. Th. 24, 16. (2) [i]to get free from[/i] unfavourable conditions, [i]escape from[/i] difficulty:--Forflióh\[ð\] [i]effugiet[/i] ([i]justus de angustia[/i]), Kent. Gl. 408. (3) [i]to avoid being reached[/i] or [i]overtaken by, escape[/i] a pursuer:--Nán man Godes mihte ne forflíhð on nánum heolstrum heofenan oþþe eorðan, Hml. Th. ii. 146, 30. (4) [i]to avoid intercourse with[/i] a person, [i]keep out of the way of:--[/i]Hí God lybbende forfleóð [i]Deum uiuendo refugiunt,[/i] Scint. 152, 13. Þíne deórlingas þé sylfne forfleóð, Hml. S. 23, 148. Cæsterwara heápas forfleónde [i]ciuium turmas fugiens,[/i] Hy. S. 103, 25. (5) [i]to avoid[/i] a state or condition, [i]avoid[/i] suffering:--Hé forfleáh þone woruldlican wurðmynt . . .; ac hé ne forfleáh ná þæt edwít, Hml. Th. i. 162, 10-12: ii. 546, 16. Hí forflugon woruldmanna gesihðe and herunge, i. 544, 29. Ná for ðí hé deáð forfluge, 82, 27. Hí forfleón móston þǽra árleásra éhtnysse, Hml. A. 72, 174. (5 a) [i]with acc. And infin.:--[/i]Forfleóh wesan ealdor [i]fugeas fore corcula,[/i] Hpt. 31, 4, 6. (6) [i]to avoid[/i] action, [i]abstain from[/i] doing:--Hí forflugon &thorn-bar; deófolgild, Hml. S. 28, 31. Gif hé &thorn-bar; ordál forfleó, Ll. Th. i. 296, 5. Þæt þá unstrangan heora þeówdóm ne forfleón ([i]refugeant[/i]), R. Ben. 121, 24. Uton ǽlc yfel forfleón and gód gefremman, Hml. Th. i. 602, 29: Wlfst. 115, 8. \[[i]O. H. Ger.[/i] fer-fliohan [i]effugere.[/i]\][/m]
for-flígan
	[m1][b]for-flígan[/b]; [i]p.[/i] de [i]To put to flight:--[/i]Forflýcð [i]aginat, fugat,[/i] Hpt. 31, 16, 418.[/m]
for-fón
	[m1][b]for-fón[/b]. [i]For[/i] '[b]I.[/b] [i]to be deprived of[/i] . . . MS. H.\]' [i]substitute:[/i] [b]I.[/b] [i]to take away, take as forfeit:--[/i]Gif hine ([i]a man who has sought asylum in a monastery[/i]) on þám fierste geyflige . . . léte mid ryhte þeódscipe . . . and þám híwum hundtwelftig sci&l-bar;&l-bar;. ciricfriðes tó bóte, and næbbe his ágne forfongen (hæbbe his ágen forfangen, [i]v. l.[/i]) ([i]the prosecutor shall not[/i] (or [i]shall[/i]) [i]have what is due to him from the fugitive forfeited on account of the injury done to the fugitive while entitled to the benefits of asylum[/i]). [b]II.[/b] [i]Add: to seize, arrest[/i] an accused person:--Gif hé ([i]the accuser[/i]) hine ([i]the accused[/i]) forféhð, Ll. Th. i. 142, 7. [b]III.[/b] [i]to anticipate, take measures to prevent.[/i] v. fore-fón:--Ic lǽre &thorn-bar; þú beó hrædra mid hreówlicum teárum, and &thorn-bar; yrre forfóh éces déman [i]suadeo praevenias lacrymis modo judicis iram,[/i] Dóm. L. 76. ¶ [i]with[/i] for\[a\]ne:--Forne forféþ [i]anticipet,[/i] An. Ox. 603. Ðá arn se ealda wið hire weardes mid gebígedum cneówum tó þon &thorn-bar; hé hine on þá eorþan ástrehte . . . Heó þá þone ealdan forene forféng, and him ne geþafode fulfremodlíce on þá eorðan ástreccan, Hml. S. 23 b, 605. Sý forne forfangen [i]preoccupetur,[/i] An. Ox. 1236. Ic &thorn-bar; hæbbe forefangen &thorn-bar; eów nǽfre heononforð þanon nán unfrið tó ne cymð [i]I have taken measures to prevent any trouble ever coming to you henceforth from that quarter,[/i] Cht. E. 230, 5.[/m]
for-fylden
	[m1][b]for-fylden[/b]. [i]Substitute:[/i] [b]for-fyllan;[/b] [i]p.[/i] de [i]To fill up, stop up, obstruct:--[/i]Forfyldan [i]obstrictas[/i] (for? [i]obstructas[/i]), Wrt. Voc. ii. 65, 22.[/m]
for-gǽgan
	[m1][b]for-gǽgan[/b]. [i]Add:[/i] [b]I.[/b] of wrong done, [i]to go beyond[/i] due bounds, [i]exceed, transgress:--[/i]Gecyndes gemet ic forgǽgde [i]naturae modum excessi,[/i] Angl. xi. 116, 20. Gemet tó specenne ná forgǽg þú, Scint. 81, 13. Wolde Eleazarus sweltan ǽr þan þe hé Godes ǽ forgǽgan wolde, Hml. S. 25, 86, 95. Tó forgǽgenne, 113. Forgǽgende (cf. oferliórende, Ps. Srt.) ic talode þá árleásan [i]praeuaricantes reputaui peccatores,[/i] Ps. L. 118, 119. [b]II.[/b] of right not done, [i]to pass by, omit to do, neglect:--[/i]Se cniht þe wát hwæt his hláfordes willa bið, and hé þæt forgǽgð [i]seruus sciens uoluntatem domini sui et non faciens,[/i] Wlfst. 248, 12. &THORN-bar; nán forgǽge [i]quod nemo pretermittat,[/i] Angl. xiii. 440, 1065. Ná hé beboda þá lǽstan forgǽge ([i]pretereat[/i]), 441, 1090. Náne þá tó dónne synd gódu forgǽgean [i]nulla quae facienda sunt bona preterire,[/i] Scint. 68, 5. Herelof bócfellum ne sí forlǽten &l-bar; forgǽged &l-bar; forgýmeleásod [i]nequaquam rumusculus[/i] \[[i]a nostris[/i]\] [i]pitaciolis excipiatur,[/i] An. Ox. 4571. Án strica oððe án stæf ðǽre ealdan ǽ ne bið forgǽged ([i]iota ununt aut unus apex non praeteribit a lege,[/i] Mt. 5, 18), Hml. Th. ii. 200, 1. [b]III.[/b] [i]to pass away:--[/i]Bebod hé gesette and hit ne gewíteþ &l-bar; hit ne forgǽgð ([i]non praeteribit[/i]), Ps. L. 148, 6.[/m]
for-gǽgednys
	[m1][b]for-gǽgednys[/b]. [i]Add:--[/i]Bið seó ealde forgǽgednys geendod ([i]ut consummetur praeuaricatio,[/i] Dan. 9, 24), Hml. Th. ii. 14, 12. Þurh heora ágene forgǽgednysse and ðwyrnysse, i. 112, 34. For heora forgǽgednissum [i]pro suis excessibus,[/i] Hy. S. 65, 1. &THORN-bar;æt folc for heora mándǽdum and forgǽgednyssum wurdon gehergode, Hml. Th. ii. 84, 32: 64, 35. Þá wyrcendan forgǽgednyssa [i]facientes praeuaricationes,[/i] Ps. L. 100, 3.[/m]
for-gǽging
	[m1][b]for-gǽging[/b], e; [i]f. Transgression, excess:--[/i]Hí be hyra forgǽgincgum beóð geþreáde [i]de suis excessibus arguuntur,[/i] Scint. 115, 9.[/m]
for-gán
	[m1][b]for-gán[/b] [i]to forgo. Add:[/i] (1) [i]to abstain from, not to use, go without, not to take:--[/i]Hé cuæð ðæt hit wǽre good ðæt mon foreóde flǽsc and wín [i]bonum est non manducare carnem neque bibere uinum,[/i] Past. 319, 4. Hé eft ett þæt hé ǽr mid forhefednysse foreóde, Hml. Th. i. 180, 9. Wæs ǽlc þæs wordes &thorn-bar; him leófre wǽre &thorn-bar; hé land foreóde þonne hé þæne hád underfénge [i]every one declared that he would sooner go without the land than take orders,[/i] Cht. Th. 167, 33. Forgá ǽlc man mínne huntnoð, Ll. Th. i. 420, 25. On þám tíman þe hé flǽscmettas forgán sceal, Hml. Th. ii. 100, 9: Wlfst. 286, 2. Hwæt him sié tó forgánne on liferádle, hwæt him sié tó healdanne ge on lǽcedomum ge on mete, Lch. ii. 210, 13. (2) [i]to abstain from[/i] action, [i]not to do:--[/i]Gémnise mettes and woedes forgáes fuglas [i]sollicitudinem cibi uestisque carent anes,[/i] Lk. p. 7, 15. Heó ðá scearpnesse dysiglicra sprǽca on hire ágenre tungan ná bebeáh ne ne foreóde [i]linguae procacitatem atque stultiloquium non declinavit,[/i] Gr. D. 340, 17. Ðæt mon ðá lytlan forgá and ðá miclan dó, Past. 439, 23. Man forgá þýfðe, Ll. Th. i. 210, 3. Munecas þe woroldlica þing forgán sculon and wǽpna gefeoht [i]monachi qui ad unum fidei opus, dimissa secularium rerum actione, se redigunt,[/i] Ors. 6, 34; S. 290, 1. Hwæt him sý tó dónne and hwæt tó forgánne, Wlfst. 123, 15. \[[i]O. H. Ger.[/i] fer-gán [i]transire, praeterire.[/i]\] v. next word.[/m]
for-gangan
	[m1][b]for-gangan[/b] [i]to forgo, abstain from:--[/i]Forgang þæt ic þé forbeóde. Hwæt mæg hit beón þæt þú forgán sceole? Ic ðé secge, forgang þú ánes treówes wæstm, Hml. Th. i. 14, 8-10. Forgang hwít [i]abstine te ab albo,[/i] Ll. Th. ii. 132, 5. Forgange &thorn-bar; wíf hire wer [i]abstineat se mulier a marito suo,[/i] 154, 2. Hé sceal fæstan tó nónes, and forgange (forgán, [i]v. l.[/i]) flǽsc and wín [i]jejunare debet ad nonam, et abstinere se a carne et vino,[/i] 134, 20. \[[i]O. Sax.[/i] far-gangan [i]to pass: O. H. Ger.[/i] fer-gangan [i]transire, praeterire.[/i]\] v. preceding word.[/m]
for-geara(-e)
	[m1][b]for-geara(-e)[/b]; [i]adv. Very well:--[/i]Ic nát ná forgeare hú ic hit þus macige, Hml. S. 23, 556.[/m]
for-gebind
	[m1][b]for-gebind[/b]. v. ge-bind: [b]for-gedón.[/b] [i]Dele:[/i] [b]forgend.[/b] v. for-glendrian: [b]for-genga.[/b] v. fore-genga.[/m]
for-genge
	[m1][b]for-genge[/b]; [i]adj. Going with difficulty[/i](?); of an arrangement, [i]hard to carry out, impracticable[/i](?):--Gyf hit on lencten gebyrige, &thorn-bar; þæ þonne þǽre flǽscun geweorð on fisce gestriéne, búton &thorn-bar; þis forgenge sié [i]if it[/i] (the time for giving a contribution of food (including flesh meat)) [i]happen in Lent, that then the value of the meat may be taken in fish, unless this arrangement be impracticable,[/i] Cht. Th. 159, 2. Cf. un-genge; forþ-genge.[/m]
for-gengel
	[m1][b]for-gengel[/b]. v. fore-gengel.[/m]
for-georne
	[m1][b]for-georne[/b]; [i]adv. Very diligently:--[/i]Geseó wé nú forgeorne, Bl. H. 111, 23.[/m]
for-gifan
	[m1][b]for-gifan[/b]. [i]Add:[/i] [b]I.[/b] [i]to give, bestow, grant, dispense:--[/i]Gewelegade, forgæf [i]donat,[/i] Wrt. Voc. ii. 141, 72. Forgeaf [i]contulit,[/i] hié forgeáfan @bt_d0243[i]contulerunt,[/i] 24, 26, 7. Hwá mæg þám gýtsere genóh forgifan? Swá him mon máre selþ, swá hine má lyst, Bt. 7, 4; F. 22, 34. Forgyfende [i]dispensans,[/i] i. [i]disponens,[/i] An. Ox. 1776. (1) [i]to give[/i] in answer to request:--Bióð gearwe tó lǽranne and tó forgiefanne ǽlcum ðára ðe iów bidde, Past. 173, 8. (2) [i]to give[/i] as reward, retribution, &c.:--Wulderbeáh þæne forgyfþ [i]corona quam reddet[/i] (i. [i]restituet[/i]), An. Ox. 1354. Wé sceolan dón sóðe bóte, þonne forgifeþ ús Drihten úre synna forgifnesse, Bl. H. 99, 1. Se þe eft gyldeð þá þú him ǽr forgeáfe, and ús eallum gesealdest [i]qui retribuet te retributionem tuam, quam tu retribuisti nobis,[/i] Ps. Th. 136, 8. Sié &thorn-bar; on cyninges dóme, swá deáð swá líf, swá hé him forgifan wille, Ll. Th. i. 66, 10. (3) [i]to give, allow as a matter of right:--[/i]Eallum frióum monnum þás dagas sién forgifene, Ll. Th. i. 92, 2. (4) [i]to give up, hand over, deliver up, commit,[/i] (α) to a living creature:--Forgeaf hé hym Barrabban, Mt. 27, 26. Þám þe is recedóm forgyfen &l-bar; befæst [i]cui regimen commissum est,[/i] An. Ox. 274. Forgyfene [i]oblatam,[/i] i. [i]deditam[/i] ([i]praedam[/i]), 3572. Ðeówum monnum sién forgifen ǽghwæt þæs þe him ǽnig mon geselle, Ll. Th. i. 92, 9. (β) to a place, practice, &c.:--Ðá ðe hié selfe forgiefað gífernesse [i]gulae dediti,[/i] Past. 308, 14. Monge lifgað gyltum forgiefene, Gú. 432. Hé wát æðelinga beam eorðan forgiefene ([i]committed to the earth[/i]), Seef. 93. (5) [i]to give back[/i] what has been forfeited, [i]restore:--[/i]Se cyng forgeaf þám eorle ([i]Godwin who had just cleared himself[/i]) his fulne freóndscype and fulne eorldóm and eall þet hé ǽr áhte, Chr. 1052; P. 183, 10. &THORN-bar; hé wǽre his feores scyldig, buton se cyng him his feorh forgifan wolde, Ll. Th. i. 230, 7. (6) [i]to give[/i] a woman in marriage, [i]to marry[/i] a woman to some one:--Æþelstán his sweostor him forgeaf, Chr. 925; P. 105, 20: B. 2997. Þám tó hám forgeaf hé ángan dohtor, 374. Se fæder þóhte hwám hé his dohter mihte heálícost forgifan, Ap. Th. 1, 13. &THORN-bar; nán man má wífa næbbe búton .i., and seó beó mid rihte beweddod and forgifen, Ll. Th. ii. 300, 14. Æt his médder þe wǽre tó ǽwum wífe forgifen his fæder, i. 90, 29. Forgifen Eádwine tó cwéne, Lch. iii. 422, 9. Forgyfen twám werum [i]twice married,[/i] 430, 13. Hió wæs forgifen Aldferþe, and hié be him lifgendum hié gedǽldun, Chr. 718; P. 42, 19. Forgifene [i]nuptae,[/i] Wrt. Voc. ii. 135, 47. (7) Of the dispensation of Providence, [i]to give[/i] powers of body or mind, conditions of being, &c.:--Þá gesceapu þe him ǽr forgeaf God, Gen. 844. Him wundra fela Alwalda in ǽht forgeaf, Ex. 11. Him líffreá woroldáre forgeaf, B. 17: Gen. 2109. Sige forgeaf Constantine cyning ælmihtig, El. 144. Forgif mé leóht on þissum lífe, An. 76. Forgif mé ondgiet, Hy. 4, 21. Se sceoppend eallra gesceafta hæfþ forgifen án gecynd eallum his gesceaftum, Bt. 34, 12; F. 152, 17: 41, 5; F. 254, 3, 14. Forgiefen, Gú. 1106: Cri. 1400. Forgyfen, 1388. Sib is forgifen Godes gelaðunge, Hml. S. 9, 130. Ic eom forgifen fram Gode þyssere byrig, 136. Manegum men bióþ forgifene þás woruldgesǽlþa, Bt. 39, 12; F. 230, 24. (7 a) the object a clause:--Forgeaf him moncynnes fruma þæt hé weorðan sceolde . . ., Ph. 377. Hafað þám treówe forgiefen Meotud þæt hé is ealra beáma beorhtast geblówen, 175. Eów weorþeþ forgifen hwæt gé sprecaþ, Bl. H. 171, 29. [b]II.[/b] [i]to grant.[/i] (1) [i]to grant leave[/i] to do, [i]permit, allow.[/i] (a) without object expressed:--Forgeaf [i]permitteret,[/i] i. [i]licentiam daret,[/i] An. Ox. 2573. Gode forgyfendum fór Æþelflæd, Chr. 913; P. 96, 33. (b) with clause:--Forgifeþ hé ús &thorn-bar; wé mótan his onsýne sceáwian, Bl. H. 103, 28. Forgif ús þæt wé þíne onsýne geméten, Jul. 729. &THORN-bar; hé him álýfde and forgeáfe &thorn-bar; hé móste hí gelǽran [i]ut eos liceret inbui,[/i] Bd. 4, 16; Sch. 427, 17. (c) with pronoun:--Forgeaf se cyning him &thorn-bar; and lýfde [i]concessit rex,[/i] Bd. 4, 16; Sch. 427, 20. (d) with pron. and clause:--Him þæt Críst forgeaf þæt hý mótan his ætwiste brúcan, Cri. 391. (e) with infin.:--Hé forgeaf ([i]permisit[/i]) iúh forléta wífa iúra, Mt. L. 19, 8. Forgef &l-bar; léf meh fara [i]permitte me ire,[/i] 8, 21. (2) [i]to grant leave to have:--[/i]Ne wæs se fyrst micel þe hí Gúðláce forgiefan þóhtan, Gú. 298. (3) [i]to grant[/i] a request, [i]cause to be done.[/i] (a) with clause:--Forgif úrum módum &thorn-bar; hí móton tó þé cuman, Bt. 33, 4; F. 132, 27. Forgif mé þæt ic weorðe blíðe [i]vivifica me,[/i] Ps. Th. 118, 107. (b) with infin.:--From sceððendum woerdnissum giblinna forgef [i]a noxiis vitiis cessare concede,[/i] Rtl. 16, 27. (c) with a coordinate clause from which an object may be inferred:--Forgif mé, beága weard, hát síðian Agar, Gen. 2782. [b]III.[/b] of action that produces an effect upon an object, [i]to give, cause:--[/i]Þú eallum oferhýdigum eáþmódnesse forgifest, Bl. H. 141, 12. Hé inc bám forgeaf balewe geþóhtas, Sat. 488. Hé him þá wunde forgeaf, By. 139. [b]III a.[/b] [i]to give[/i] battle, [i]deliver[/i] an attack:--Hé mægenrǽs forgeaf, B. 1519. [b]IV.[/b] [i]to forgive.[/i] (1) [i]to remit[/i] a fine, obligation, &c., [i]not to insist upon[/i] what is due:--Éghuelc scyld forgeaf ic ðé [i]omne debitum dimisi tibi,[/i] Mt. L. 18, 32. Þæt him nǽre nán þing þæs tigolgeweorces forgifen [i]non minuetur quidquam de lateribus,[/i] Ex. 5, 19. Sié him sió swingelle forgifen, Ll. Th. i. 104, 16. Ic nelle &thorn-bar; ǽnig fyhtewíte forgifen sý, 248, 20. Ne beó ǽfre ǽnig foráð forgifen, 388, 18. Beón þá heregeata forgyfene, 420, 16. (2) [i]to give up claim to reparation for[/i] wrong doing, sin, offence. (a) the object a noun:--Se Hálga Gást manna synna forgifð, Ælfc. T. Grn. 2, 16. Ðú forgeáfe ðá árleásnesse mínre heortan, Past. 419, 8. Hié forgeáfon þǽm cásere þá fǽhþe þe his mǽg hæfde wið hié ǽr geworht, ond hé forgeaf him &thorn-bar; unryht and &thorn-bar; fácn &thorn-bar; hí him dón þóhton [i]Claudius omnium factorum dictorumve veniam sanxit,[/i] Ors. 6, 4; S. 258, 27-29. Sié hit (gylt) healf forgifen, Ll. Th. i. 64, 22. Anweald synna tó forgifanne (-gef-, L.) [i]potestas dimittendi peccata,[/i] Mt. 9, 6. Monig is tó forgeafanne ([i]ad ignoscendum[/i]), Rtl. 10, 34. (b) the object a clause:--Hé forgifeþ eall swá hwæt swá þes middangeard wiþ hine ǽbyligða geworhte, Bl. H. 9, 11. Forgif mé &thorn-bar; ic tó þe sprecende wæs swá tó men, 235, 31. (c) absolute:--Gyf mín bróðor syngað wið mé, mót ic him forgyfan (ic forgefo [i]dimittam,[/i] L.), Mt. 18, 21. Eáðor tó forgeafanne [i]remissius,[/i] Lk. L. 10, 12. [b]IV a.[/b] [i]to give up[/i] resentment for injury received, [i]dismiss[/i] ill-will, anger, [i]remove[/i] one's displeasure from a person:--Hé him forgeaf þone níð þe hé tó him wiste, Ors. 5, 15; S. 250, 15. Gif hwylce þǽr beóð þára þe hwæt ǽbylhða wið óðre habbað, þonne sceolan hig þá forgyfan, Ll. Th. ii. 434, 8. \[[i]Goth.[/i] fra-giban: [i]O. Sax.[/i] far-ge&b-bar;an (for-): [i]O. H. Ger.[/i] fer-geban.\] v. for-gifen.[/m]
for-gifedness
	[m1][b]for-gifedness (-gifen-?)[/b] [i]forgiveness:--[/i]Andetnys synne forgyfednysse sylð [i]confessio peccati ueniam donat,[/i] Scint. 40, 13.[/m]
for-gifen
	[m1][b]for-gifen[/b]; [i]adj.[/i] ([i]ptcpl.[/i]). [b]I.[/b] [i]forgiven, pardoned:--[/i]Þé georne tó Gode bide and tó his hálgum, wið þám ðe þíne synna þæs ðe forgifenron beón, Wlfst. 290, 10. [b]II.[/b] [i]mild;[/i] remissus. (1) of persons, [i]gentle, indulgent:--[/i]Hé wæs Rómánum swá forgiefen and swá milde swá him nán onwald næs ǽr þǽm [i]Tiberius cum magna et graui modestia reipublicae praefuit,[/i] Ors. 6, 2; S. 254, 22. Hié sume heora þeówas gefreódon, and eác him eallum wurdon tó milde and tó forgiefene [i]cum licentia in consuetudinem prorogata servos suos passim liberos facerent,[/i] 4, 3; S. 162, 15. (2) of discipline, punishment, &c., [i]not hard:--[/i]Sodomom forgefenra &l-bar; eáðor tó forgeafanne bið [i]Sodomis remissius erit,[/i] Lk. L. 10, 12, 14. Forgefenro, Mt. L. 11, 22. Forgefenre, 24. v. un-forgifen.[/m]
for-gifend
	[m1][b]for-gifend(?)[/b], es; [i]m. One who grants:--[/i]Unnend &l-bar; forgefend [i]prestabilis,[/i] Rtl. 5, 10. v. for-gifestre.[/m]
for-gifendlic
	[m1][b]for-gifendlic[/b] [i]dative. Take this apart from[/i] for-gifenlic.[/m]
for-gifenlic
	[m1][b]for-gifenlic[/b]. [i]For 'forgiving, . . ., bearable' substitute: that is freed from an oppressive obligation, easy.[/i] v. for-gifen, [i]and next word.[/i][/m]
for-gifenlíce
	[m1][b]for-gifenlíce[/b]; [i]adv. Easily, without hardship from burdensome claims:--[/i]Tyro and Sydone bið forgifenlícor ([i]remissius[/i]) þonne eów, Mt. 11, 22.[/m]
for-gifestre
	[m1][b]for-gifestre[/b], an; [i]f. A female giver:--[/i]Háligre forgifestre gyfe [i]sancti datrix karismatis,[/i] Hy. S. 49, 11. v. for-gifend.[/m]
for-gifnes
	[m1][b]for-gifnes[/b] [i]and[/i] [b]for-gifennes[/b] (-gifenes). [i]Add:[/i] [b]I.[/b] [i]remission[/i] of a fine, tax, &c.:--Ic wille &thorn-bar; ealle þá freódóm and ealle þá forgiuenesse þe míne forgengles geáfen, þet hit stande, Chr. 963; P. 117, 5. [b]II.[/b] [i]release:--[/i]Tó bodanne hæftedum forgefnisse [i]praedicare captiuis remissionem,[/i] Lk. R. L. 4, 18. [b]III.[/b] [i]forgiveness[/i] of sin, offence, &c.:--Hé him þone eádigan wer forgifnesse bæd, Bl. H. 223, 13. Mæht forgefnisse synna [i]potestas dimittendi peccata,[/i] Mt. L. 9, 6. Forgefenise, p. 15, 20. Forgiefnesse, Past. 399, 18. In forgefnisse synna [i]in remissionem peccatorum,[/i] Lk. R. L. 1, 77. Ðǽm hóendum forgefnise from feder of gebæd [i]crucifigentibus ueniam a patre deposcens,[/i] Lk. p. 11, 7. On synna forgifennysse (-gyfenesse, [i]v. l.,[/i] -gefnisse, L. R.) [i]in remissionem peccatorum,[/i] Mk. 1, 4. Hié nǽfre forgifenesse æt Gode ne biddaþ, Bl. H. 65, 13. Þú sealdest mannum synna forgifnessa, 87, 12. [b]IV.[/b] [i]mildness, lenity, indulgence;[/i] in a bad sense, [i]laxity:--[/i]Oft ungemetlico fofgifnes bið gelícet ðæt mon wéneð ðæt hit sié mildheortnes [i]saepe inordinata remissio pietas creditur,[/i] Past. 149, 9. Milsia &l-bar; forgefnise [i]miseratione,[/i] Mt. p. 18, 8. Of forgefnise [i]de indulgentia,[/i] Mk. p. 5, 17: Rtl. 97, 39. Bútan miltsunge &l-bar; forgyfenysse [i]sine respectu,[/i] An. Ox. 3462. Forgifenysse, 4795.[/m]
for-gildan
	[m1][b]for-gildan[/b]. [b]I.[/b] [i]to pay back, restore[/i] what has been taken:--Gif man forstele feoðerfót neát . . . fæste án gear and forgylde &thorn-bar; hé forstolen hæbbe ([i]quod furatus fuerit reddat[/i]), oððe .II. geár fæste, Ll. Th. ii. 140, 34. [b]II.[/b] with idea of compensation. (1) absolute, [i]to make compensation[/i] to a person ([i]dat.[/i]), [i]pay damages[/i] at law:--Gif mon wíf gebycgge and sió gyft forð ne cume, ágife &thorn-bar; feoh, and forgielde, and gebéte þám byrgean, Ll. Th. i. 122, 6. Gif hwá Godes flýman hæbbe on unriht, ágife hine tó rihte, and forgylde þám þe hit gebyrige, and gylde þám cyninge be his weregilde, 410, 16. Gif hwá wrace dó . . . &thorn-bar; hé him on nime, ágife, and forgielde, and gebéte mid .xxx. sci&l-bar;&l-bar;., 108, 5. Gif hwá reáflác gewyrce, ágife, and forgylde (cf. ágife hé þone reáflác, and geselle .LX. sci&l-bar;&l-bar;. tó wíte, 108, 9: [i]and see first passage under[/i] (1 a)), and beó his weres scyldig wið þone cynincg, 410, 2. Man wolde biddan þæs reáfláces &thorn-bar; hé hit sciolde ágyfan, and forgyldan, and þám cyninge his wer, Cht. Th. 289, 28. Gif ic gesealde ǽnigre wífhanda &thorn-bar; hé gestrýnde, þonne forgyldan míne mágas . . . For ðon ic cweþe &thorn-bar; hí hit gyldan, for þon hý fóð tó mínum þe ic syllan mót, 491, 23. (1 a) where the rate or manner of payment is given:--Bæd Ælfsige ǽgiftes his mannes ([i]a woman who had been stolen[/i]), and Æðelstán hine ágef, and forgeald him mid twám pundum, Cht. Th. 206, 31. Meduman leódgelde forgelde, Ll. Th. i. 4, 9. Mid weorðe forgelde, 12, 2. (2) with acc. of object for which compensation is made. (a) the object a person slain or injured:--Gif hé ǽnig lande næbbe, forgilde hine man mid .LXX. sci&l-bar;&l-bar;. (cf. sí his wer .LXXX. sci&l-bar;&l-bar;., 2), Ll. Th. i. 188, 3: 6: ii. 294, 7. Gif man æt unlagum man bewǽpnige, forgilde hine be his @bt_d0244 healsfange; and gif hine man gebinde, forgilde be healfan were, i. 408, 18-20. Gif hwá fǽmnan beswíce unbeweddode, and hire mid slǽpe, forgielde hié, 52, 6. Hé þone ǽnne héht golde forgyldan, þone þe Grendel ácwealde, B. 1054. (b) the object a thing lost or destroyed or damaged:--Gif . . . sié funden &thorn-bar; hé ǽr stæl, be twyfealdum forgielde hé hit (cf. gilde be twifealdon [i]duplum restituet,[/i] Ex. 22, 4), Ll. Th. i. 50, 23. Gif mon áfelle on wuda wel monega treówa . . ., forgielde .III. treówu ǽlc .XXX. sci&l-bar;&l-bar;., 128, 20. Gif fyrdscip man ámyrre &thorn-bar; hit ǽnote weorðe, forgilde hit fullíce, 324, 7. Ðeáh úre heorda hwylc án sceáp forgýme, wé willað &thorn-bar; hé hit forgylde, ii. 326, 25. (c) the object an undischarged obligation:--Ciricsceat gelǽste man be Martinus mæssan, and se þe &thorn-bar; ne gelǽste, forgilde hine mid twelffealdan, Ll. Th. i. 342, 28. Forgylde hine .XI. síðan, 366, 20. (d) the object a misdeed:--Sceolan wé mid úre ánre sáule forgyldan and gebétan ealle þá þing þe wé ǽr ofor his bebod gedydon, Bl. H. 91, 16. (3) with acc. of compensation paid:--Gif man mannan ofslæhð . . . ealne leód forgelde . . . þá mágas healfne leód forgelden, Ll. Th. i. 8, 6, 8. Ealle forgielden þone wer gemǽnum hondum, 80, 16. [b]III.[/b] with idea of release, redemption. (1) [i]to pay for[/i] a criminal to save him from punishment:--Gif hine ([i]the criminal[/i]) mon eft gefó, forgielde hé hine selfa be his wergilde, Ll. Th. i. 66, 11. Sý hé his tungan scyldig, búton hé hine mid his were forgilde, 384, 27. Sié se hláford ofslegen oþþe forgolden, i. 50, 1. (2) [i]to pay to get immunity from, buy off:--[/i]Eów betere is þæt gé þisne gárrǽs mid gafole forgyldon, By. 32. [b]IV.[/b] with idea of recompense, retribution, [i]to repay, pay out, requite[/i] a person ([i]dat.[/i]). (1) absolute:--Hé forgylt ánra gehwylcum æfter his ágenum gewyrhtum [i]reddet Deus unicuique secundum opera sua,[/i] Wlfst. 184, 9. Wæs him forgolden æfter his ágenum gewyrhtum, Bl. H. 45, 2. (2) with acc. of action that is recompensed:--Ic heora synne swinglum forgylde [i]visitabo in verberibus peccata eorum,[/i] Ps. Th. 88, 29. Forþon þú ús þus dydest, wé hit þé forgyldaþ, Bl. H. 241, 18. Hý him grimme forguldon þone wígcræft þe hý æt him geleornodon [i]vincere, dum vincitur, edocuit,[/i] Ors. 1, 2; S. 30, 7. Mid hwám hié hit ðé forgielden ([i]retribuant[/i]), Past. 323, 24. Hé wolde Grendle forgyldan gúðrǽsa fela, B. 1577. Hé wile hit him mid yfele eall forgyldan, Bl. H. 55, 25. Hit weorþeþ forgolden, 195, 23. (2 a) the object a clause:--Hé ús forgyldeþ swá wé nú hér dóþ ge gódes ge yfeles [i]he will requite us for both the good and the evil that we do here,[/i] Bl. H. 51, 26. ¶ with acc. of object which has been the subject of action to be requited:--Beorges hyrde wolde líge forgyldan dryncfæt dýre [i]the fire-drake wanted to repay[/i] ([i]the robbery of[/i]) [i]the precious cup with flame,[/i] B. 2305. [b]V.[/b] [i]to pay[/i] what is due, [i]perform[/i] a vow:--Ðú forgeldes Drihtne giháta ðíne, Mt. L. 5, 33. Þæt ic ðé forgulde ealle þá gehát, Ps. Th. 65, 13. \[v. [i]N. E. D.[/i] foryield: [i]Goth.[/i] fra-gildan: [i]O. Sax. O. L. Ger.[/i] far-geldan: [i]O. Frs.[/i] for-ielda: [i]O. H. Ger.[/i] fer-geltan.\] v. un-forgolden.[/m]
for-gilpan
	[m1][b]for-gilpan[/b]; [i]pp.[/i] -golpen [i]To boast of:--[/i]Ne récð God þǽre forgolpenan ælmessan, Wlfst. 234, 16.[/m]
for-gíman
	[m1][b]for-gíman[/b]. [i]Add:[/i] (1) [i]to neglect[/i] a concrete thing:--Gyf hé for slǽwðe his hláfordes \[land\] forgýmð, ne bið his ágnum wel geborgen, Ll. Th. i. 440, 16. Gif preóst húsl forgíme, ii. 292, 23. Ðeáh úre heorda hwylc án sceáp forgýme, 326, 24. Ne sceolde hé nán ðing forgýman ðe ǽfre tó note mehte, ne forða músfellan, Angl. ix. 265, 7. (2) [i]to neglect[/i] to do ([i]dat. infin.[/i]):--Oferhogie hé oððe forgýme ðá ðing tó begánne and tó bewitanne ðe tó scepene belimpað, Angl. ix. 260, 3. (3) [i]to disregard[/i] evil:--Forgéman [i]praetergredi[/i] ([i]iniqua[/i]), Kent. Gl. 685. \[v. [i]N. E. D.[/i] foryeme.\][/m]
for-gímeleásian
	[m1][b]for-gímeleásian[/b]. [i]Add:--Excesserit,[/i] i. [i]culpaverit, fregerit vel[/i] forgémeleásaþ, Wrt. Voc. ii. 145, 70. Sí forlǽten, forgýmeleásod [i]excipiatur,[/i] An. Ox. 4571. \[[i]O. L. Ger.[/i] far-gómalóson [i]negligere.[/i]\][/m]
for-gitan
	[m1][b]for-gitan[/b]. [i]Add:--[/i]On ðǽre gesundfulnesse mon forgiett (-git, [i]v. l.[/i]) his selfes, Past. 35, 6. Hit forgiteð his ágenes gódes, Gr. D. 6, 11. Heó forgeat &thorn-bar; heó hine mid ródetácne gebletsode (ne gebledsode, [i]v. l.[/i]) [i]eam signo crucis benedicere oblita est,[/i] 30, 34. &THORN-bar; hié forgeátan þára útera gefeohta, Ors. 2, 6; S. 88, 24. Forgeotta [i]oblivisci,[/i] Rtl. 169, 25. Tó forgitenne [i]praetereundum,[/i] An. Ox. 2558. Ádíligiende, forgitende [i]obliterantes,[/i] Wrt. Voc. ii. 62, 49. Þú hæfst ðára wǽpna forgiten, Bt. 3, 1; F. 4, 22. Forgetne woeron tó onfóane hláfas [i]obliti sunt sumere panes,[/i] Mk. L. R. 8, 14. \[[i]O. Sax.[/i] far-getan: [i]O. H. Ger.[/i] fer-gezzan.\] v. for-giten, un-forgitende.[/m]
for-gitel
	[m1][b]for-gitel[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] forgetel.\][/m]
for-gitelian
	[m1][b]for-gitelian (-geot-)[/b]; [i]p.[/i] ode [i]To forget:--[/i]Ðú forgeotelas [i]oblivisceris,[/i] Ps. Srt. 43, 24.[/m]
for-gitelness
	[m1][b]for-gitelness[/b]. [i]Add:--[/i]Foregytelnysse [i]oblivionem,[/i] R. Ben. I. 28, 15. \[v. [i]N. E. D.[/i] forgetelness.\][/m]
for-giten
	[m1][b]for-giten[/b]; [i]adj. Forgetful:--[/i]Críst nelle gehýran þæs gímeleásan and þæs forgytenan mannes gebedrǽdene, Bl. H. 57, 4. Ealra þǽra worda hí wǽron forgytene, Hml. S. 23, 389.[/m]
for-giting
	[m1][b]for-giting[/b], e; [i]f. Forgetting;[/i] oblivio:--Forgitincge [i]obliuionis,[/i] Angl. xiii. 440, 1064. On forgytincge [i]in obliuione,[/i] Scint. 174, 13.[/m]
for-glendrad
	[m1][b]for-glendrad[/b] [i]and[/i] [b]for-glendran.[/b] [i]Substitute:[/i] [b]for-glendrian (-gleddrian)[/b] [i]p.[/i] ode [i]To devour, consume:--[/i]In þám dæge lígettas forglendriaþ (-gleddriað, [i]v. l.[/i]) middaneard and mancyn, Wlfst. 182, 11. Byrnende lígræscas forglendriað eówre wæstmas, 297, 9. Swá hwaet manncynnes swá fýr forbærnde and forglendrede, 183, 33. Forglendrian (? ?glendra? [i]Wright prints[/i] forgend, [i]Wülcker[/i] forgle\[ndrian\] [i]lurcare,[/i] Wrt. Voc. ii. 52, 72. Se líchoma byð from wyrmum freten and forglendred, Bl. H. 99, 9. Ealle heora snytru beóð yfele forgledred [i]omnis sapientia eorum devorata est,[/i] Ps. Th. 106, 26. Seó grániende neowelnys and seó forglendrede (-iende(?): -glændrede, -gleddrede, [i]v. ll.[/i]) hell, Wlfst. 187, 1. Forglendrad [i]conglutinatus[/i] (confounded by glosser with [i]glutitus?[/i]), Ps. L. 43, 25. ¶ forglendred (-end? [i]a voracious person;[/i] lurco?) [i]serviunculus,[/i] Wrt. Voc. i. 290, 49.[/m]
for-gnagan
	[m1][b]for-gnagan[/b]. [i]Add:--[/i]Forgnagen [i]conrosus,[/i] i. [i]deuoratus,[/i] An. Ox. 3820. Mid deórenum ceaflum forgnegen, 3343. Forgnagene [i]roderentur,[/i] 3565. \[[i]v. N. E. D.[/i] forgnaw.\][/m]
for-gnídan
	[m1][b]for-gnídan[/b]. [i]Add:--[/i]Ic forgníde [i]extricor,[/i] wǽron forgnidene [i]extricabantur,[/i] Hpt. Gl. 494, 39, 37. Bið forsworfen [i]vel[/i] forgniden [i]demolitur,[/i] i. [i]exterminatur,[/i] Wrt. Voc. ii. 138, 64. \[v. [i]N. E. D.[/i] forgnide. [i]O. H. Ger.[/i] fer-gnítan [i]delere.[/i]\][/m]
for-gnidennys
	[m1][b]for-gnidennys[/b]. [i]Add:--[/i]Forgnidennes [i]contritio[/i], Wrt. Voc. ii. 134, 79.[/m]
for-gnísednys
	[m1][b]for-gnísednys[/b]. [i]Dele:[/i] [b]for-grind.[/b] v. next word.[/m]
for-grindan
	[m1][b]for-grindan[/b]. [i]Dele first two citations, and add:--[/i]Þú forgrindesþ [i]commolitis,[/i] Wrt. Voc. ii. 15, 14. Forgrindet [i]commolitio[/i] ([i]? commolit; for the inflexion[/i] -et, cf. menget [i]confundit,[/i] 11. [i]Or[/i](?) [i]the -et might be a noun suffix,[/i] cf. onǽlet: [i]or[/i](?) for-grind (cf. ge-grind) [i]might be taken[/i]), 105, 9. Forgrundenum [i]commolitis,[/i] 132, 6. ¶ [i]with dat.:--[/i]Ic forgrand gramum, B. 424.[/m]
for-grípan
	[m1][b]for-grípan[/b] [i]and[/i] [b]fór-grípan[/b] ([i]l.[/i] for-). [i]Take these together, and add:[/i] (1) [i]with acc. To seize, seize and carry off:--[/i]Ic ætbréde [i]vel[/i] ic forgrípe [i]diripio,[/i] i. [i]rapio, abstraho, eripio,[/i] Wrt. Voc. ii. 140, 48. Ealle hí se stranga deáð forgrípeð and nymð, Guth. 78, 15. Genom &l-bar; forgráp [i]appraehendit,[/i] Lk. L. 5, 26. Hé wæs mid hrædlice deáðe forgripen [i]morte immatura praereptus est,[/i] Bd. 4, 23; Sch. 472, 5. (2) [i]with dat. To destroy,[/i] B. 2353: Gen. 1275 (v. Dict.).[/m]
for-gríwan
	[m1][b]for-gríwan[/b]; [i]pp.[/i] -griwen [i]To sink in[/i] vice:--Þá þe on unrihttídum on oferfylla bióð forgriwene, Nap. 27, 30. v. be-gríwan.[/m]
for-grówan
	[m1][b]for-grówan[/b]. [i]Substitute: To grow to excess,[/i] Reim. 46. \[v. [i]N. E. D.[/i] forgrow.\] Cf. for-weaxan.[/m]
for-gryndan
	[m1][b]for-gryndan[/b]; [i]p.[/i] de [i]To send to the bottom, destroy:--[/i]Hit eall se gífra flód forswealh and forgrinde, Angl. xi. 2, 40.[/m]
for-gyltan
	[m1][b]for-gyltan[/b]; [i]p.[/i] [b]-gylte;[/b] [i]pp.[/i] [b]-gylt[/b] [i]To make guilty[/i] (occurs as reflexive or in passive):--Þá ðe on openlican synnan (mid openan heáfodgyltan) hý sylfe forgyltan, Wlfst. 104, 12: 153, 10. &THORN-bar; man freóge ǽlcne wítefæstne man þe on his tíman forgylt wǽre, Cht. Th. 551, 15. Þone cwide þe se apostol be swá forgyltum cwyþ, R. Ben. 50, 1. \[v. [i]N. E. D.[/i] forguilt.\][/m]
for-gyrd
	[m1][b]for-gyrd[/b]. v. forþ-gyrd.[/m]
for-gyrdan
	[m1][b]for-gyrdan[/b]; [i]p.[/i] de [i]To girdle, enclose:--[/i]Hé Bretenlond mid díce forgyrde from sǽ oþ sǽ, Chr. 189; P. 9, note 4.[/m]
for-habban
	[m1][b]for-habban[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans. To abstain, refrain:--[/i]Ne þú ne forhafa [i]neque conpescaris,[/i] Bl. Gl. Ne mihte hé þá forhabban, B. 2609. ¶ for-hæbbende [i]abstinent, continent:--[/i]Hine þá bróðra hatedon, þý hé swá forhæbbende wæs, Guth. 16, 26. Forhæbbendra [i]continentium,[/i] i. [i]virginum,[/i] An. Ox. 1002. Ðá forhæbbendan [i]continentes,[/i] Past. 453, 30, 31. [b]I a.[/b] [i]to abstain[/i] from. (1) [i]with dat.:--[/i]Sóna swá hý geedwyrpte beóð, þám flǽscǽte forhæbben (-habban [i]v. l.[/i]) [i]a carnibus abstineant,[/i] R. Ben. 61, 3. (2) [i]with prep.:--[/i]From giriordum forhabba, Rtl. 16, 25. Scolde heó forhabban fram ingange Godes húses, Hml. Th. i. 134, 19. Gód is tó forhæbbenne fram unálýfedlicum styrungum, ii. 564, 7. Fram mettum forhæbbende, Hy. S. 65, 37. [b]II.[/b] [i]trans.[/i] (1) reflexive, [i]to restrain[/i] one's self from, [i]keep away.[/i] (a) [i]with prep.:--[/i]Ǽlc ðǽra manna ðe hine forhæfð fram unálýfedlicere gesihðe, Hml. Th. Ii. 564, 3. Forhæfde hé hine fram his gebeórscipe, Hml. S. 31, 613. Heó ne mihte hí sylfe forhabban fram hire were [i]a viro suo sese abstinere non potuit,[/i] Gr. D. 72, 10. (b) [i]with clause:--[/i]Gehwá hine forhæbbe &thorn-bar; hé hí ná fæstende ete, Lch. i. 228, 14. (2) [i]to keep back.[/i] (a) [i]not to pay[/i] a due:--Gif cyninges þegn hit (Rómpænig) forhæbbe, Ll. Th. ii. 300, 3, 6. (b) [i]not to mention:--[/i]Hé worhte má wundra mid eów þonne hé mid ús dyde, and þeáh wé fela forhebbon (-habbæn, [i]v. l.[/i]), Hml. S. 31, 1456. (3) [i]to restrain, check, stop, put difficulties in the way of:--[/i]Cum ymb geáres rynu . . . ic þé bidde &thorn-bar; þú þis ne forhæbbe, ac &thorn-bar; þú cume, Hml. S. 23 b, 708. Hí ne mihton forhabban merestreámes mód, ac hé manegum gesceód, Ex. 487. Gif mon innan forhæfd sié [i]if a man be costive,[/i] Lch. ii. 276, 4.[/m]
for-hæbbend
	[m1][b]for-hæbbend[/b], es; [i]m. One who is continent, an unmarried person:--[/i]Þá eorþlican forhæbbendras [i]terreni celebes,[/i] An. Ox. 1254.[/m]
for-hæfednes
	[m1][b]for-hæfednes[/b]. [i]Add: and[/i] [b]-hæfnes[/b]:--Forhæfednys [i]parsimonia,[/i] i. [i]abstinentia,[/i] An. Ox. 3748. Forhæfdnes [i]continentia,[/i] Wrt. Voc. ii. 23, 30. On færhæfdnesse (for-, Cott. MSS.) strenge, Past. 41, 14. Mið forhæftnise [i]abstinendo,[/i] Rtl. 14, 12. Hine ǽghwylc sylfne on forhæfednysse band, Hml. S. 23 b, 131. On ðǽre forhæfednysse fram unálýfedlicum styrungum, Hml. Th. ii. 564, 16. Ðá ðe dóð forhæfdnesse [i]qui[/i] @bt_d0245[i]parcins cibo utuntur, abstinentes,[/i] Past. 308, 14, 16. Swá hié ðá forhæbbendan lǽren forhæfdnesse [i]sic continentibus laudetur virginitas corporis,[/i] 453, 31. Forhæfnisse [i]abstinentiam,[/i] Rtl. 163, 13. Mid fæstenum and forhæfdnessum, Dóm. L. 30, 46. Forhæuenessum [i]parsimoniis,[/i] An. Ox. 47, 2.[/m]
for-hǽlde
	[m1][b]for-hǽlde[/b]. [i]Substitute:[/i] [b]for-hǽlan;[/b] [i]p.[/i] de [i]To make unsound[/i](?), [i]injure:--[/i]Forhǽlde [i]offensa,[/i] Wrt. Voc. ii. 65, 53.[/m]
for-hǽtan
	[m1][b]for-hǽtan[/b]; [i]p.[/i] te [i]To make too hot, overheat:--[/i]Se mon wyrð tó swíþe forhǽt, Lch. ii. 244, 8.[/m]
for-hǽþan
	[m1][b]for-hǽþan[/b]; [i]p.[/i] de; [i]pp.[/i] ed [i]To parch up, burn out, consume:--[/i]Forswǽld, forhǽþed [i]exustus,[/i] i. [i]spoliatus,[/i] Wrt. Voc. ii. 146, 34. v. hǽþa.[/m]
for-hátan
	[m1][b]for-hátan[/b]. [i]Add:[/i] [b]I.[/b] [i]to promise[/i] or [i]vow not to do, to renounce:--[/i]Bútan synne hé mæg gehíwian, gif hé hit ǽr ne forhét [i]sine culpa ad conjugium veniunt si necdum meliora voverunt,[/i] Past. 401, 35. Ne lyst mé náwiht ðára metta þe ic forhátan habbe [i]ea quae statui non edere nihil me commovent,[/i] Solil. H. 37, 4. [b]II.[/b] [i]to declare criminal, outlaw, proscribe[/i] (? cf. þú hine héte flýman, Cht. Th. 173, 6):--Se forhátena ([i]the devil who tempted Eve[/i]) spræc, Gen. 609. \[v. [i]N. E. D.[/i] forhight.\][/m]
for-hátena
	[m1][b]for-hátena[/b]. v. [i]preceding word:[/i] [b]for-heáfod.[/b] v. fore-heáfod.[/m]
for-healdan
	[m1][b]for-healdan[/b] [i]and[/i] [b]for-healden.[/b] [i]Substitute:[/i] [b]for-healdan;[/b] [i]p.[/i] heóld; [i]pp.[/i] -healden. [b]I.[/b] [i]to hold improperly, withhold, keep back[/i] what should be paid:--On hǽþenum þeódum ne dear man forhealdan lytel ne mycel þæs þe gelagod is tó gedwolgoda weorðunge; and wé forhealdað ǽghwǽr Godes gerihta, Wlfst. 157, 12-14: 229, 19. Hý forheóldon teóðunge, 211, 2. Gif hwá teóðunge forhealde . . . Gif hwá Rómfeoh forhealde, Ll. Th. i. 170, 1, 2. [b]I a.[/b] [i]to keep too long:--[/i]Preóst húsl on clǽnnesse healde, and warige &thorn-bar; hit ná forealdige. Gif hit þonne for\[h\]ealden sí, &thorn-bar; his man brúcan ne mæge, þonne forbærne hit man, Ll. Th. ii. 252, 7. [b]II.[/b] [i]not to shew proper regard to, disregard, neglect[/i] (1) a person or personal attribute:--Þú forleósest þá forhealdað þé [i]perdes omnes, qui fornicantur abs te,[/i] Ps. Th. 72, 22. Hé onféng for worlde mycelne noman, and &thorn-bar; eal forheóld and his Scyppend, Bl. H. 43, 35. Eall hí forheóldan heáh weorc Godes, Ps. Th. 105, 29. Hæfdon hý forhealden helm Scylfinga, B. 2381. (2) a command, [i]not to keep[/i] a command:--Nǽfre bebod ðín ic forheáld [i]nunquam mandatum tuum praeterii,[/i] Lk. L. 15, 29. [b]III.[/b] [i]not to keep in good condition.[/i] (1) [i]not to keep in safety, not to preserve:--[/i]Eálá eá is &thorn-bar; forweorþfullic wela þe náuþer ne mæg ne hine selfne gehealdan ne his hláford, tó ðon &thorn-bar; hé ne þurfe máran fultumes, oððe hí beóþ bégen forhealden [i]O praeclara potentia, quae ne ad conservationem quidem sui satis efficax invenitur,[/i] Bt. 29, 1; F. 102, 17. (2) [i]not to maintain in one's rights, to treat unfairly:--[/i]Monige men ryhtan ge on londum ge on má þára þinga þe heó on forhaldne wéran, Cht. Th. 139, 28. (3) [i]not to keep morally pure:--[/i]Se wer unrihthǽmed wreceþ gif his wíf hié forhealdeþ, Bl. H. 185, 27. Forhealden [i]incestus,[/i] Wrt. Voc. ii. 44, 45. On wráðra ([i]the fallen angels[/i]) gield þára þe forhealdene (cf. the phrase used by Dante of the sin of the angels 'superbo strupo,' Inf. c. vii. 12) hé of hleó sende, Gen. 102. (4) [i]to abuse[/i] a privilege, &c.:--Gif hí ðone frýdóm tela gehealdon . . . gif hí ðone frýdóm forheólden, Bt. 41, 3; F. 248, 11. \[v. [i]N. E. D.[/i] forhold. [i]O. H. Ger.[/i] far-haltaniu [i]prostituta.[/i]\][/m]
for-healden
	[m1][b]for-healden[/b]. v. [i]preceding word.[/i][/m]
for-healdness
	[m1][b]for-healdness[/b], e; [i]f. Incontinence, unchasteness:--[/i]Manna forhealdnessa, &thorn-bar; is unrihthǽmed . . . Gástas ðe manna hyrtan beswícað, &thorn-bar; is. . . forhealdnyssa gást . . . Ne gewemmað eówre líchaman ðurh forhealdnesse, Nap. 24.[/m]
for-heard
	[m1][b]for-heard[/b]. [i]Add:--[/i]Þú mé forhæardne lǽrst [i]thou dost teach me a very hard doctrine,[/i] Solil. H. 42, 18.[/m]
for-heardian
	[m1][b]for-heardian[/b]. [i]Add:--[/i]Ǽr þon ðe hé þone forheardodan swile gehnesce, Lch. ii. 212, 18.[/m]
for-heáwan
	[m1][b]for-heáwan[/b]. [i]Add:--[/i]Drihten forheáweð &l-bar; forcyrfð hnollas synfulra [i]Dominus concidet ceruices peccatorum,[/i] Ps. L. 128, 4. \[v. [i]N. E. D.[/i] forhew. [i]O. Sax.[/i] far-hawan: [i]O. H. Ger.[/i] fer-houuan [i]vulnerare, excidere.[/i]\][/m]
for-helan
	[m1][b]for-helan[/b]. [i]Add:[/i] (1) [i]with acc.:--[/i]Gif hwilc túnes man ǽnigne pænig forhele oþþe forhæbbe, Ll. Th. ii. 300, 5. Nǽnne sacleásan man forsecgean, ne nǽnne sacne forhelan, i. 294, 6. Hú magan þá cyningas forhelan hiora unmihte, Bt. 29, 1; F. 104, 13. Ic þé árecce, náht ne forhelende (-hæl-, [i]v. l.[/i]), Hml. S. 23 b, 319. Hit forholen beón ne mihte, Gr. D. 60, 20. Hú nytt bið se forholena cræft?, Past. 377, 7. (1 a) [i]with dat. of person from whom something is concealed:--[/i]&THORN-bar; hé ðæs hálgan hǽse forhule (-hǽle, [i]v. l.[/i]) his hláforde, Hml. S. 21, 81. (2) [i]with clause[/i] ([i]and dat. of person[/i]):--Hé forhæl him ðæt hé hine eft ðreátian wolde, Past. 185, 24. \[v. [i]N. E. D.[/i] forhele. [i]O. Sax.[/i] far-helan: [i]O. H. Ger.[/i] fer-helan [i]celare, occultare, abscondere.[/i]\][/m]
for-helian
	[m1][b]for-helian[/b]; [i]p.[/i] ede [i]To cover up:--[/i]Forheledum [i]tectis,[/i] Hpt. Gl. 528, 16. \[v. [i]N. E. D.[/i] forhill. [i]O. H. Ger.[/i] un-ferhelit [i]infronitus.[/i]\][/m]
for-hergend
	[m1][b]for-hergend[/b], es; [i]m. One who lays waste, ravages, devastates:--[/i]Ferhergend, forhergen\[d\] [i]grassator,[/i] Txts. 66, 467.[/m]
for-hergian
	[m1][b]for-hergian[/b]. [i]Add:[/i] (1) of action by persons, [i]to lay waste[/i] a country, [i]carry captive[/i] people:--Æfter þǽm þe hé Egyptum forhergede, hé gefór siþþan on Judana lond and hiera fela forhergeade; siþþan on Ircaniam hé heora fela gesette [i]post transactum in Aegypto bellum plurimos Judaeorum in transmigrationem egit, atque in Hyrcania habitare praecepit,[/i] Ors. 3, 5; S. 104, 23-26. (2) of the action of natural forces:--Se wíngeard wæs forslagen and forhergod mid onhreósendum hægle [i]vinea grandine irruente vastata est,[/i] Gr. D. 57, 5. \[[i]O. H. Ger.[/i] fer-herión [i]depraedare.[/i]\][/m]
for-hergung
	[m1][b]for-hergung[/b]. [i]Add:--[/i]Forheriunge ([i]printed[/i] sor-) [i]infestatione,[/i] Wrt. Voc. ii. 45, 43. Hwæt forwearþ . . . on þeóda forhergiunge [i]nationes vastationibus terebantur,[/i] Ors. 5, 11; S. 238, 5.[/m]
for-hínan
	[m1][b]for-hínan[/b]. [i]Take here[/i] [b]for-hýnan,[/b] [i]and add:--[/i]Hé S&c-tilde;e Petres mynster tó bysmere macede, and ealle þá óðre forhergode and forhýnde, Chr. 1068; P. 203, 28. Hé hí miclum tintrade and bismrade, oþ hié mid ealle wǽron fordón and forhiéned [i]cruentissimam victoriam in eos exercuit,[/i] Ors. 3, 7; S. 118, 26. Mid þǽm bryne hió ([i]Rome[/i]) wæs swá swíþe forhiéned þæt hió nǽfre siþþan swelc næs [i]nec unquam majore incendio vastata est,[/i] 6, 1; S. 252, 24.[/m]
for-hirdan
	[m1][b]for-hirdan[/b]. [i]Take here[/i] [b]for-hyrdan,[/b] [i]and add:[/i] \[[i]O. H. Ger.[/i] fer-herten [i]obdurare.[/i]\]: [b]for-hladan[/b] [i]to exhaust.[/i] v. un-forhladen.[/m]
for-hogd
	[m1][b]for-hogd[/b]; [i]adj.[/i] ([i]ptcpl.[/i] v. for-hycgan). [i]Despicable, contemptible:--[/i]Forhogd [i]irritum, inanem,[/i] Wrt. Voc. ii. 112, 7. Þá burhware him wǽron for heora ungeleáfan swíþe forhogde and ungecorene, Bl. H. 77, 28. v. for-hogod, [i]and next word.[/i][/m]
for-hogdlíce
	[m1][b]for-hogdlíce[/b]; [i]adv. With contempt, contemptuously:--[/i]Críst þá mycclan burh swá forhogdlíce nemde, Bl. H. 77, 26. v. preceding word.[/m]
for-hogdness
	[m1][b]for-hogdness[/b]; e; [i]f. Contempt:--[/i]Tó worulde forhogdnisse [i]ad contemtum saeculi,[/i] Bd. 4, 24; Sch. 481, 15: Ps. Srt. 78, 4: Rtl. 103, 28. Cf. for-hogodness.[/m]
for-hogian
	[m1][b]for-hogian[/b]. [i]Add: to disdain:--[/i]Ic forhogige [i]dedignor,[/i] Wrt. Voc. ii. 139, 67. (1) [i]to hold in contempt[/i] a person or thing:--Hé ánum folgað and óðerne forhogað (-eð, L. [i]contemnet[/i]), Lk. 16, 13. Forhogað [i]accusat,[/i] Jn. R. 5, 45. Forogas, Mt. L. 6, 24. Gié forhogas bebod Godes [i]vos transgredimini mandatum Dei,[/i] 15, 3. Forhogede [i]contempserit,[/i] An. Ox. 3920. Hié forhogodan ege ealra eorðlicra cyninga, Bl. H. 137, 5. Ne forhogiaþ wísdóm, Bt. 16, 1; F. 50, 26. Forhogot [i]spreta,[/i] An. Ox. 11, 72. Bið forhoged [i]confunditur,[/i] 520. Ná sí forhugud [i]non aspernatur,[/i] Angl. xiii. 441, 1085. (2) [i]to disdain[/i] to do. (a) [i]with clause:--[/i]Swá hé lǽs forhogað ðæt hé ús ðonne giet tó him spane, siððan wé hiene oferhycggeað [i]quanto contemtus adhuc vocare non dedignatur,[/i] Past. 407, 18: Bl. H. 83, 15. Sume men for heora prýtan forhogiað &thorn-bar; hí hýran godcundan ealdran, Ll. Th. i. 332, 34. (b) [i]with infin.:--[/i]Hé forhogode tógénes grétan, Gr. D. 34, 6. (c) [i]with dat. infin.:--[/i]Þætte wíf forhogiað heora bearn tó fédanne [i]ut mulieres filios nutrire contemnant,[/i] Bd. 1, 27; Sch. 80, 12. &THORN-bar; hé his synna ne forhogige tó andettanne [i]ut non negligat peccata sua confiteri,[/i] Ll. Th. ii. 174, 12. \[v. [i]N. E. D.[/i] forhow.\] Cf. for-hycgan.[/m]
for-hogiend
	[m1][b]for-hogiend[/b], es; [i]m. A despiser, contemner:--[/i]Þearfena lufiend and his sylfes forhogiend [i]cultor pauperum et contemptor sui,[/i] Gr. D. 329, 13.[/m]
for-hogiendlic
	[m1][b]for-hogiendlic[/b]; [i]adj. Contemptible, despicable:--[/i]Forhogigendlic [i]contemptibilis,[/i] Scint. 62, 7: 125, 9.[/m]
for-hogness
	[m1][b]for-hogness (-hoh-)[/b], e; [i]f. Contempt:--[/i]Tó worolde forhohnesse (-hoge-, [i]v. l.[/i]) [i]ad contemtum saeculi,[/i] Bd. 4, 24; Sch. 481, 15.[/m]
for-hogod
	[m1][b]for-hogod[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Despised, despicable, good-for-nothing:--[/i]Se unnytta and forhogoda [i]inrita,[/i] Wrt. Voc. ii. 48, 65. v. for-hogd.[/m]
for-hogodlic
	[m1][b]for-hogodlic[/b]; [i]adj. Denoting scorn[/i] or [i]contempt:--[/i]Drihten þá cynelican burh forhogodlice naman nemde, Bl. H. 77, 23.[/m]
for-hogodness
	[m1][b]for-hogodness[/b]. [i]Take here[/i] [b]for-hogednes,[/b] [i]and add:--[/i]Forhogadnis [i]contemptio,[/i] Ps. Srt. 106, 40: 122, 3: [i]contemptus,[/i] 30, 19. Forhogodnesse [i]contemptum,[/i] Bd. 4, 24; Sch. 481, 15. Cf. for-hogdness.[/m]
for-hogung
	[m1][b]for-hogung[/b]. [i]Add:--[/i]Forhogung [i]contemptus,[/i] i. [i]contemptio,[/i] Wrt. Voc. ii. 134, 81. Of forhogunge [i]ex contemptu,[/i] Kent. Gl. 1167: Angl. xiii. 440, 1067: Scint. 203, 13. On forhogunge [i]subsannationem,[/i] Ps. Spl. 43, 15.[/m]
for-hórwade
	[m1][b]for-hórwade[/b]. [i]l.[/i] for-horwade.[/m]
for-hradian
	[m1][b]for-hradian[/b]. [i]Add:[/i] [b]I.[/b] [i]to go too quickly, hurry:--[/i]Ðá ðe nabbað ildo tó ðon ðæt hié mægen lǽran, and hí ðeáh forhradiað ðæt hié hit ongiennað [i]quos a praedicationis officio aetas prohibit, et tamen praecipitatio impellit,[/i] Past. 383, 22. [b]II.[/b] [i]to anticipate:--[/i]Forhradode Godes engel þæs árleásan geþeaht, Hml. Th. i. 82, 30. Forhrada hine [i]praeueni eum,[/i] Ps. L. 16, 13. Ðæt hié tó unwærlíce ne onetten, ðý lǽs hié forhradien ðone betestan tíman [i]ne dum bonorum tempus incaute festinando praeveniunt,[/i] Past. 281, 21: R. Ben. 61, 13. Hé wénde þæt hí woldon his cynedóm forseón and wolde ðá forhradian, Hml. Th. i. 480, 2. Úrne endenéxtan dæg mid dǽdbóte forhradian, 482, 6. Beó forehradod [i]anticipatur,[/i] An. Ox. 1232.[/m]
for-hrædlíce
	[m1][b]for-hrædlíce[/b]; [i]adv. Very quickly, suddenly:--[/i]Wé hí forhrædlíce tó ðǽm weorce dón ne mægen [i]non repente in fabrica ponitur,[/i] Past. 445, 1.[/m]
for-hraþe
	[m1][b]for-hraþe[/b]. [i]Add:--[/i]Hé wearð þá gefullod forhraðe, Hml. Th. ii. 502, 1: Hml. S. 29, 149. Æðelstán cyng gefreóde Eádelm forraðe þæs ðe hé ǽrest cyng wæs [i]very soon after he first was king,[/i] C. D. B. ii. 315, 18.[/m]
for-hrepian, -hreppan
	[m1][b]for-hrepian, -hreppan(?)[/b] [i]to catch:--[/i]In argscipe begrippene &l-bar; forrepene ([i]reprehensam.[/i] Cf. repað [i]reprehendit,[/i] R. Ben. I. 102, 2, [i]and[/i] @bt_d0246[i]Icel.[/i] hreppa [i]to catch. The strong form of the participle might be formed on the analogy of a verb like[/i] drepan), Jn. p. 5, 8.[/m]
for-hréred
	[m1][b]for-hréred[/b]. [i]Add:[/i] Wrt. Voc. ii. 129, 22: [b]forhawebung.[/b] [i]l.[/i] (?) forþ-swebung. v. for-swebbung.[/m]
forht
	[m1][b]forht[/b]. [i]Add:[/i] [b]I.[/b] [i]feeling fear:--[/i] Swíðe forht and bifiende [i]multum tremens et pauida,[/i] Bd. 5, 12; Sch. 613, 17. Swíðe forhte [i]trepidi,[/i] Gr. D. 132, 8. Frohto &l-bar; forhto [i]timidi,[/i] Mk. L. 4, 40. Forhtra [i]formidolosorum,[/i] i. [i]timidorum,[/i] An. Ox. 4733. Forhtum [i]tremebundis,[/i] i. [i]formidantibus,[/i] 3773. [b]I a.[/b] where the occasion of fear is given. (1) [i]with[/i] for:--Hú forht hé sceal bión for ǽlcre orsognesse, Past. 32, 5. Wurdon hié swíðe forhte for ðǽm fǽre, Bl. H. 199, 24: Guth. 16, 8: Dóm. L. 160. (2) [i]with dat. infin.:--[/i]Nelle ðú forht beón tó onfóanne Maria [i]noli timere accipere Mariam,[/i] Mt. L. 1, 20. [b]II.[/b] [i]expressing fear:--[/i]Þá blácan andwlitan and þæt bifiende wered, se forhta cearm and þǽra folca wóp, Wlfst. 186, 18.[/m]
forhte
	[m1][b]forhte[/b]; [i]adv.[/i] v. un-forhte.[/m]
forhtian, frohtian
	[m1][b]forhtian, frohtian[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans. To fear:--[/i]Forhtode [i]obstipuit,[/i] Wrt. Voc. ii. 63, 9. Ne wallas gé forhtiga (frohtiga, L.) [i]nolite expauescere,[/i] Mk. R. 16, 6. Ðæt wíf ondrǽdende and forhtigende [i]mulier timens et tremens,[/i] Mk. 5, 33. Swíðe forhtigende þæt hí his fandian dorston [i]in great fear because they had dared to try him,[/i] Hml. Th. ii. 168, 19. Frohtende [i]timens,[/i] Mt. R. 25, 25: [i]metuens,[/i] Mk. p. 2, 11. Ondo frohtendes ([i]pauescentis[/i]) Petres, Lk. p. 4, 18. Forhtigendum [i]formidilosis,[/i] Wrt. Voc. ii. 34, 53. Forohtandum ðegnum [i]pauentibus discipulis,[/i] Jn. p. 4, 16. [b]I a.[/b] [i]with the occasion of fear given with a preposition:--[/i]Ic ne forhtige for ðínum gebeóte, Hml. S. 14, 101. Þæt hé forhtige for synnum, Wlfst. 179, 15. Þý lǽs wé . . . lǽs tó Godes dóme forhtigen and ús ondrǽden [i]ne forhte nos . . . minus Dei judicium formidantes,[/i] Bd. 4, 25; Sch. 503, 17. [b]II.[/b] [i]trans.[/i] (1) [i]with acc.:--[/i]Egislice orleahtras forhtude [i]horrida discrimina expauit[/i] (i. [i]formidavit[/i]), An. Ox. 1869. Forhtige [i]horrescas[/i] ([i]voluntatem parentum[/i]) 3406. Fortiende [i]obstupesces[/i] ([i]prodigia[/i]), 4800. Þý lǽs wá . . . lǽs Godes dóm forhtige, Bd. 4, 25; Sch. 503, 18. Þone forhti\[g\]endan ([i]tremendum[/i]) dóm, 1, 27; Sch. 71, 5: Wlfst. 239, 6. (2) [i]with gen.:--[/i]&THORN-bar; þú mé ne genýde tó áreccenne míne gescyndnysse; God wát &thorn-bar; ic heora forhtige, Hml. S. 23 b, 361. \[[i]O. Sax.[/i] forhtón. Cf. [i]Goth.[/i] faurhtjan: [i]O. Sax.[/i] forhtian: [i]O. H. Ger.[/i] forhten [i]to fear.[/i]\] v. be-forhtian; un-forhtigende.[/m]
forhtiendlic
	[m1][b]forhtiendlic[/b]. [i]Substitute:[/i] (1) [i]fearful, timorous:--[/i]Þǽm forhtiendlicum [i]meticulosis[/i] (a gloss on Ald. 6, 27, [i]meticulosis[/i] municipibus? Cf. An. Ox. 5271), Wrt. Voc. ii. 55, 22. (2) [i]fearful, terrible:--[/i]Hé heora líchaman sealde tó swá swíðe forhtigendlican deáþe ([i]in tam pavenda morte[/i]), Gr. D. 249, 8.[/m]
forhtig
	[m1][b]forhtig[/b]; [i]adj. Timid, abashed:--[/i]Licgan hý ætforan þǽre cyrican dyre and forhtige ástrehte tó ðára gebróðra fótum þe út of cyrican gangen [i]ante fores oratorii prostratus jaceat . . . posito in terra capite prosternatur pronus omnium de oratorio exeuntium pedibus,[/i] R. Ben. 70, 5. \[[i]O. H. Ger.[/i]\] forhtag(-ig) [i]adtonitus, timoratus, timens.[/i] Cf. [i]N. E. D.[/i] frighty.\][/m]
forht-lic
	[m1][b]forht-lic[/b]. [i]Add:[/i] (1) [i]fearful, feeling fear.[/i] v. Dict. (2) [i]fearful, inspiring fear, terrible:--[/i]Se stranga and se forhtlica wind, Shrn. 81, 31. (3) ?:--Hý sculan nyttian lytlum and forhtlicum metum, Lch. ii. 30, 30. \[[i]O. H. Ger.[/i] forht-líh [i]formidabilis, metuendus, tremendus.[/i]\][/m]
forhtlíce
	[m1][b]forhtlíce[/b]. [i]Add:--[/i]Hé þá fǽringa forhtlíce ábrǽd . . . hé wæs forhtlíce geworden for þǽre ungewunelican gesihþe, Guth. 94, 20-23. Gif hwæt bið beboden ne forhtlíce ([i]trepide[/i]), ne lætlíce bið geworden, R. Ben. I. 24, 17. \[[i]O. H. Ger.[/i] forhtlícho [i]timide. N. E. D.[/i] frightly.\] v. un-forhtlíce.[/m]
forht-mód
	[m1][b]forht-mód[/b]. [i]Add:--[/i]Ástrehte se Riggo hine tó eorðan mid eallum his geférum swíðe forhtigende . . . and gecyrdon tó heora hláforde forhtmóde ([i]trepidi.[/i] v. Gr. D. 132, 8 [i]under[/i] forht), Hml. Th. ii. 168, 21: i. 504, 31. v un-forhtmód.[/m]
forhtnys
	[m1][b]forhtnys[/b]. [i]Add:--[/i]Þá gefór on Iulianes mód unácumendlic forhtnys ([i]intolerabilis pavor[/i]), Gr. D. 37, 26. Warð his leóhtbora áfyrht . . . and mid þǽre forhtnæsse . . . slǽp, Vis. Lfc. 38.[/m]
forhtung
	[m1][b]forhtung[/b]. [i]Add:--[/i]Hé forgifð trúwan úre forhtunge, Hml. T. ii. 124, 27. Mid forhtunge eges [i]metu timoris,[/i] Scint. 228, 7.[/m]
for-hwǽga
	[m1][b]for-hwǽga[/b]. [i]Substitute:[/i] [b]for-hwega[/b] (-hwæga); [i]adv.[/i] Where position is only vaguely determined, [i]somewhere:--[/i]Him geþúht &thorn-bar; hí behýddon &thorn-bar; heáfod on þám holte forhwega (-hwæga, [i]v. l.[/i]) [i]it seemed to hiim that they hid the head in the wood somewhere,[/i] Hml. S. 32, 141. Syle mé ðínne wíngeard, and ic þé óðerne finde on fyrlene forhwega (hwǽrwega, [i]v. l. glossed[/i] parum) [i]give me thy vineyard, and I will find thee another a little further off,[/i] 18, 174. Hí álecgað hit ðonne forhwæga on ánre míle fram þǽm túne . . . Ðonne sceolon beón gesamnode ealle ðá menn . . . forhwæga on fíf mílum oððe on syx mílum fram þǽm feó, Ors. 1, 1; S. 20, 30-36. Cf. tó-hwega.[/m]
for-hweorfan
	[m1][b]for-hweorfan[/b]; [i]p.[/i] -hwearf [i]To pass away, be destroyed:--[/i]On þám dæge on þám fýrenan wylme sǽ forhwyrfeð (-hwirf-, [i]v. l.[/i]) and eorðe and heofonas, Wlfst. 183, 4.[/m]
for-hwirfan
	[m1][b]for-hwirfan[/b]. [i]Take here[/i] [b]for-hwerfan, -hwyrfan,[/b] [i]and add:--[/i]Storm landu forhwyrfð [i]imber arua subuertit,[/i] Scing. 51, 17. Hié hiera andgit forhwirfað (-hwerf-, [i]v. l.[/i]) mid hiera wóre láre, Past. 369, 18. Forhwerfed bið [i]vertitur,[/i] Kent. Gl. 990. Se forhwierfeda (-hwirf-, [i]v. l. [/i]) gewuna, Past. 79, 19. Ðæs forhwirfdan (-hwirfed-, [i]v. l.[/i]), 67, 16. Forhwierfdan, 435, 24. \[[i]O. Sax.[/i] Far-hwer&b-bar;ian.\][/m]
for-hwirfedlic
	[m1][b]for-hwirfedlic[/b]; [i]adj. Perverse:--[/i]Se forhwyrfda gást spræc forhwyrfedlice word, Bl. H. 31, 4.[/m]
for-hwirfedness
	[m1][b]for-hwirfedness[/b], e; [i]f. Perverseness:--[/i]Ðú lufodest ealle forhwyrfednesse word, Nap. 24.[/m]
for-hycgan
	[m1][b]for-hycgan[/b]. [i]Take here[/i] [b]for-hicgan[/b] ([i]where dele[/i] -higan), [i]and add: p.[/i] -hogde, -hygde, -hygede; [i]pp.[/i] -hogd (v. for-hogd). [b]I.[/b] [i]to despise, scorn[/i] a person or thing:--Hé hine ne forhyged ([i]contemnit[/i]), Past. 407, 5. Nalle gié woenæ &thorn-bar;te ic forhycgende (-hyccende, R. [i]accusaturus[/i]) sié, is sé ðe forhycað ([i]accusat[/i]) iúih, Jn. L. 5, 45. Þá þe heora sáula forhycggaþ for feós lufan, Bl. H. 63, 8. Þú goda gield forhogdest, Jul. 146. Þú forhygdest ðá gewítendan [i]sprevisti discedentes,[/i] Ps. L. 118, 118. Ne forhogde hé hí, Past. 405, 32: 421, 6: 441, 29: Jul. 620: Gú. 713. Forhygde, Bl. Gl. Forhygede, Ps. Spl. 52, 7. Hí his gebod forhogdon, Past. 405, 31. Forhygedon, Hml. Th. i. 300, 19. Ne forhyge þú [i]non despicies,[/i] Ps. L. 50, 19. Ne forhycgað wísdóm, Bt. 16, 1; F. 50, 26. Þý lǽs hé forhycge heánspédigran, Crä. 26. Forhyggean (-hycgean, [i]v. l.[/i]) ðone geférscipe ðára synfulra, Past. 103, 14. Forhycgan [i]spernere,[/i] Ps. Th. 68, 34. Forhyccan, Dóm. L. 90. Scylda héht forhycganne [i]vitia praecepit abscidenda,[/i] Mt. p. 18, 5. Tó forhygcanne [i]contemnendum,[/i] Jn. p. 7, 12. [b]I a.[/b] [i]intrans. To feel[/i] or [i]shew contempt:--[/i]Forhegeþ [i]contempsit,[/i] Kent. Gl. 631. Ðá uetetlíce forhogdon [i]illi autem neglexerunt,[/i] Mt. L. 22, 5. [b]II.[/b] [i]to disdain, scorn[/i] to do something. (1) [i]with a case:--[/i]Ðás gerás tó wyrcanne and ðá ilco ne tó forhycganne ([i]omittere[/i]), Lk. L. R. 11, 42: Mt. L. 23, 23. (2) [i]with a clause:--[/i]Ne forhogde (-hogode, [i]v. l.[/i]), hé ðæt bé hit eft gecierde, Past. 99, 10. Hé forhogde ðæt hé hit gehiérde [i]audire contemsit,[/i] 295, 16. &THORN-bar; folc ne sceal forhycggan &thorn-bar; hí tó him hí geeáþmédon, Bl. H. 47, 30. (3) with a case and a clause in apposition:--Ic þæt forhicge, þæt ic sweord bere, B. 435: Ph. 552. (4) [i]with infin.:--[/i]Wíf forhycgeaþ (-hicgaþ, [i]v. l.[/i]) heora bearn fédan [i]mulieres filios nutrire contemnunt,[/i] Bd. 1, 27; Sch. 80, 11, 19. (5) [i]with dat. infin.:--[/i]Þá þe cyrican forlǽtaþ, and forhycggaþ þá Godes dreámas tó gehérenne, Bl. H. 41, 35. Góddǽda hý forhogdun tó dónne, Cri. 1288. \[[i]O. Sax.[/i] far-huggian: [i]O. H. Ger.[/i] ferhuggen [i]contemnere, spernere.[/i]\] Cf. for-hogian.[/m]
for-hycgend
	[m1][b]for-hycgend[/b], es; [i]m. A despiser, contemner:--[/i]Forhycgend (-hicg-, [i]v. l.[/i]) úra goda [i]contemtor diuum,[/i] Bd. 1, 7; Sch. 21, 13. Forhicgend, R. Ben. I. 55, 13.[/m]
for-hýdan
	[m1][b]for-hýdan[/b]. [i]Substitute:--[/i]Forhýddan oferhygde mé inwitgyrene [i]absconderunt superbilaqueos mihi,[/i] Ps. Th. 139, 5. Hú nytt bið se forholena cræft oððe ðæt forhýde (-hýdde, [i]v. l.[/i]) gold [i]sapientia abscondita et thesaurus invisus, quae utilitas in utrisque?,[/i] Past. 377, 7. \[v. [i]N. E. D.[/i] forhide.\][/m]
for-hylman
	[m1][b]for-hylman[/b]. [i]Substitute: To cover up, leave unperformed, neglect:--[/i]Cwæð Dryhten: 'Ic bebeóde . . . þæt þeós onlícnes eorðan séce' . . . Ne dorste þá forhylman Hǽlendes bebod wundor fore weorodum, ac of wealle áhleóp fyrngeweorc, An. 736. v. ofer-hylmend, [i]and[/i] cf. for-gǽgan.[/m]
for-hýnan, for-hyrdan
	[m1][b]for-hýnan, for-hyrdan[/b]. v. for-hínan, for-hirdan.[/m]
for-ildan
	[m1][b]for-ildan[/b]. [i]Take here[/i] [b]for-yldan,[/b] [i]and add:[/i] (1) [i]to put off[/i] action. (a) with a case, (α) [i]acc.:--[/i]Se sláwa ágǽlð and forielt (-ielð, [i]v. l.[/i]) ðæt weorc ðe him niédðearf wǽre tó wyrcanne [i]piger necessaria agere negligit,[/i] Past. 283, 25. Ðætte mon ðurhteón mæge, ðæt hé ðæt ne forielde (-ilde, [i]v. l.[/i]) [i]ne, quae praebenda sunt citius, sero praebeantur,[/i] 323, 24: 151, 1. &THORN-bar; hé ǽnig þára góda forylde þe hé þý dæge gedón mihte, Bl. H. 213, 24. (β) [i]dat.:--[/i]Oft daedlata dóme for&e-cedil;ldit, sigisítha gahuém, Txts. 152, 1. (b) [i]with[/i] ([i]negative[/i]) [i]clause:--[/i]Ðý lǽs hí tó lange forelden ðæt hí hí ne anbinden [i]lest they too long delay to unbind them,[/i] Past. 413, 9. (2) [i]to put off[/i] time:--Þe lǽs wé foryldon þás álýfdon tíd, Bl. H. 95, 25. Ðæt hié ne forielden ðone tíman ðe hié teola on dón mægen, Past. 281, 19.[/m]
for-ildu (-o)
	[m1][b]for-ildu (-o)[/b]; [i]indecl.:[/i] -ild, e; [i]f. Great age:--[/i]Samuhel and Danihel cildgeonge forealdedum mæssepreóstum démdon. For þig . . . ǽlc, forylde (oferylde, [i]v. l.[/i]) and iugoðe, healde his endebyrdnysse, R. Ben. 114, 11. v. ofer-ild(u).[/m]
for-inlíce
	[m1][b]for-inlíce[/b]; [i]adv.[/i] v. in-líce [i]in Dict.:[/i] [b]for-inweardlíce.[/b] v. inweardlíce [i]in Dict.[/i][/m]
for-irman
	[m1][b]for-irman[/b]. [i]Take here[/i] [b]for-yrman,[/b] [i]and add:--[/i]Wǽron tó mænige foryrmde, Wlfst. 158, 11.[/m]
for-irnan
	[m1][b]for-irnan[/b]. v. fore-irnan.[/m]
for-irþ
	[m1][b]for-irþ[/b], e; [i]f. A headland[/i] (heáfod-land, [i]q. v.[/i]) [i]in the case of land whose furrows are at right angles to those of the adjacent land[/i] \[cf. [i]forera[/i] (other Latin forms are [i]forertha, -erda, -erdum,[/i] v. Philol. Trans. 1898, p. 530), vox agrimensorum, apud quos in agrorum distinctionibus pars ea dicitur quae latus suum alterius fini, fronti seu capiti opponit, Migne\]:--Andlanges ðǽre fyrh tó ánum andheáfdum, tó ánre forierðe, and seó forierð gǽð; intó ðám lande, C. D. v. 153, 21. Andlang herpaðes oð ðǽre foryrðe úpende (cf. oð ðæs furlanges úpende, 418, 23): ðonne ádúne be ðáre foryrðe westeáge, iii. 419, 33. Of ðáre ác on ðá foryrðe eástewerde, 449, 32. v. Seebohm, Vill. Comm. pp. 4-5. @bt_d0247[/m]
for-lǽdan
	[m1][b]for-lǽdan[/b]. [i]Add:--to lead so as to injure[/i] or [i]destroy, bring to harm, destruction, &c., betray:--[/i]Þér hé wæs ǽrost geswenced mid grimmum gefeohte and micelne dǽl his heres forlǽdde ([i]ubi acerba primum pugna fatigatus, deinde . . . non paruum numerum . . . disperdidit,[/i] Bd. 1, 2), Chr. P. 5, 6. Hé mid firde fór . . . and sóna þæs folces þone mǽstan dǽl fleónde forlǽdde and mid searwe þǽm cyninge on onwald gedyde [i]acceptum exercitum statim Cyro per proditionem tradit,[/i] Ors. 1, 12; S. 52, 27. Hié forlǽddan tó þám lindplegan swǽse gesíðas and hyra sylfra feorh [i]they carried themselves and their comrades to a fight that was fatal to all,[/i] B. 2039. Mé þás woruldsǽlða on þis dimme hol forlǽddon, Met. 2, 11. Ðæt mód ongit hine selfne on swelcre frecennesse and on swelcne spild forlǽd [i]mens sese in praecipitium pervenisse deprehendit,[/i] Past. 441, 27.[/m]
for-lǽdan
	[m1][b]for-lǽdan(?)[/b] [i]to bring forth:--[/i]Gelíc þám hlaforde þe forlǽt (forþlǽt? cf. forðbringð (forðbereð, R.), Mt. 13, 52) of his goldhorde ealde þing and níwe [i]similis est homini qui profert de thesauro suo noua et uetera,[/i] Ælfc. T. Grn. 19, 29.[/m]
for-lǽran
	[m1][b]for-lǽran[/b]. [i]Add:--[/i]Se feónd ðæt mód ðurh ðá bisuiculan olicunga for-lǽred [i]animum per blandam inquietudinem exerit,[/i] Past. 239, 16. Monigo hiá forlǽræþ [i]multos seducent,[/i] Mt. 24, 5, 11. Far nú geond þǽra manna hús ðe þú mid þínum drýcræfte forlǽrdest, and gebíg hí eft tó heora Drihtne, Hml. Th. ii. 418, 16. Þá beswác deófol and forlǽrde his ([i]Adam's[/i]) wíf, and heó hine, Wlfst. 9, 8. Þæt nǽnig eów forlǽre ([i]seducat[/i]), Mt. R. 24, 4. Hé ([i]the devil[/i]) tiolode menn forlǽran, Past. 233, 22. \[v. [i]N. E. D.[/i] forlere.\][/m]
for-lǽt
	[m1][b]for-lǽt(?)[/b], es; [i]m. A going away:--[/i]Ferlét [i]transitus,[/i] Ps. Spl. 143, 14. \[Cf. [i]Goth.[/i] fra-léts.\][/m]
for-lǽtan
	[m1][b]for-lǽtan[/b]. [i]Substitute:[/i] [b]I.[/b] [i]to let, permit, allow, suffer.[/i] (1) absolute:--Forlǽt nú þus [i]sine modo[/i] (Mt. 3, 15), Wrt. Voc. ii. 71, 67. (2) with acc., [i]to suffer[/i] an object to be or act:--Forlǽt hé eów, Mt. 21, 3. Forlét (-leort, L.) hé hine [i]dimisit eum,[/i] Mt. 3, 15. Swá hwá swá unþeáwas forlǽtan wile, Bt. 31, 1; F. 110, 25. (2 a) where a verb of motion may be supplied, [i]to let[/i] in [i]or[/i] out, [i]admit[/i] to, [i]put[/i] under:--Úsic þe hé tó wuldre forlét, Cri. 30. Hí hí in forléton, Jud. 170. Þæt hé under ánes meaht ealle forlǽte, Crä. 23. (3) [i]to let[/i] an object do something. (a) with acc. and infin. (α) where the action is prompted or caused by the subject:--For hwí forlǽtst ([i]permittis[/i]) þú þá getemedon ætwindan fram þé?, Coll. M. 26, 7. Dryhten forlét þone deófol of dúne gehreósan, áfylde hine under foldan sceátas, Sal. 457: Gen. 1405: An. 837. Forlét úre Drihten his fét on þá eorþan besincan, Bl. H. 127, 22. Hé of earce forlét fleógan culufran, Gen. 1450. Hé gár forlét windan on þá wícingas, By. 321. Hí þurh sweordgripe sáwle forlétan of flǽschoman scyndan, Jul. 488: B. 3167. (β) where the action is not so prompted:--Nǽfre ic lufan sibbe þíne forlǽte ásánian, Gú. 1147. Nǽfre forlǽteð Drihten tán furðor gangan, Ps. Th. 124, 3. Þú mé ne forléte út gangan, Bl. H. 249, 15: 75, 26: Sat. 545: El. 598. Hé hine sylfne forlét beón áhangenne, Bl. H. 33, 10. Forlǽt mé hý on wíta lǽdan, Wlfst. 256, 3. Forlétað ([i]sinite[/i]), forlǽtað mé heofon geseón, Bl. H. 227, 21. Forlǽte hé heteníða gehwone sígan, Sch. 101. Hine God forlǽtan nele éþelíce lifian, Bl. H. 59, 29. (b) with clause:--Sum ǽ forlǽteð ([i]permittit[/i]) þæt oððe bróðor oððe swustur . . . gemengde wǽron in gesynscype, Bd. 1, 27; Sch. 68, 23. [b]II.[/b] [i]to allow to have, grant:--[/i]Him rúm forlǽt rodora waldend, Met. 10, 30. [b]II a.[/b] [i]with prep.[/i] tó:--Hé him þæt gerúm tó forlǽt, Bt. 21; F. 74, 9. Þancien wé Drihtne þǽre áre þe hé ús on twelf mónðum tó forlǽtt, Wlfst. 234, 15. Tó forlǽteþ, 262, 1. Hió mé hiora landes sumne dǽl in éce ærfeweardnesse tó forleortan, Cht. Th. 130, 10. Þǽt wæs gesiéne þæt seó eorþbeofung tácnade þá miclan blóddryncas þe hiere mon tó forlet [i]ut merito dicatur tantum humanum sanguinem susceptura terra tremuisse,[/i] Ors. 4, 2; S. 162, 3. Siððan him se wísdóm tó forlǽten wæs [i]concessa sapientia,[/i] Past. 393, 17: Bl. H. 37, 35. [b]III.[/b] [i]to leave.[/i] (1) of deceased persons, [i]to have remainder:--[/i]Hé deád wæs and ne forleort séd &l-bar; teám . . . Ðá seofona ne forleorton séd, Mk. L. R. 12, 21, 22. (2) [i]to leave[/i] property at death to successors, [i]bequeath:--[/i]Úrum cildum . . . ðe wé eft tiochiað úre ierfe tó te forlǽtanne, Past. 391, 29. (2 a) figurative:--Ic forlǽte míne sibbe tó eów, Bl. H. 157, 28. Forléto (-létto, L.), Jn. R. 14, 27. (3) [i]to leave, abstain from taking, consuming,[/i] &c.:--Hié forleortun ðá tó láfe wérun lytlingum heara, Ps. Srt. 16, 14. Forlǽt ðonne án ðín lác beforan ðǽm weófude, Past. 349, 11. Ne bið forlǽten stán ofer stán, Bl. H. 77, 36: Ll. Th. i. 172, 16. (3 a) with complementary word or phrase giving condition in which a thing is allowed to remain:--Ne forlǽte ic þé árna leáse [i]I will not leave thee unhonoured,[/i] Gen. 2256: Bl. H. 131, 21. Ne forlét úre Drihten þysne middangeard búton láreówum, 71, 26. Hié hié sylfe forléton on ídelnesse, 159, 19. Hí for heora slǽwþe forléton unwriten þára monna þeáwas, Bt. 18, 3; F. 64, 34. Ne forlǽt þú míne sáule mid hell-warum, Bl. H. 87, 32. Hé nolde þone cwealmcuman cwicne forlǽtan, B. 792. Búton méde forlǽten (-an, MS.) [i]left unrewarded,[/i] Hml. S. 30, 20. ¶ with infin.:--Áhófon hié hine of þám wíte, forléton mé þá hilderincas standan ([i]they left me standing[/i]), Kr. 61. Ne forlǽt þú ús on wítum wunian, Bl. H. 87, 14. [b]IV.[/b] [i]to leave alone, leave undone, abstain from.[/i] (1) [i]to abstain from doing, not to attempt.[/i] (a) [i]with acc.:--[/i]For hwon forléte þú líf þæt scýne?, Cri. 1470. Ealle þá góde laga hé forlǽt þe hé ús ǽr behét [i]he mode none of the good laws he had promised us,[/i] Chr. 1093; P. 227, 29. Ðá hé þis leóð ásungen hæfde, þá forlét hé þone sang [i]he sang no more,[/i] Bt. 24, 1; F. 80, 4. Gé forléton (-leortun, L.) þá þing þe synt hefegran þǽre ǽ . . . þás þing hyt gebyrede &thorn-bar; gé dydon, and þá óðre ne forlétun ([i]omittere[/i]), Mt. 23, 23. Hié hit ([i]translating books[/i]) forléton, Past. 5, 24. Hwæt hí gódes forléton ðæs ðe hi dón meahton, 403, 28. Hwý wénst þú &thorn-bar; hí forlǽtan ðá cræftas and folgian ðám unþeáwum, Bt. 36, 6; F. 180, 28. Þú scealt druncen fleón and þá oferfylle ealle forlǽtan, Dóm. L. 32, 75. (b) [i]with[/i] ([i]negative[/i]) [i]clause:--[/i]Hé forlǽt ðæt hé hwæthwugu gódes ne dó [i]he never attempts to do any good,[/i] Past. 287, 1. Hí forlǽtað ðæt hié yfel ne dóð (cf. hí libbað unsceaðfullíce, 7), 263, 2. Forlǽt ðæt ðú næbbe tó óðres mannes góde andan [i]refrain from envying another man's good,[/i] Prov. K. 33. (c) [i]with dat. infin.:--[/i]Ðæt hié ne forlǽten tó wilnianne ðára ðe Godes sién [i]ut appetere quae Dei sunt non omittant,[/i] Past. 393, 28. (2) [i]to leave uncared for, neglect:--[/i]Sé þe cræft his forlǽt, hé byþ forlǽten fram þám crǽfte, Coll. M. 31, 33. Þá þe heora sylfra rǽd forlǽtaþ, Bl. H. 103, 17. Þá þe heora cyrican forlǽtaþ, 41, 35. Forlǽtan æcer [i]squalidus ager,[/i] Wrt. Voc. i. 37, 55. Mynstru forlǽtene [i]coenobia destituta,[/i] Angl. xiii. 366, 13. (3) [i]to leave out, omit[/i] from narration or enumeration:--Ic forlǽte [i]praetereo[/i] ([i]plura[/i]), An. Ox. 3348. Gif wé on þǽm syx wucan forlǽtaþ þá syx Sunnandagas, Bl. H. 35, 23. Ic sceall ealle forlǽtan ([i]praetereo[/i]) þá þe of Cathma gesǽde syndon, Ors. 1, 8; S. 42, 15. Nys tó forelǽtenne þæt wundor, Guth. 76, 9. Ne sí forlǽten [i]ne excipiatur,[/i] An. Ox. 4571. Forlǽtenne [i]omissa,[/i] 317. Nánum forlǽtenum tácne [i]nullo excepto signo,[/i] Angl. xiii. 383, 255: 407, 597. (4) [i]not to take, to spare:--[/i]Se scearpa deáð þe ne forlét ne ríce menn ne heáne, seó hine genam, Chr. 1086; P. 219, 1. Náne forlét deáþ, Met. 10, 66. Nele hió forlǽtan libbendes wuht, nimð eall þæt hió fint, 13, 33. (5) [i]to leave unused, not to use:--[/i]Þá þe mé ryhtoste þúhton ic héron gegaderode, and þá óþre forlét, Ll. Th. i. 58, 27. Niótað þæs óðres ealles, forlǽtað þone ǽnne beám, Gen. 235. Hé ðæs áliéfdan nánwuht nolde forlǽtan, ac his swíðe ungemetlíce breác, Past. 339, 5. Leáfe tó forlǽtene [i]ueniam dimittendi,[/i] Angl. xiii. 406, 594. [b]V.[/b] [i]to leave[/i] so that an object may be dealt with by another, [i]leave[/i] to:--Hé ne forlét tó gýmeleáste his apostol, Hml. Th. i. 58, 33. &THORN-bar; hé þé ne forlǽte láðum tó handa, Dóm. L. 30, 29. [b]VI.[/b] [i]to leave, quit.[/i] (1) [i]to leave[/i] a person. (a) [i]to leave the presence[/i] or [i]society of:--[/i]Ne þǽr mon his feónd findeð, ne his freónd forlǽteþ, Bl. H. 105, 1. Ðá forlét (-leort, L. [i]reliquit[/i]) se deófol hine, Mt. 4, 11: Bl. H. 27, 21. Hé hié grétte and hié swá forlét, 247, 36. His þegnas him ne mihton leng mid gewunian, ac tihodon hine tó forlǽtanne, Bt. 38, 1; F. 194, 29. (b) [i]to leave[/i] a person to whom allegiance, devotion, &c. is due, [i]to abandon, forsake:--[/i]Gif þú þá godu forlǽtest, Jul. 122. Hé forlǽt þone fæder þe hine gesceóp, Met. 17, 24. Norðhymbra witan forlǽton Hyryc, Chr. 948; P. 112, 33. (c) [i]to leave unprotected, destitute,[/i] &c., [i]desert, abandon:--[/i]For hwon forlǽtest þú ús [i]cur nos deseris?,[/i] Bl. H. 225, 16: An. 1415. Flýhð hé and forlǽt (-lettas, L. [i]dimittet[/i]) þá sceáp, Jn. 10, 12. Hé ús nó forlǽteð, ah líf syleð, Sat. 292. Hé ðé gefultumade þæt ic þín gewit ne forlét, Bt. 5, 3; F. 14, 9. Tó hwí forléte (-leorte, L., -létes, R. [i]dereliquisti[/i]) mé, Mt. 27, 46. Forleortes, Mk. L. 15, 34. Forleorte, Ps. Srt. 21, 2. Hé forlét his man, Chr. 1090; P. 225, 32. Godríc þone gódan ([i]Byrhtnoth[/i]) forlét, By. 187. Gif hine seó mǽgð forlǽte, and him fore gyldan nellen, Ll. Th. i. 248, 5: 164, 11. Heó ná sí forlǽten fultumum [i]non destituatur auxiliis,[/i] Angl. xiii. 381, 230. (c α) the subject a thing:--Ne forléton [i]non deserant,[/i] Kent. Gl. 28. (d) [i]to leave, give up the society of, break the ties binding to:--[/i]Forlǽt se man fæder and móder, Gen. 2, 24. Gif hwelc wíf forlǽt hiere ceorl, Past. 405, 11. Hé his brýde forlét, Hml. Th. i. 58, 17. Wé forléton úre cneórisne, Bl. H. 229, 21. Gif preóst cwenan forlǽte, and óðre nime, Ll. Th. ii. 296, 1: 300, 23: i. 316, 10. (2) [i]to leave[/i] a place, office, position. (a) [i]to cease to occupy:--[/i]Se here forlét þæt geweorc . . . and ofer sǽ gewiton, Chr. 885; P. 78, 13. Eádsige forlét þet biscopríce, 1043; P. 163, 26. Þá forlét hé þone woroldfolgaþ, and gewát tó Sancte Hilarie, Bl. H. 215, 36: Hml. S. 27, 192. Gif preóst þá circan forlǽte þe hé tó gehádod wæs, Ll. Th. ii. 294, 15. Hys clauster forlǽtende ([i]deserens[/i]) . . . &thorn-bar; hús forlǽtende ([i]derelinquens[/i]), Angl. xiii. 398, 467. ¶ [i]to leave[/i] the world, [i]die:--[/i]Seó sáwl forlǽteð þás lǽnan dreámas, Cri. 1668. Hé forlét líf þis lǽne, Chr. 975; P. 118, 28. Þás world forlǽtan and Críst geseón, Bl. H. 225, 20. (b) [i]to cease to attack[/i] or [i]to defend, to abandon:--[/i]Hí forléton (-lǽttan) ðone weal and heora byrig, and flugan áweg, Bd. 1, 12; Sch. 35, 4. Hié forléton ([i]abandoned the siege of[/i]) þá burg, Chr. 921; P. 101, 10. (c) [i]to give up possession of:--[/i]Manige men forléton heora land and férdon ofer sǽ, and se cyng geaf heora land þám þe him holde wǽron, Chr. 1087; P. 225, 5. (3) [i]to leave[/i] a thing. (a) [i]to abandon[/i] property:--Wé forléton (-leorton (-un, R.), L.) ealle þingc, and folgodon þé, Mt. 19, 27. (b) [i]to leave[/i] a subject of talk, [i]not to continue:--[/i]Ðú á ymb sticce féhst on ðá ilcan sprǽce þe þú ǽr spǽce, and forlǽtst eft ðá ǽr ðú hí geendod habbe, Bt. 35, 5; F. @bt_d0248 164, 15. [b]VI a.[/b] with complementary words indicating place or condition of object quitted :-- Hit forlǽteð þás gesceaft mid cele ofercumen, Met. 20, 157. Hí hí forlǽtaþ on þám mǽstan sáre, Bt. 7, 1; F. 16, 13. Þǽr hé hine ǽr forlét, B. 2787. Hé his folme forlét tó lífwraðe lást weardian, 970. Se storm &thorn-bar; scyp forlét betwyh þá ýþa on sídan licgende, Bd. 5, 9; Sch. 595, 14. Hé nǽnigne forlét bendum fæstne, An. 1039: Chr. 937; P. 108, 23. Þone man þe hié ǽr deádne forléton, Bl. H. 219, 1. [b]VII.[/b] [i]to leave of, give up.[/i] (1) [i]to abandon[/i] a habit, pursuit, course of life, (a) [i]with acc.[/i] :-- Forlǽtaþ hí þá sibbe þe hí nú healdaþ, Bt. 21; F. 74, 33, 35. Ðá þú ðíne fæstrǽdnesse forléte, 5, 1; F. 8, 30. Heó weoruldhád forleort (-lét, [i]v. l.[/i]), Bd. 4, 23; Sch. 464, 14. Forlétaþ [i]relinquite[/i] ([i]infantiam[/i]), Kent. Gl. 288. Is ðearf ðæt hié forlǽten ðæt dysig hiera slǽwde, Past. 339, 17: Bt. 39, 10; F. 228, 5. Hé geþóhte &thorn-bar; hé forléte þá ongin þǽra bóccræfta, Gr. D. 96, 19. Unþeáwas forlǽtan, Dóm. L. 32, 79. (b) [i]with dat. infin.[/i] :-- Þá þá hé eallunga forlét tó leornienne þá bóccræftas [i]relictis litterarum studiis,[/i] Gr. D. 96, 17. (2) [i]to cease to regard[/i] a law, [i]abandon[/i] a faith, principle, &c. :-- Sé ðe forlét [i]qui deserit[/i] ([i]disciplinam[/i]), Kent. Gl. 454: 1049. Sé ðe áþor forlǽt, ǽ and godspel, Hml. S. 25, 68. Sóna swá hit forlǽt sóþcwidas, swá folgiaþ hit leásspellunga, Bt. 5, 3; F. 14, 15. Forlǽteþ, El. 929. Þonne forlǽte wit ǽlce gesceádwísnesse and ǽlce rihtwísnesse, Bt. 40, 2; F. 236, 29. Gé forlǽtað Godes bebod, and healdað manna laga, Mk. 7, 8. Hé forlét his fulluht, Chr. 616; P. 23, 17. Hié forléton Drihtnes dómas, curon deófles cræft, Dan. 31. Forlǽten, Gen. 429. (3) [i]to cease[/i] an action, a proceeding, [i]desist from, stop.[/i] (a) [i]with acc.[/i] :-- Bútan þú forlǽte þá leásunga [i]unless you stop lying,[/i] El. 689. Gehwæðer &thorn-bar; hǽmed forlǽte, Ll. Th. i. 38, 8. Ðæt man ne forlǽte náne ǽscan, 232, 18: 234, 25. Sóna byþ seó untrumnys forlǽten, Lch. i. 206, 26. (b) with (negative) clause :-- Se vultor sceolde forlǽtan &thorn-bar; hé ne slát þá lifre Tyties, Bt. 35, 6; F. 170, 2. [b]VIII.[/b] [i]to let go.[/i] (1) [i]to cease to hold[/i] or [i]to restrain[/i] :-- Siþþan mé ([i]a bow[/i]) se waldend leoþo forlǽteð, ic beó lengre þonne ǽr, Rä. 24, 7. Hé &thorn-bar; gewealdleþer forlǽt þára brídla, Bt. 21; F. 74, 31. Hé þá eá upp forlét an feówer hund eá and on lx [i]in quadringentos sexaginta alveos amnem comminuit,[/i] Ors. 2, 4; S. 74, 1, 5. 'Ic bebeóde &thorn-bar; gé hine leng ne beran' ... hié sóna hine forlétan, and he gefeól, Bl. H. 189, 12. (1 a) [i]to let[/i] blood :-- Hý of his sídan swát forlétan, Cri. 1112. Forlǽt blód of earme, Lch. ii. 130, 6. Gif þú wille on snide blód forlǽtan, 148, 10. (1 b) [i]to relax efforts to do[/i] something :-- Sé ðe for his slǽwðe forlǽtt his gódan weorc [i]qui mollis et dissolutus est in opere suo,[/i] Past. 445, 17. (2) [i]not to detain[/i] :-- Hié mon forlǽteþ tó mé, Bl. H. 71, 2. Forlétes, Mt. L. 21, 3. Hié þá ǽrendracan siþþan hám forléton, Ors. 4, 1; S. 154, 13. (3) [i]to release[/i] a prisoner, captive, [i]restore[/i] an exile :-- Wallas gé ic forléto iów cynig Judéa, Mk. R. L. 15, 9. Hé forlét Phtolomeus (cf. hé wearð gefangen, 22) tó his ríce, Ors. 5, 12; S. 242, 24. Hié hié út forléton [i]obsidionem solvisset,[/i] 2, 6; S. 88, 9. Be ðeófes onfenge and hine man þonne forlǽte. Ll. Th. 124, 15. Þæt gé mé of þyssum earfeðum úp forlǽten, El. 700. Mon ealle þá wræccan an cýþþe forléte [i]jussit omnes exsules patriae restitui,[/i] Ors. 3, 11; S. 144, 15: 4, 4; S. 164, 27. Utan gangan on þissum carcerne and hine út forlǽtan, Bl. H. 247, 2. (4) [i]to give up[/i] property, power, &c., [i]relinquish[/i] :-- Hé forlét his ríce eall, Bt. 38, 1; F. 194, 26. Þæt wé ne lufian tó swýþe &thorn-bar; &thorn-bar; wé forlǽton sceolan, ne þæt ne forlǽtan tó swíþe &thorn-bar; wé écelíce habban sceolan, Bl. H. 111, 21. Þing ne getréwe tó habbenne, ne éðe tó forlǽtanne, Bt. 7, 2; F. 18, 16. (5) [i]to remit, forgive[/i] :-- Swá swá wé forlǽtað leahtras, Hy. 6, 23. Unriht þú forléte ([i]remisisti[/i]) þínum folce, Ps. Th. 84, 2. Forlǽtna synna, Past. 163, 20. Forlétne, Ps. Srt. 31, 1. (6) [i]to lose[/i] :-- Hé Breotena ríce forlét [i]Brittaniam amisit,[/i] Bd. 1, 3; Sch. 15, 25. Gemong þǽm gewinnum hé forlét his xv suna [i]amissis xv liberis.[/i] Ors. 3, 11; S. 152, 26. Hé forlét his eágena gesyhðe, Gr. D. 77, 20. Þá handa álýse oþþe forlǽte, Ll. Th. i. 404, 10. Þeáh hé þæt ríce forléten, ne forléton hí nó &thorn-bar; gecyndelíce gód, Bt. 27, 3; F. 100, 6. Ne hí wæstm forléton ([i]amitterent[/i]), Angl. xiii. 369, 56. Gif hé hine underbæc besáwe, &thorn-bar; hé sceolde forlǽtan þæt wíf, Bt. 35, 6; F. 170, 10: 11, 1; F. 32, 15. Wé habbað ǽgðer forlǽten ge ðone welan ge ðone wísdóm, Past. 5, 17: Bt. 35, 2; F. 156, 20. (7) [i]to put away, dismiss, lay aside[/i] :-- Swá hwylc man swá his wíf forlǽt ([i]dimiserit[/i]), Mk. 10, 11. Forleites, Mt. p. 14, 16. Forlét wéfels [i]amittit pallium,[/i] Kent. Gl. 967. (8) [i]to send[/i] forth words :-- Hé egeslicne cwide ofer þæt folc forð forlǽteð, Cri. 1518. Þá ídlan word hé út forlét, Bl. H. 59, 19. Þǽr ic hearme word út forlǽte, Ps. Th. 140, 5. \[v. [i]N. E. D.[/i] forlet. [i]Goth.[/i] fra-létan: [i]O. Sax. O. L. Ger.[/i] far-látan: [i]O. H. Ger.[/i] fer-láz(z)an: [i]Icel.[/i] fyrir-láta.\] v. án-forlǽtan; tó-, un-forlǽten.[/m]
for-lǽtedness
	[m1][b]for-lǽtedness[/b], e; [i]f. Intermission[/i] :-- Bútan forlǽtednesse (-end- ? -en- ?) [i]sine intermissione,[/i] Gr. D. 227, 16. v. next two words.[/m]
for-lǽtende
	[m1][b]for-lǽtende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]To be relaxed[/i] or [i]remitted[/i] :-- Tiro and Sidone forlétendre bið þonne eów [i]Tyro et Sidone remissius erit quam vobis,[/i] Mt. R. ii. 22.[/m]
for-lǽtenness
	[m1][b]for-lǽtenness[/b]. [i]Add[/i] :-- Synna forlǽtennysse, Hml. A. 158, 155. v. forþ-, tó-forlǽtenness.[/m]
for-lǽtere
	[m1][b]for-lǽtere[/b], es; [i]m. One who leaves, forsakes,[/i] &c. :-- Forlétrum [i]relinquentibus,[/i] Lk. p. 9, 17.[/m]
for-lǽting
	[m1][b]for-lǽting[/b], e; [i]f.[/i] [b]I.[/b] [i]leaving, quitting,[/i] v. for-lǽtan, [b]VI.[/b] 2 a :-- Gif þú gesihst beón fleón on húse þínum forlǽtincge getácnaþ, Lch. iii. 214, 9. [b]II.[/b] [i]leaving off, intermission[/i] :-- Búton forlǽtincge [i]sine intermissione,[/i] Angl. xiii. 439, 1049: 444, 1121.[/m]
for-lǽtnes
	[m1][b]for-lǽtnes[/b]. [i]Take instances from[/i] [b]for-lǽtennes[/b] [i]in Dict., and add:[/i] [b]I.[/b] [i]abandonment, desolation,[/i] v. for-lǽtan; [b]IV.[/b] 2 :-- Forlétnis [i]desolatio,[/i] Lk. R. L. 21, 20. [b]II.[/b] [i]neglect.[/i] Cf. for-lǽtan; [b]IV.[/b] 2, [b]VI.[/b] 1 c :-- Of aldra in forlétnisse [i]de parentum inspretione,[/i] Mk. p. 3, 15. [b]III.[/b] [i]abandonment[/i] of principle, &c. v. for-lǽtan; [b]VII.[/b] 2 :-- Seó anfengnes médsceata on dómum ys sóðfæstnesse forlǽtnes, Ll. Lbmn. 476, 31. [b]IV.[/b] [i]cessation, intermission,[/i] v. for-lǽtan; [b]VII.[/b] 3 :-- &THORN-bar; hié wacedon búton forlǽtnesse, Bl. H. 145, 32. [b]V.[/b] [i]relaxation of effort, remissness.[/i] v. for-lǽtan; [b]VIII.[/b] 1 b :-- Sió forlǽtnes ðæs gódan weorces [i]ipsa operandi remissio,[/i] Past. 445, 14. [b]VI.[/b] [i]remission, pardon,[/i] v. for-lǽtan; [b]VIII.[/b] 5 :-- Wé sceolan gelýfan synna forlǽtnessa and líchoman ǽristes, Bl. H. 111, 10. Tó forlétnise [i]ad ueniam,[/i] Rtl. 103, 19. In forlétnisæ ([i]remissionem[/i]) synna, Mt. L. R. 26, 28. Forlǽtnesse, Bl. H. 35, 36: 129, 28. [b]VII.[/b] [i]loss.[/i] v. for-lǽtan; [b]VIII.[/b] 6 :-- Æfter þǽra eágena forlǽtnysse, Hml. S. 23 b, 7. [b]VIII.[/b] [i]putting away, dismission, divorce[/i] :-- Of boec forlétnise [i]de libello repudii,[/i] Mt. p. 18, 8. v. án-, betweohn-forlǽtness.[/m]
for-lange
	[m1][b]for-lange[/b] (? for lange); [i]adv.[/i] [i]Long ago[/i] :-- Forlonge ([i]olim[/i]) &thorn-bar;te heá gehreáwsadon, Lk. L. R. 10, 13. Forelong, Mt. L. 11, 21. Forelonge [i]dudum,[/i] Rtl. 194, 1.[/m]
for-leán
	[m1][b]for-leán[/b] [i]to reprehend strongly[/i] :-- Þú scealt úpáhyfeðnysse forleón, Angl. xii. 517, 22.[/m]
for-lecgan
	[m1][b]for-lecgan[/b] [i]to cover up[/i] :-- Wið foredum lime, lege þás sealfe on &thorn-bar; forode lim, and forlege mid elmrinde, Lch. ii. 66, 22. \[[i]O. H. Ger.[/i] fer-legen [i]to cover up[/i] the face with a mask.\][/m]
for-legen
	[m1][b]for-legen[/b]. [i]Add: guilty of fornication, adulterous[/i] :-- Cneórisse yfel and forlegene ([i]adultera[/i]), Mt. R. 12, 39. Eallswá scyldig byð geteald se forlegena cniht swá &thorn-bar; forlegene mǽden, Hml. A. 20, 152. For mé earmlicre forlegenre, Hml. S. 23 b, 598. Fúle forlegene hóringas, Wlfst. 165, 33. ¶ weak form used substantively :-- Þá forlegnan (-legenan, [i]v. l.[/i]) mid þám forlegenan (-um, [i]v. l.[/i]) [i]luxuriosi cum luxuriosis,[/i] Gr. D. 316, 6. Ǽwbrecan and ðá fúlan forlegenan, Wlfst. 26, 16. \[v. [i]N. E. D.[/i] forlain. [i]O. H. Ger.[/i] fer-legan [i]adulter.[/i]\] v. dirne-forlegen.[/m]
for-legenes
	[m1][b]for-legenes[/b], -legen\[n\]es. [i]Add[/i] :-- For intingari dyrnre forlegenesse (dyrneforlegenesse, [i]v. l.[/i]), Bd. 4, 5; Sch. 379, 8. Ásliden in forlegenesse, Gr. D. 241, 15. Unálýfedre forlegenesse, Bd. 2, 5; Sch. 133, 9. Þurh dyrne forlegennesse (-legenesse, [i]v. l.[/i]), 1, 27; Sch. 87, 22. Cf. for-ligenes.[/m]
for-legere
	[m1][b]for-legere[/b]. [i]Dele:[/i] [b]for-leges.[/b] v. next word.[/m]
for-legis
	[m1][b]for-legis[/b]. [i]Add:[/i] -leges, -liges, -lís [i]an adulteress, a prostitute[/i] :-- Forliges [i]prostituta,[/i] Wrt. Voc. ii. 81, 5. Forlegese [i]scorti[/i], Kent. Gl. 162. Forlegisse [i]mecham,[/i] Wrt. Voc. ii. 92, 38: 55, 13: Past. 353, 19. Eówer nebb sint swǽ scamleáse swǽ ðára wífa ðe bióð forelegissa, 206, 9. Forlegesum [i]prostitutis,[/i] Wrt. Voc. ii. 87, 23. Forlísum, An. Ox. 8, 324. Cf. for-legniss.[/m]
forlegis-gleng
	[m1][b]forlegis-gleng[/b] [i]the attire of a harlot[/i] (Prov. 7, 10) :-- Of forlísglenge [i]ornatu meretricio,[/i] An. Ox. 8, 361.[/m]
forlegis-wíf
	[m1][b]forlegis-wíf[/b], es; [i]n. A prostitute[/i] :-- Ic þé háte lǽdan tó forlegeswífa húse, Shrn. 154, 21. v. forliger-wíf.[/m]
for-legness
	[m1][b]for-legness[/b], e; [i]f. Fornication[/i] :-- Ðæt yfel forlegnesse [i]fornicationis vitium,[/i] Past. 401, 25: Bd. 2, 5; Sch. 133, 9. Cf. for-legen\[n\]es.[/m]
for-legniss
	[m1][b]for-legniss[/b], [i]e; f. A harlot[/i] :-- Forlegnisse [i]meretrices,[/i] Mt. R. 21, 31. Forlægenisse, 32. Eówer nebb sint suá scamleás suá ðára wífa forelegnissa [i]frons mulieris meretricis facta est tibi,[/i] Past. 207, 9. Cf. for-legis.[/m]
for-legor
	[m1][b]for-legor[/b]. v. for-liger: [b]for-legystre.[/b] [i]Dele.[/i][/m]
for-leógan
	[m1][b]for-leógan[/b]. [i]Dele:[/i] '[i]To lie greatly,[/i]' [i]and add: to accuse falsely, bear false witness against:-[/i]--Ic nelle secgan unsoð on me sylfe, &thorn-bar; ic wið þé ne syngie, gif ic mé sylfe forleóge, Hml. S. 12, 196. Se cniht hine sylfne forleáh, 208. Ðá sǽdon þá hýrédmen &thorn-bar; hit sóð wǽre, and ealle mid áðe Eugenian forlugan, 2, 222. Hí fundon leáse gewitan þe forlugon Naboð (cf. [i]viri diabolici dixerunt contra eum testimonium,[/i] 1 Kings 21, 13), 18, 196. v. for-logen.[/m]
for-leórness
	[m1][b]for-leórness[/b], e; [i]f. Transgression[/i] :-- Foreliórnesse [i]praevaricationes,[/i] Ps. Sp. 100, 3. v. ofer-leórness.[/m]
for-leorning
	[m1][b]for-leorning[/b], e; [i]f. Learning wrongly, error[/i] :-- Þæs leásung and forleornung cymþ tó him þe hé hine sylfne déþ tó þon þe hé nis [i]therefore will falsehood and error come to him that he makes himself out to be that which he is not,[/i] Bl. H. 183, 34. \[Cf. [i]Ger.[/i] ver-lernung.\] Cf. for-lǽran.[/m]
for-leósan
	[m1][b]for-leósan[/b]. [i]Add.[/i] [b]I.[/b] [i]to lose.[/i] (1) [i]with acc.[/i] :-- Ne forleósaþ hí þone willan, Bt. 36, 7; F. 184, 27. Titus sǽde þæt hé þone dæg forlure þe hé nóht tó góde on ne gedyde, Chr. 81; P. 8, 8. (2) [i]with dat.[/i] ([i]inst.[/i]) :-- Hé nǽfre forlýst ðám leánum, Bt. 36, 7; F. 184, 25. Forliést, 37, 2; F. 188, 25. Hé dóme forleás, B. 1470. Þæt hé elne forleóse, Gn. Ex. 188. Ic þám leánum forloren hæfde, B. 2145, Sý his spǽce forloren @bt_d0249[i]his case shall be lost,[/i] Ll. Th. i. 294, 19. [b]II.[/b] [i]to destroy.[/i] (1) physical :-- Hié gesworen hæfdon ðæt hié óþer forleósan woldon, oþþe hira líf, oþþe þæs cyninges, Ors. 2, 3; S. 68, 28. (2) spiritual, moral, &c. :-- þurh áðbrycas forloren, Wlfst. 164, 8. Hwæt wille ic ðisum forlorenum wiðersacan geandwyrdan, Hml. Th. i. 378, 11. \[v. [i]N. E. D.[/i] forlese. [i]Goth.[/i] fra-liusan: [i]O. Frs.[/i] for-liasa: [i]O. Sax.[/i] far-liosan: [i]O. H. Ger.[/i] fer-liosan.\][/m]
for-licgan
	[m1][b]for-licgan[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans. To lie in an improper manner[/i] or [i]place.[/i] (1) [i]to lie unnoticed, to be neglected[/i] :-- Þý lǽs seó mynugung forlǽge, Ll. Th. i. 234, 29. (2) of illicit intercourse, [i]to commit fornication[/i] with ([i]wiþ[/i] or [i]mid[/i]) :-- Forligeð [i]meretricabitur,[/i] Wrt. Voc. ii. 57, 66. Gif gehádod man forlicge, Ll. Th. i. 168, 5. Gif hwá wið nunnan forlicge, ii. 300, 20. Yfel ǽwbryce bið &thorn-bar; ǽwfæst man mid ǽmtige forlicge, and mycele wyrse wið óðres ǽwe, i. 404, 22. Gif twégen gebróðra wið án wíf forlicgan, 168, 19. Forlicgean [i]fornicari,[/i] Scint. 89, 2. [b]II.[/b] [i]to injure by lying.[/i] (1) [i]to lie with[/i] a person, [i]defile by illicit intercourse[/i] :-- Þú on lǽces híwe hí forlicgan woldest, Hml. S. 2, 203. Forlycgan, 186. Wæs forlegen [i]stupratur,[/i] An. Ox. 4307. Be twelfhyndes monnes wífe forlegenum. Gif mon hǽme mid twelfhyndes monnes wífe, Ll. Th. i. 68, 8. ¶ forlegen beón, wesan, weorþan [i]fornicari[/i] :-- Thamar ys forlegen [i]fornicata est Thamar,[/i] Gen. 38, 24. Se bið forlegen [i]fornicatur,[/i] Past. 465, 2. Hit wyrð forlegen [i]ad fornicationem ducitur,[/i] 463, 29. Gif se líchoma forlegan weorðeð unrihthǽmede, Met. 18, 9. Ðú eart forlegen wið manigne cópenere [i]tu fornicata es cum amatoribus multis,[/i] Past. 405, 13. Be ðǽm forlegenan wífe [i]de fornicante muliere,[/i] 15. Hí wǽron forlegene [i]fornicatæ sunt,[/i] 403, 34. (2) reflexive (cf. [i]Icel.[/i] fyrirliggja sér [i]to fall[/i] (of a woman) :-- Be þám wífmen þe hig forligð ([i]fornicatur[/i]), Ll. Th. ii. 180, 2. Gif mǽden hí sylfe forligð, Hml. A. 34, 247. Ðú forlǽge ðé [i]fornicata es,[/i] Past. 463, 26. Hé hine forlæg wið ðá Madianiten, 353, 19. Gé eów forlǽgon [i]fornicata es,[/i] 463, 33. Hine mon sǽde þæt heó hié wið forlǽge, Ors. 126, 26. Þæt hí hí forlǽgen, Past. 403, 33. [b]III.[/b] [i]to lie in the way of, to defend.[/i] Cf. for-standan :-- Gif hwá þeóf friðige oððe forena forlicge, Cht. E. 230, 33. \[v. [i]N. E. D.[/i] forlie. [i]O. H. Ger.[/i] fer-ligan [i]moechari.[/i]\] v. for-legen.[/m]
for-licgend
	[m1][b]for-licgend[/b], es; [i]m. A fornicator[/i] :-- Ǽlc forlicgend([i]fornicator[/i]) oððe unclǽne, Scint. 98, 10. Gewemmend and forlicgend [i]mechus,[/i] Wrt. Voc. ii. 57, 58.[/m]
for-liden
	[m1][b]for-liden[/b]; [i]adj. Much-travelled, that has travelled far and wide[/i] :-- Se ilce Nathan wæs forliðen (cf. gelyðen, 26, 13), þæt hé wæs gefaren fram ǽlcen lande tó óðren, and fram sǽ to sǽ, swá þæt hé hæfde ealle eorðe gemǽren þurhfaren, St. A. ix. 11.[/m]
for-liden
	[m1][b]for-liden[/b] [i]shipwrecked,[/i] v. for-líþan.[/m]
for-lidennes
	[m1][b]for-lidennes (-liþ-)[/b]. [i]Add[/i] :-- Forliþennysse [i]naufragio,[/i] An. Ox. 629. &thorn-bar; ic forlidennesse gefare, Ap. Th. 12, 10. Forlidenesse ic þolie, Coll. M. 27, 1. Forlyðenisse, An. Ox. 56, 342. v. for-líþan.[/m]
for-ligenes
	[m1][b]for-ligenes[/b]. [i]Add[/i] :-- For intingan dyrnre forlignesse (-lige-, [i]v. l.[/i]), Bd. 4, 5; Sch. 379, 8. Ðurh dyrne forligenesse, 1, 27; Sch. 87, 20. v. for-legenes.[/m]
for-liger
	[m1][b]for-liger[/b]; [i]n. Add:[/i] , -legor, -lír; [i]pl.[/i] -ligr :-- Forligr [i]fornicatio,[/i] Scint. 86, 17. Forligref\[s ?\] [i]fornicationis,[/i] 57, 4. Forligres, 88, 5. Forligeris [i]prostibuli, fornicationis,[/i] Hpt. Gl. 435, 42. Forligeres, hǽmedes, An. Ox. 4219. Fúles forligeres [i]lupanaris incesti,[/i] 4221. Forligres, 2, 307. Forlegores wíf, Mart. H. 140, 19 note. Forligere [i]stupro,[/i] An. Ox. 5043. Beswícan mid forligre, Hml. S. 2, 202. Féran on forlygre [i]to commit fornication,[/i] 217. Forleigere (-legere, R.) [i]fornicatione,[/i] Jn. L. 8, 41. Hwá þæt forligr gefremode, Hml. Th. ii. 492, 1: Num. 14, 33. Ðínre módor mánfullan forligr ([i]fornicationes,[/i] 2 Kings 9, 22), Hml. S. 18, 332. Þurh sibblegeru and ðurh mistlice forligru, Wlfst. 164, 6. Forligeru, 165, 32. \[[i]O. H. Ger.[/i] fer-ligari (-leg-) [i]stuprum, fornicatio.[/i]\][/m]
for-liger
	[m1][b]for-liger[/b]; [i]m. Add:[/i] [b]for-liger,[/b] e; [i]f.[/i] (?): es; [i]n.[/i] (? :-- Gynd forligeru [i]per scorta,[/i] Germ. 396, 236) [i]an adulteress[/i] \[The masc. (neut.?) is used of a woman\] :-- Forligr [i]adulter,[/i] Ælfc. Gr. Z. 27, 14. Forliger [i]prostituta, meretrix,[/i] Hpt. Gl. 475, 26. Heó næs dyrne forligr, Hml. S. 12, 227. &thorn-bar; þú ne beó forliger (-ligr, -lír, [i]v. ll.[/i]), ne þín ǽwe ne brece, Hml. A. 6, 155. Forligeres [i]prostitutae,[/i] An. Ox. 5292. Forligre, 8, 363. Forligras cwylmiað mid forligrum, Hml. Th. i. 132, 22. Forlíra [i]luparum,[/i] An. Ox. 7, 350. Forligrena, 8, 331. Forligrum [i]scortis,[/i] 18, 18. Forligerum &l-bar; unrihthǽmerum [i]adulteris,[/i] Ps. L. 49, 18. Of þám dyrnum forligrum gescyppan lybbende cild, Hml. A. 36, 307. Þá fúlan forligeras Sodomitiscra ðeóda, Hml. S. 13, 191. v. next word.[/m]
for-liger
	[m1][b]for-liger[/b]; [i]adj. Add[/i] :-- Forliger [i]mechus, cha, chum,[/i] An. Ox. 18 b, 57: [i]adulter[/i] (cf. later glossary :-- [i]Adulter[/i] forliȝer [i]vel[/i] æwbræche, 95, 76), Wrt. Voc. i. 86, 68. Swá hwá swá his ǽwe forlǽt and óðer genimð, hé bið þonne eáwbrǽce and eác forligr, Hml. Th. ii. 322, 34. (Perhaps the last two examples belong to previous word.)[/m]
forliger-bed
	[m1][b]forliger-bed[/b]. [i]Add[/i] :-- Ná on forligerbeddum and unclǽnnyssum [i]non in cubilibus et impudicitiis[/i] (Rom. 13, 13), Hml. Th. i. 602, 4.[/m]
forligeren
	[m1][b]forligeren[/b]; [i]adj. Adulterous, whorish[/i] :-- Forlírinys [i]lupanaris[/i] ([i]incesti piaculum[/i]), An. Ox. 8, 232.[/m]
forliger-hús
	[m1][b]forliger-hús[/b], es; [i]n. A brothel[/i] :-- Forligerhús [i]lupanar,[/i] An. Ox. 5293. Tó forligerhúsum [i]ad prostibula,[/i] 3328.[/m]
forliger-lic
	[m1][b]forliger-lic[/b]; [i]adj. Adulterous[/i] :-- Þǽre forligerlicere [i]adulterinae,[/i] An. Ox. 4246. Forligerlicum [i]incesto,[/i] 4249. Forligerlicum húsum [i]prostitutis,[/i] 5174.[/m]
forligerlíce
	[m1][b]forligerlíce[/b]; [i]adv. Adulterously[/i] (lit. and fig.) :-- Hé áwearp his rihtǽwe and forligerlíce mánfulles sinscipes breác, Hml. Th. i. 478, 28. Ðǽr is þæs geleáfan mægðhád þe wurðað ǽnne sóðne God, and nele forligerlíce tó leásum hǽðengylde búgan, ii. 566, 10.[/m]
forliger-wíf
	[m1][b]forliger-wíf (-legor-)[/b], es; [i]n. A prostitute[/i] :-- Affra wæs forlegorwíf (forlegores wíf, [i]v. l.[/i]), Mart. H. 140, 19. Þú eart [i]meretrix,[/i] þæt is forlegorwíf (-legos-, [i]v. l.[/i]), 23. v. forlegis-wif.[/m]
forlig-gang
	[m1][b]forlig-gang[/b], es; [i]m. Adultery[/i] :-- Forliggange [i]prostibuli[/i] (the passage is [i]'prostibuli stupro'[/i] (Ald. 40, 6), and the gloss, which is in the dative, seems to belong to [i]stupro[/i]), Wrt. Voc. ii. 81, 6.[/m]
for-lís
	[m1][b]for-lís[/b]. v. for-legis.[/m]
for-líþan
	[m1][b]for-líþan[/b]; [i]p.[/i] -láþ, [i]pl.[/i] -liton, -liþon; [i]pp.[/i] -liden, -liþen [i]To suffer shipwreck[/i] :-- Forliþan [i]naufragaverant,[/i] An. Ox. 4490: 4621. v. for-liden [i]in Dict.[/i][/m]
for-líðednes
	[m1][b]for-líðednes[/b]. [i]Dele, and see[/i] for-lidenness: [b]for-liþen.[/b] v. for-liden.[/m]
for-logen
	[m1][b]for-logen[/b]. [i]Substitute:[/i] [b]for-logen;[/b] [i]adj.[/i] ([i]ptcpl.[/i]) [i]Guilty of bearing false witness[/i] :-- Syndan ðurh mistlice leásunga forloren and forlogen má þonne scolde, Wlfst. 164, 7: 130, 6. Fela sýn forsworene and swíðe forlogene, 129, 7: 268, 27. \[[i]O. H. Ger.[/i] fer-logan [i]levis: Ger.[/i] ver-logen [i]given to lying.[/i]\] v. for-leógan.[/m]
for-lor
	[m1][b]for-lor[/b]; [i]n.[/i] (not [i]m.[/i]). [i]Add[/i] :-- Ðone látteówdóm ðæs forlores [i]ducatum perditionis,[/i] Past. 33, 9. Ðæt forlor hira frecennesse [i]perditionis suae discrimina,[/i] 403, 13. Forlor [i]amisionem,[/i] Wrt. Voc. ii. 100, 10. \[[i]O. H. Ger.[/i] ferlor [i]interitus, perditio.[/i]\][/m]
for-lorennes
	[m1][b]for-lorennes[/b]. [i]Add[/i] :-- Deg forlorenisse ([i]perditionis[/i]) heora, Txts. 413, 1. \[[i]O. H. Ger.[/i] fer-loran\[n\]issa [i]perditio, dispendium.[/i]\][/m]
for-lorian
	[m1][b]for-lorian[/b] [i]to lose[/i] :-- Gif forlorað &l-bar; losað énne [i]si perdiderit unam,[/i] Lk. L. 15, 4.[/m]
for-losian
	[m1][b]for-losian[/b] [i]to destroy[/i] :-- Tó forlosanne hine [i]ad perdendum eum,[/i] Mt. L. 2, 13.[/m]
for-lytel
	[m1][b]for-lytel[/b]; [i]adj. Very little[/i] :-- Byð forlytlu wynsumnes æt þám lýfe, Solil. H. 64, 20. Oþþe hit nán gód nis for eów selfe, oþþe forlytel gód wiþ eów tó metanne, Bt. 13; F. 40, 11. Forlytla sǽlþa oððe náne, 11, 2; F. 34, 30. \[[i]Icel.[/i] for-lítill.\][/m]
forma
	[m1][b]forma[/b]. [i]Add[/i] :-- In fruma &l-bar; in forma [i]in principio,[/i] Jn. p. 3, 2. Sylle mé þín forme bearn [i]primogenitum filiorum tuorum dabis mihi,[/i] Ex. 22, 29.[/m]
fór-mǽl
	[m1][b]fór-mǽl[/b]; [i]f. l.[/i] for-mǽl; [i]n., and add:[/i] \[cf. [i]Icel.[/i] for-mál; [i]n. a preamble;[/i] for-máli; [i]m. a stipulation, condition;[/i] for-mæli; [i]n. a formula.[/i]\][/m]
for-maneg
	[m1][b]for-maneg[/b]. [i]Add[/i] :-- Heora formænig foremǽre wearþ, R. Ben. 138, 26: 139, 19. Wénde þæs formonig man ... þæt ..., By. 239. Hí þone Hǽlend wrégdon formanegum yfelum dǽdum, and hé ne wearþ nǽfre náne wyrcende, Nic. 1, 18.[/m]
for-meltan
	[m1][b]for-meltan[/b]. [i]Add[/i] :-- Formelteþ [i]liquitur,[/i] Wrt. Voc. ii. 53, 22. &thorn-bar; ís formealt on eallum þám mere and &thorn-bar; wæter wearð áwend tó wynsumum baðe, Hml. S. 11, 198. v. un-formolten.[/m]
for-mengan
	[m1][b]for-mengan[/b]. [i]For[/i] 'Past. ... Lye' [i]substitute[/i] :-- Hé mæg hine formengan tó ðǽm écum mid his willan [i]aeternis se conjungere per desiderium valet,[/i] Past. 395, 4.[/m]
formesta
	[m1][b]formesta[/b]. [i]Dele, and see[/i] from.[/m]
fór-mete
	[m1][b]fór-mete[/b]. [i]Add[/i] :-- Hig lédon on his sacc fórmete [i]datis cibariis in viam,[/i] Gen. 42, 25. Hé sealde him formete ([i]or[/i] for mete?), hláf and wæter [i]tollens panem et utrem aquae imposuit scapulae ejus,[/i] 21, 14. Sile him fórmete [i]dabis viaticum,[/i] Deut. 15, 14. Sum óðer wegférend bær fórmete (mettas tó þicgenne in þám wege, [i]v. l.[/i]) [i]alter viator sumendos cibos in itinere portabat,[/i] Gr. D. 128, 10. Se ríca berð máre þonne hé behófige tó his fórmettum. Hml. Th. i. 254, 30.[/m]
for-micel
	[m1][b]for-micel[/b]; [i]adj. Very great[/i] :-- Is ðæt formicel scyld [i]quanta sint mala,[/i] Past. 349, 17: Lch. iii. 436, 8. Þú miht witan &thorn-bar; &thorn-bar; gecynd is swíþe mice). Ýs &thorn-bar; formicel gecynd &thorn-bar; ..., Bt. 34, 11; F. 150, 33. Hé áh þæs formycle þearfe &thorn-bar; ..., Ll. Th. i. 372, 13.[/m]
for-miltan
	[m1][b]for-miltan[/b]; [i]p.[/i] te [i]To cause to melt[/i] :-- Formylte [i]liquefactas,[/i] An. Ox. 3976: 2, 278.[/m]
for-mogian
	[m1][b]for-mogian[/b]; [i]p.[/i] ode [i]To decay[/i] :-- Sume cwǽdon &thorn-bar; se líchama þe ǽne bið formogod and tó dúste gewend and wíde tósáwon, &thorn-bar; hé nǽfre eft tógædre ne cóme, Hml. S. 23, 375.[/m]
for-molsnian
	[m1][b]for-molsnian[/b]. [i]Add.[/i] :-- Manna líchaman formolsniað tó dúste, Hml. S. 12, 28. Hire líchama ne mihte formolsnian on eorðan ... God mæg árǽran ðá formolsnodon líchaman, 20, 108-110. Seó anlícnys tófeól tó heora fótum formolsnod, 2, 374. v. un-formolsnod.[/m]
formolsniend-lic
	[m1][b]formolsniend-lic[/b]. v. un-formolsniendlic.[/m]
for-molsnung
	[m1][b]for-molsnung[/b], e; [i]f. Corruption[/i] :-- Formols\[n\]unge [i]corruptionem,[/i] An. Ox. 1251.[/m]
for-myrþrian
	[m1][b]for-myrþrian[/b]. [i]Add:[/i] -myrþran :-- Gif hwylc wíf hyre cild ámyrð innan hire ... oððe eft formyrþreþ ([i]occiderit[/i]) siþþan hit forð cymð, Ll. Th. ii. 182, 25. Þǽr ([i]at doom's day[/i]) swutelað ǽlc cild hwá hit formyrðrode, Wlfst. 137, 28. @bt_d0250[/m]
forn
	[m1][b]forn[/b] [i]a trout. Add:[/i] \[[i]O. L. Ger.[/i] forna [i]tructuria;[/i] forna, forchna [i]tructa.[/i]\]: [b]fórn, fórne.[/b] [i]l.[/i] forn, forne. v. foran, forane.[/m]
for-nǽman
	[m1][b]for-nǽman[/b]; [i]p.[/i] de [i]To consume[/i] :-- Þonne heó byð mid langre nearonesse þǽre gnornunge forht and geswænced and fornǽmed [i]cum longa moeroris anxietudine fuerit formido consumta,[/i] Gr. D. 245, 3. Cf. for-niman.[/m]
for-neáh
	[m1][b]for-neáh[/b]. [i]Add[/i] :-- Forneáh þá mǽstan, Ors. 2, 6; S. 88, 29. Fornǽh ealle Weast-Centingas, Chr. 999; P. 133, 2. Fornéh [i]circiter[/i] ([i]X millia[/i]), An. Ox. 3421. Hé forneáh hungre swealt, Ors. 4, 6; S. 170, 30. Seó dǽd wearð forneáh Rómánum tó ðǽm mǽstan hearme, 4, 13; S. 210, 10. Fornéh [i]propemodum[/i] ([i]satis cruenta[/i]), An. Ox. 3788. Forneáh wyrs bereáfode, Ll. Lbmn. 475, 14. Forneáh oþ þá beorgas, Ors. 1, 1; S. 12, 1. Forneáh oð August, Chr. 1097; P. 233, 18. Forneáh mid ealle, Ors. 1, 10; S. 48, 7. Forneáh tó náuhte gedón, Bt. 38, 3; F. 190, 19.[/m]
for-neán
	[m1][b]for-neán[/b]. [i]Take here instances under[/i] [b]forneáh[/b] [i]in Dict., and add[/i] :-- Forneán [i]propemodum,[/i] i. [i]pene[/i] ([i]inuestigabile[/i]), An. Ox. 2674. Unsprecende forneán, Hml. S. 3, 481. Forneán &thorn-bar; ýtemeste íglond, Lch. iii. 432, 18. Forneán [i]circiter,[/i] i. [i]pene[/i] ([i]quingentorum[/i]), An. Ox. 3719: Angl. vii. 36, 335. Wé swincan nellað nánþincg forneán, Hml. S. 28, 133. Fornión [i]paene,[/i] Kent. Gl. 100.[/m]
for-nefe
	[m1][b]for-nefe[/b]. [i]Dele.[/i][/m]
for-neted cli
	[m1][b]for-neted cli[/b] (fornaeticli, Ep. Gl., fornetiali, Erf. Gl.) [i]glosses[/i] cyprinus, Wrt. Voc. ii. 105, 72. Cf. (?) forn [i]a trout,[/i] v. Angl. xxi. 242.[/m]
Fornétes folm
	[m1][b]Fornétes folm[/b]. [i]Add[/i] :-- Forneótes ([i]printed[/i] -reotes) folm [i]manus færne,[/i] Wrt. Voc. ii. 59, 40. v. Grmn. D. M. p. 240 (trans.).[/m]
for-néþan
	[m1][b]for-néþan[/b]; [i]p.[/i] de ([i]reflex.[/i]) [i]To risk one's life[/i] :-- Him leófre wæs þæt hié hié seolfe fornéðdon þonne hié þá iermþo leng þrowedon, Ors. 5, 3; S. 222, 1.[/m]
for-nídan
	[m1][b]for-nídan[/b], -nýdan, Wlfst. 158, 10. v. for-nýdan [i]in Dict.[/i][/m]
for-niman
	[m1][b]for-niman[/b]. [i]Add:[/i] [b]I.[/b] [i]to seize and hold.[/i] (1) lit. of a criminal or captive :-- Ic eom mid racenteágum fornumen, Hml. Th. i. 462, 31. Ðis wíf fornumen is ([i]deprehensa est[/i]) in dernegiligro, Jn. R. 8, 4. (2) of that which affects the body or mind, e.g. disease or fear :-- Se unclǽna gást fornóm ([i]arripiebat[/i]) hine, Lk. L. 8, 29. Ádl þé fornime &thorn-bar; þú ne beó hál ne gesund, Ap. Th. 21, 16. Læg heó swilce mid slǽpe fornumen, Hml. Th. ii. 32, 29. Seó módor mid murcnunge wæs fornumen, Hml. S. 2, 105. Mid fyrhte fornumene, 3, 138: Hml. Th. ii. 382, 3. Mið costungum fornumena [i]tormentis comprehensos,[/i] Mt. L. 4, 24. (3) [i]to comprehend[/i] :-- Ðióstro hiá ne fornómon ([i]compraehenderunt[/i]), Jn. L. R. 1, 5. [b]II.[/b] [i]to seize and take away, carry off, do away with[/i] :-- Fornymþ [i]aboleuerit,[/i] Germ. 388, 30. Fornoom [i]intercepit,[/i] Wrt. Voc. ii. 111, 18. Sume þá wyrta wǽron mid fótum fortredene, sume hý wǽron mid ealle fornumene ([i]direpta[/i]), Gr. D. 23, 30. Freóriht fornumene, Wlfst. 158, 15. [b]II a.[/b] of death :-- Hine swá fǽrlíce deáð fornam ðǽt hé ungefullad forðférde, Bl. H. 217, 19. Þæt hié deáð fornóme, Ors. 4, 6; S. 174, 26. [b]III.[/b] [i]to take from[/i] a person, [i]defraud[/i] :-- Ne fornime incer nóder óðer [i]nolite fraudare invicem,[/i] Past. 399, 34. [b]IV.[/b] [i]to seize and devour, consume[/i] :-- Fornumen [i]exesum[/i] vel [i]commessum,[/i] Wrt. Voc. ii. 144, 77. (1) of living creatures :-- Hié ([i]the hippopotamuses[/i]) þá men mid heora múðe sliton and hié ealle fornámon ([i]assumpserunt[/i]), Nar. 11, 5. Hé ([i]Herod[/i]) mid wyrmum fornumen gewát of lífe [i]consumptus a vermibus exspiravit[/i] (Acts 12, 23), Hml. Th. ii. 382, 34. Fornumene [i]exesa, consumpta,[/i] An. Ox. 50, 39. (2) of the destruction wrought by a person (or weapon) :-- Þín sweord fornymeð þíne þá wiþerweardan, Guth. 78, 2. Hé ðá óþre wered fornóm (nám, [i]v. l.[/i]) and fordílgode [i]ceteras capias deleuit,[/i] Bd. 2, 2; Sch. 121, 19. Fornómun mec [i]consummaverant me,[/i] Ps. Srt. 118, 87. (3) of natural agents, fire, disease, &c. :-- Ragu and meós fornymð ([i]consumet[/i]) ealle wæstmas, Deut. 28, 42. Fýres gecynd is þæt hit fornimð swá hwæt swá gehende bið, Hml. Th. i. 320, 27. &thorn-bar; fýr ne fornam ne án hǽr heora feaxes, Hml. S. 30, 464. Tó fornimene [i]voraturos[/i] ([i]ardores[/i]), An. Ox. 3979. God is fornymende fýr ([i]ignis consumens[/i]), Hml. Th. i. 322, 9. Líchama mid hreófnisse fornumen ([i]devoratum[/i]), Num. 12, 12. Úre hors wǽron swíðe mid þurste fornumene, Nar. 12, 14. (4) of the passage of time :-- On sáre and on geómrunga mín líf and míne geár syndon fornumene, Bl. H. 89, 15. \[v. [i]N. E. D.[/i] fornim. [i]Goth.[/i] fra-niman: [i]O. Sax.[/i] far-niman: [i]O. H. Ger.[/i] fer-neman.\][/m]
for-nirw(i)an
	[m1][b]for-nirw(i)an[/b] [i]to check the growth of[/i] (?) :-- Ðǽre .x. niht ([i]after Christmas[/i]) gif wind byð, treów byóð fornerwede ([i]will come into leaf late?[/i]), Lch. iii. 164, 24.[/m]
for-nytlíce
	[m1][b]for-nytlíce[/b]; [i]adv. Very usefully[/i] :-- Fornytlíce (full nyttlíce, [i]v. l.[/i]) [i]utiliter,[/i] Gr. D. 174, 20.[/m]
forod
	[m1][b]forod[/b]. [i]Add[/i] :-- Gif hóhsino forod (-ad, 146, 4) sié, Lch. ii. 14, 27. Ðe má ðe ǽnig fugel his flyhtes gewylt, gif his óðer fiðere forod bið, Hml. Th. ii. 318, 29. Heora fæder feóll foredum swyran, 326, 7. Man hine foredum sceancum intó þǽre eá wurpe, Hml. S. 27, 58. v. sceanc-, un-forod.[/m]
forod-fót\[e\]
	[m1][b]forod-fót\[e\][/b]; [i]adj. Having a broken foot, broken-footed[/i] :-- Se forudfóta, Past. 66, 9 (note on p. 505).[/m]
forod-lic
	[m1][b]forod-lic[/b]. v. un-forodlic.[/m]
for-oft
	[m1][b]for-oft[/b]. [i]Add[/i] :-- Se Hǽlend hét hine sylfne mannes sunu foroft, Hml. A. 55, 118: 58, 169: 50, 26: 71, 169. Þá unrihtwísan déman beóð wyrsan þonne heregende here: here man mæg foroft befleón, ac þá déman man ne mæg befleón, Ll. Lbmn. 475, 23.[/m]
for-pǽran
	[m1][b]for-pǽran[/b]. [i]Add[/i] :-- Hé ne mæg ús ætbrédan úrne geleáfan ne þæt éce líf, gif wé ús sylfe mid ágenum willan ne forpǽrað, Hml. Th. i. 576, 12. Hí mid swicdómum hí sylfe and óðre forpǽrað, 514, 33. Sume swefna beóð of deófle tó sumum swicdóme, hú hé ðá sáwle forpǽre, Hml. S. 21, 407. Wé ne mótan ná furðor embe þis ([i]the nature of God[/i]) smeágan, gif wé nellað ús sylfe forpǽran ([i]if we do not wish to work our own destruction[/i]), 1, 71.[/m]
for-pyndan
	[m1][b]for-pyndan[/b]. [i]Substitute: To preclude, shut up, stop, prevent the action of[/i] :-- Críst onwráh in Dauides dýrre mǽgan þæt is Euan scyld eal forpynded [i]Christ revealed that in the Virgin Mary Eve's guilt is closed,[/i] Cri. 97.[/m]
fór-racu
	[m1][b]fór-racu[/b], e; [i]f. An itinerary[/i] :-- Fórrake [i]itinerarium,[/i] An. Ox. 7, 121. v. fór-bóc.[/m]
for-rǽdan
	[m1][b]for-rǽdan[/b]. [i]Add[/i] :-- Faerréd (fer-, Ep.) [i]proscripsit,[/i] Txts. 89, 1635. Forrǽdde, Wrt. Voc. ii. 68, 36. Iudéisc folc þurh deófles láre hine forrǽdde (fordémde [i]on margin of a later MS.[/i]), Wlfst. 17, 19. Hé geþafode þæt hine man tó deáþe forrǽdde, 22, 20. \[v. [i]N. E. D.[/i] forrede. [i]O. L. Ger.[/i] far-rádan [i]tradere: O. H. Ger.[/i] fer-rátan [i]prodere, tradere, machinari.[/i]\][/m]
for-raþe
	[m1][b]for-raþe[/b]. [i]Add:[/i] v. for-hraþe.[/m]
for-réceleásian
	[m1][b]for-réceleásian[/b]; [i]p.[/i] ode [i]To neglect[/i] :-- Þá þe swá Godes bebodu forréceleásiað, &thorn-bar; hig þisne egeslican cwide ([i]the sentence on the wicked at the resurrection[/i]) gehýran sculon, Ll. Th. ii. 396, 21.[/m]
for-repen
	[m1][b]for-repen[/b]. v. for-hrepian: [b]fór-rídan[/b] [i]to ride and stop, cut off. l.[/i] for-rídan: [b]fór-rídel.[/b] [i]l.[/i] for-ridel.[/m]
for-rotian
	[m1][b]for-rotian[/b]. [i]Add[/i] :-- Forrotað [i]putrescet,[/i] Kent. Gl. 324. Fultum heora forrotað ([i]ueterescet[/i]) on helle, Ps. Rdr. 48, 15. Ðá nýtenu forrotedon on heora meoxe, Hml. Th. i. 118, 15. Ne forrotige on brosnunge þeós hand, Hml. S. 26, 101. Ðeáh ðá bán for æfste forrotigen [i]putredo ossium invidia,[/i] Past. 235, 14, 25. Ne þínne gehálgodan þú ne lǽtst forrotian ne forweorðan [i]nec dabis sanctum tuum videre corruptionem,[/i] Ps. Th. 15, 10. Forrotad tóð [i]dens putridus,[/i] Kent. Gl. 966. \[v. [i]N. E. D.[/i] forrot.\][/m]
for-rotigendlic, -rotodlic
	[m1][b]for-rotigendlic, -rotodlic[/b]. v. un-forrotigendlic, -forrotodlic.[/m]
for-rotodnes
	[m1][b]for-rotodnes[/b]. [i]Add[/i] :-- Forrotadnes [i]putredo,[/i] Kent. Gl. 395. Forrotodness [i]caries,[/i] An. Ox. 18 b, 17. Áfylled mid deádum bánum and forrotodnysse [i]plenus ossibus mortuorum et omni spurcitia[/i] (Mt. 23, 27), Hml. Th. ii. 404, 19. Forrotodnesse [i]corruptionem,[/i] Ps. L. 15, 10. Wyð þæs múþes and gómena fúlnysse and forrotudnysse, Lch. i. 264, 1.[/m]
for-sacan
	[m1][b]for-sacan[/b]. [i]Add[/i] :-- Ic forsace [i]detracto,[/i] ne forsace ic [i]non detracto,[/i] Wrt. Voc. ii. 70, 1, 2. Forsooc [i]detractavit,[/i] 106, 15. Forsóc, 25, 24. [b]I.[/b] [i]to refuse to receive[/i] what is offered :-- Hé forsóc þá feáwa axan (cf. &thorn-bar; hé underfénge þá gerýnu, 46), Hml. S. 12, 58. Mid árwurðnysse underfón þone þe hí ǽr forsócon, 26, 189. [b]I a.[/b] [i]to decline to bear[/i] :-- Se lǽce wile dæt se untruma his lǽceseax gefréde ǽr hé hit geseó, for ðǽm hé wénð, gif hé hit ǽr geseó, ðæt hé hit wille forsacan [i]ut secantem gladium sentiret aeger antequam cerneret, ne, si ante cerneret, sentire recusaret,[/i] Past. 187, 11. [b]II.[/b] [i]to refuse[/i] to do what one is called upon to do :-- Hé hine ful oft ǽr tó him cleopað, and hé forsæcð ðæt hé him tó cume [i]quos prius diutius renuentes vocavit,[/i] Past. 247, 19. Ðá ðá Landfranc crafede fæstnunge his gehérsumnesse, þá forsóc hé and sǽde &thorn-bar; hé hit náhte tó dónne, Chr. 1070; P. 206, 1. [b]II a.[/b] [i]to refuse to give[/i] what is due :-- Forsæcð hé ðone wæstm his gástes [i]ferre fructum spiritus recusat,[/i] Past. 344, 13. [b]III.[/b] [i]to refuse allegiance to, renounce, abandon, forsake[/i] :-- Hé deófol and his gemánan ealne forsæcð and him mid ealle fram býhð and Críst gecýst, Wlfst. 33, 8. Man geceás Harald tó cinge and forsóc Harðacnut, Chr. 1037; P. 160, 13. Þá butsecarlas hine forsócan, 1066; P. 197, 8. \[v. [i]N. E. D.[/i] forsake. [i]O. Sax. O. L. Ger.[/i] far-sakan: [i]O. H. Ger.[/i] fer-sahhan ([i]ab-, de-[/i]) [i]negare,[/i] ([i]ab-[/i]) [i]renuntiare.[/i]\][/m]
forsæðan?
	[m1][b]forsæðan?[/b] :-- Of horgan wege tó forsæðan pylle; ðonne of forsæðan pylle, C. D. ii. 245, 26.[/m]
for-sǽtian
	[m1][b]for-sǽtian[/b]; [i]p.[/i] ode [i]To catch by lying in ambush, take by surprise[/i] :-- Hé forsǽtade hié ðǽr ðǽr hié geþóht hæfdon &thorn-bar; hié hiene besǽtedon [i]insidiantes insidiis capit.[/i] Or. 3, 11; S. 146, 10.[/m]
for-sætnian
	[m1][b]for-sætnian[/b]. v. for-setnian: [b]for-sǽwennes (-sæw- ?).[/b] v. for-sewennes.[/m]
for-sǽwestre
	[m1][b]for-sǽwestre (-sæw- ?)[/b], an; [i]f. A woman who despises[/i] :-- Forsǽwestre [i]contemtrix,[/i] An. Ox. 4430.[/m]
for-sáwend
	[m1][b]for-sáwend (-saw- ?)[/b], es; [i]m. One who despises[/i] :-- Forsáwendrum [i]contemtibilibus,[/i] i. [i]despicientibus,[/i] An. Ox. 5438.[/m]
for-sáwenlic
	[m1][b]for-sáwenlic (-saw- ?)[/b]; [i]adj. Contemptible[/i] :-- Forsáwenlicne [i]contemptibilem,[/i] i. [i]despectibilem,[/i] An. Ox. 470: 935. Cf. for-sewenlic.[/m]
for-sáwenness
	[m1][b]for-sáwenness (-saw- ?)[/b], e; [i]f. Contempt[/i] :-- On forsáwennesse [i]in abusione,[/i] Ps. L. 30, 19. Cf. for-sewenness.[/m]
forsc
	[m1][b]forsc[/b]. v. frosc: [b]for-scæncednys.[/b] [i]l.[/i] for-screncednys.[/m]
for-scapung
	[m1][b]for-scapung[/b]. [i]Substitute: Mishap, calamity, destruction[/i] (?) :-- &thorn-bar; sió @bt_d0251 hǽte nǽre for hiora synnum, ac sǽdon &thorn-bar; hió wǽre for Fetontis forscapunge, Ors. 1, 7; S. 40, 9. Ungetíma and tibernessa ǽgðer ge on monslihtum ge on hungre ge on scipgebroce ge on mislicre forscapunge [i]diuturnitatem illius obsidionis, eversionis atrocitatem, caedem, captivitatemque,[/i] 1, 11; S. 50, 20. Cf. scippan; [b]III.[/b][/m]
for-sceádan
	[m1][b]for-sceádan[/b]. \[[i]In[/i] Past. 18, 4; S. 135, 16 forsceádne [i]translates[/i] dispersi.\] [i]Add[/i] :-- Gif hér ðegna hwelc ðyrelne kylle bróhte tó ðýs burnan, béte hine georne, ðýlǽs hé forsceáde scírost wætra, Past. 469, 11.[/m]
for-sceamian
	[m1][b]for-sceamian[/b]. [i]Substitute: To be[/i] or [i]to make greatly ashamed[/i] :-- Forscamed [i]confusum,[/i] Wrt. Voc. ii. 133, 48. [b]I.[/b] [i]to be greatly ashamed.[/i] (1) [i]with prep.[/i] :-- Be his synnum forsceamigean [i]de peccatis propriis erubescere,[/i] Scint. 40, 9. (2) with clause :-- Hé forscamað &thorn-bar; \[hé\] hit ánan men andette, Angl. xii. 513, 29. Eall þæt hé forsceamode þæt hé ǽnigum men gecýdde, Wlfst. 138, 1. (3) [i]with infin.[/i] :-- Wé forsceamiað dǽdbóte dón [i]erubescimus paenitentiam agere,[/i] Scint. 49, 10: 19, 18. (4) [i]with dat. infin.[/i] :-- Ic forsceamige tó secganne míne ungeleáffulnesse, Hml. A. 201, 189. [b]II.[/b] [i]to make ashamed[/i] (used impersonally) :-- Hié on him selfum ðá scylda démen and wrecæn, and hié forscamige ðæt hié eft suá dón ([i]augere culpas erubescant[/i]), Past. 151, 17.[/m]
for-sceamung
	[m1][b]for-sceamung[/b], e; [i]f. Shame[/i] :-- Forscamung [i]pudor, verecundia,[/i] Germ. 390, 120.[/m]
for-sceap
	[m1][b]for-sceap[/b]. [i]Dele bracket:[/i] [b]for-sceóppan.[/b] [i]l.[/i] for-sceoppan.[/m]
fór-sceótan
	[m1][b]fór-sceótan[/b]. [i]l.[/i] for-sceótan [i]to rush in the way of, prevent, stop[/i] :-- Ðá Petrus wolde befrínan þone Hǽlend, þá forsceát se Hǽlend hine, Hml. Th. i. 510, 31. Ðéh sió díc forscoten wǽre, C. D. iii. 168, 35. Cf. for-scít\[e\], -scyttan, -scytlic.[/m]
for-sceppan
	[m1][b]for-sceppan[/b]. v. for-scippan: [b]for-scéta.[/b] v. for-scít\[e\]: [b]fór-scip.[/b] v. fore-scip.[/m]
for-scippan
	[m1][b]for-scippan[/b] [i]to transform, change for the worse. Take here[/i] [b]for-sceoppan, -sceppan[/b] [i]and add[/i] :-- Forsceóp ... þet líc ... wurdon tó hundum, An. Ox. 26, 61. Þurh ðá ofermódignesse mǽre englas on heofonum wurdon forsceapene tó atelicum deóflum, Wlfst. 145, 23. Scinnan forscepene [i]spirits from angels changed to devils,[/i] Sat. 72. \[v. [i]N. E. D.[/i] forshape.\][/m]
for-scít\[e?\]
	[m1][b]for-scít\[e?\][/b] a [i]flood-gate, sluice[/i] :-- [i]Catracte[/i] forscéta ([i]cataracte aquam concludunt[/i]), Bl. Gl. Cf. [i]Icel.[/i] skeyti [i]a missile, and see[/i] for-sceótan.[/m]
for-screncan
	[m1][b]for-screncan[/b]. [i]Add[/i] :-- Iacób is gecweden forscrencend, and sé bið unleás forscrencend þe mid gleáwnysse his flǽsclican leahtras and deófles tihtinge forscrencð, Hml. Th. i. 586, 24. Wígstealla forscre\[n\]cen\[n\]e ([i]ad[/i]) [i]propugnacula subruenda,[/i] An. Ox. 865. ¶ [i]to cause to shrink up[/i] :-- Mid forscrencedre (-screcendre, MS.) [i]arida[/i] ([i]manu[/i]), An. Ox. 4926. \[[i]O. H. Ger.[/i] fer-screncen [i]impedire.[/i]\][/m]
for-screncedness
	[m1][b]for-screncedness[/b]. v. for-scæncedness [i]in Dict.;[/i] [b]for-screncend.[/b] v. for-screncan.[/m]
for-scrífan
	[m1][b]for-scrífan[/b]. [i]Dele[/i] [b]II[/b], [i]and add:[/i] [b]I.[/b] [i]to condemn[/i] :-- Forscrifen (faer-scribaen, -scrifen) [i]addictus[/i] (cf. [i]addicit[/i] fordémet, Wrt. Voc. ii. 4, 51; [i]addicti, damnati,[/i] 77, 54), Txts. 37, 69. Ferscrifenum [i]abdictis,[/i] Wrt. Voc. ii. 7, 59. [b]II.[/b] [i]to blunt a weapon by a charm written on it[/i] (cf. Eggjar ek deyfi mínna andskota, bítað þeim vápn an velir, Hávamál 58) :-- Áwríteð hé on his wǽpne wælnota heáp, bealwe bócstáfas, bill forscrífeð méces mǽrðo [i]he[/i] ([i]an evil spirit[/i]) [i]writes on his weapon a number of deadly marks, baleful letters, he blunts the blade, dulls the glaive's glory,[/i] Sal. 162.[/m]
for-scríhan
	[m1][b]for-scríhan[/b]. v. screón (?).[/m]
for-scrincan
	[m1][b]for-scrincan[/b]. [i]Add[/i] :-- Swá hwæt swá heó gesyhð, hyt forscrincð and gewíteþ, Lch. i. 242, 24. Hond forscriuncen [i]manus arida,[/i] Mt. L. 12, 10.[/m]
for-scúfan
	[m1][b]for-scúfan[/b]. [i]Substitute: To drive away, drive to destruction[/i] :-- Werud ([i]the Israelites[/i]) wæs wígblác, oð þæt wlance ([i]the Egyptians[/i]) forsceáf mihtig engel, Exod. 204.[/m]
for-scunian
	[m1][b]for-scunian[/b]. [i]Dele.[/i][/m]
for-scyldig
	[m1][b]for-scyldig[/b]; [i]adj. Very guilty, wicked, flagitious[/i] :-- Mid forscildigum [i]sceteratis[/i] ([i]manibus[/i]), An. Ox. 4707. On forscyldegodum (-scyldigum, [i]v. l.[/i]) monnan, Hml. A. 58, 170.[/m]
for-scyldigian
	[m1][b]for-scyldigian[/b]. [i]Add: To make[/i] or [i]become[/i] scyldig. [b]I.[/b] v. scyldig; [b]I[/b] :-- Þá þe wǽron forscyldegode oþþe þurh manslihte oððe þurh morðdǽda, Hml. S. 37, 113. Sume weorðað swicole ... forscyldgode (-scildeg-, [i]v. l.[/i]) on synnan, Wlfst. 82, 3. [b]II.[/b] [i]to condemn,[/i] v. scyldig; [b]V[/b] :-- Se sceaða þe forscylgod (-scyldgod, -scyldegod, [i]v. ll.[/i]) hangode mid þám Hǽlende, Hml. S. 19, 164. Hé cýdde &thorn-bar; heó forscylgod wǽre for hire crístendóme, 7, 89. Biþ ofsprincg forscyldegod þurh forðfædera mándǽda, gif hé mid yfele him geefenlǽhð, Hml. Th. i. 114, 22. Fultuman ðám forðfarenum þe on wítnunge sind, gif hí mid ealle forscyldgode ne beóð, ii. 356, 16. v. next word.[/m]
for-scyldigod
	[m1][b]for-scyldigod[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Guilty, wicked, infamous[/i] :-- Fǽrlíce gewítt hé of ðissere worulde, nacod and forscyldigod, Hml. Th. i. 66, 13. Ðæt forscildgode wíf, Ap. Th. 26, 17. Sege, þú forscyldeguda, Hml. S. 2, 201. God gewrecð his forsewennysse on forscyldegodum mannum, Hml. A. 58, 170. Ðú forscyldegodesta cynincg, Hml. S. 25, 131.[/m]
for-scytlic
	[m1][b]for-scytlic[/b]; [i]adj. That may be shut[/i] or [i]bolted[/i] :-- Þǽre forscytlican dura [i]vectifere valve,[/i] Wrt. Voc. ii. 90, 55. Cf. next word.[/m]
for-scyttan
	[m1][b]for-scyttan[/b]. [i]Add: to shut off[/i] or [i]out, preclude[/i] :-- Forscytte [i]praeueniet,[/i] Ps. L. 58, 11. Forscyttende [i]obdensa,[/i] i. [i]opponens,[/i] Germ. 397, 480. \[v. [i]N. E. D.[/i] forshut.\] Cf. for-sceótan.[/m]
for-seárian
	[m1][b]for-seárian[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans.[/i] (1) of material :-- Þás cynehelmas nǽfre ne forseáriað, Hml. S. 34, 82. Ðý lǽs ðá treówu tó ðǽm forweóxen ðæt hié forseáreden (-oden, [i]v. l.[/i]), Past. 293, 7. &thorn-bar; palmtwig tó eorþan áfyllan, and forseáredum him bégen dǽlas forbrecan, Bl. H. 151, 16. Hé ðá forseáredon bán wecð of deáðe, Hml. S. 23, 431. (2) of persons :-- Hí forseáriað swá fileðe, Ps. Th. 36, 2. Menn forseáriað for ógan (v. Lk. 21, 26), Hml. Th. i. 610, 19. [b]II.[/b] [i]trans. To cause to wither[/i] :-- Forseárigende sáwle his [i]arefaciens animam suam,[/i] Scint. 110, 18.[/m]
for-seáþ?
	[m1][b]for-seáþ?[/b] :-- Be eástan forseáðas, C. D. v. 173, 16.[/m]
for-sécan
	[m1][b]for-sécan[/b]. [i]Add: to seek with hostile intent, to attack,[/i] v. sécan; [b]III.[/b][/m]
for-secgan
	[m1][b]for-secgan[/b]. [i]Add: to say ill of[/i] a person, [i]accuse[/i] ([i]falsely[/i]) :-- Sum wer his wíf forsǽde, swá &thorn-bar; heó sceolde hí sceandlíce forlicgan ... Se cniht forsǽde hí bútá. ... 'Hwí woldest þú forsecgan unc unscyldige swá?', Hml. S. 12, 181-198. Biddað leáse gewitan &thorn-bar; hí Naboð forsecgan ðus: 'Naboð wyrigde God,' 18, 191. &thorn-bar; hig nellan nǽnne sacleásan man forsecgean, Ll. Th. i. 294, 5. Ne sceal nán acolitus forsecgan ([i]accusare[/i]) nánne subdiácon, ne nán exorcista forsecgan nánne acolitum ... mid nánre wróhte ([i]accusatione[/i]), ii. 166, 21. Heó begann hí tó wrǽgenne and wolde forsæcgan, Hml. S. 2, 184.[/m]
for-segness
	[m1][b]for-segness[/b]. v. for-sewenness.[/m]
for-sellan
	[m1][b]for-sellan[/b]; [i]pp.[/i] -seald [i]To give up, sacrifice, lose[/i] :-- Gif hé nylle hý niman, hæbbe forseald &thorn-bar; feoh &thorn-bar; hé sealde [i]si ille eam accipere nolit, perdat pecuniam quam dederat,[/i] Ll. Th. ii. 148, 31. \[Cf. [i]O. L. Ger.[/i] for-saldun [i]distractis[/i] ([i]patrimoniis[/i]).\][/m]
for-sencan
	[m1][b]for-sencan[/b]; [i]p.[/i] te [i]To let fall, drop[/i] :-- Forsencð hé ðone wæsðm his gǽstes [i]ferre fructum spiritus recusat,[/i] Past. 347, 13. \[v. [i]N. E. D.[/i] for-sench. [i]O. H. Ger.[/i] fer-senchen: [i]Ger.[/i] ver-senken.\][/m]
for-sendan
	[m1][b]for-sendan[/b]. [i]Add:[/i] [b]I.[/b] [i]to send away from a country, exile, banish[/i] :-- Þisne æþeling Cnut cyng hæfde forsend on Ungerland, Chr. 1057; P. 188, 9. [b]II.[/b] [i]to throw away, cast away.[/i] (1) lit. :-- Hét hé hym gebyndan ánne ancran on hys sweoran and hyne forsendan on sǽ, Shrn. 150, 20. (2) fig. [i]to send to destruction, destroy[/i] :-- Dauid miclum his ágnes herges pleh and monigne forsende, Past. 36, 8. \[[i]O. H. Ger.[/i] fer-senten [i]amittere, relegare: Ger.[/i] ver-senden.\][/m]
for-seón
	[m1][b]for-seón[/b]. [i]Add:[/i] [b]I.[/b] [i]to despise, hold in contempt[/i] a person or thing :-- Hé forsiehð (-sihð, [i]v. l.[/i]) ðá ðe him underðiódde beóð [i]subjectos despicit,[/i] Past. 111, 13: Bt. 19; F. 68, 32. Forsiohð, Kent. Gl. 490: 1090. Forsioð, 529: 541. Forseó ðysse worulde wlence, gif ðú wille beón welig on ðinum móde [i]thou shalt despise this world's pride, if thou wilt be rich in thy mind,[/i] Prov. K. 50. Gif ðæt mód ǽr ne forsáwe ðá écan edleán, Past. 435, 3. Forseónde [i]spernendo,[/i] R. Ben. I. 61, 11. Hé ne mæg geþyldgian ðæt hé for ðisse worlde sié forsewen (fore-, [i]v. l.[/i]), Past. 216, 7. Forsáwen (-saw-?), Chr. 975; P. 120, 18 note. Hé sǽde &thorn-bar; se abbot him heafde forsegon [i]he said that the abbot had treated him with contempt,[/i] 1066; P. 199, 7. [b]II.[/b] [i]to reject with scorn.[/i] (1) [i]to reject[/i] what is offered :-- Hér bræc se here þone frið, and forsáwon ǽlc frið þe Eádweard and his witan him budon, Chr. 911; P. 96, 4. Iugelera orþancscytæs forsáwe [i]magorum molimina ammitteret[/i] (i. [i]respueret[/i]), An. Ox. 4091. (2) [i]to reject[/i] a state or condition :-- Forsíþ [i]contemsit[/i] ([i]matrimonii commercia[/i]), An. Ox. 1399. Hé wilnode synderlices ealdordómes, and forsieh (-seah, [i]v. l.[/i]) ðá geférrǽddene óðerra engla and hira líf, Past. 111, 23. Forsægenum (-sewenum, [i]v. l.[/i]) þám onginnum þára bóccræfta [i]despectis litterarum studiis,[/i] Gr. D. 95, 25. (3) [i]to refuse[/i] to do. (a) [i]with acc.[/i] :-- Hí sceoldon þone lofsang singan, and sé þe hit forsáwe, sceolde hit gebétan, Hml. S. 21, 161. (b) [i]with clause[/i] :-- Ðeáh hé forsió ðæt hé him on lócige, Past. 111, 20. (c) [i]with dat. infin.[/i] :-- Sume fæston swá &thorn-bar; hí forsáwon tó etanne búton on ðone óðerne dæg, Hml. S. 13, 96. \[[i]O. H. Ger.[/i] fer-sehan [i]despicere, spernere.[/i]\][/m]
for-seóþan
	[m1][b]for-seóþan[/b]; [i]pp.[/i] -soden [i]To boil away;[/i] fig. [i]to consume by affliction.[/i] Cf. seóþan; [b]II.[/b] 2 :-- Hí ([i]the Innocents[/i]) sind gehátene martyra blóstman, for ðan ðe hí wǽron swá swá úpáspringende blóstman on middeweardan cyle ungeleáffulnysse swilce mid sumere éhtnysse forste forsodene, Hml. Th. i. 84, 15. \[v. [i]N. E. D.[/i] forseethe. [i]O. H. Ger.[/i] fer-sotan [i]discoctus: Ger.[/i] ver-sieden [i]to boil away.[/i]\][/m]
for-setnian
	[m1][b]for-setnian[/b]; [i]p.[/i] ode [i]To besiege[/i] :-- Forsetnode [i]obsedit,[/i] forsætnodon [i]obsederunt,[/i] Ps. Rdr. 21, 17, 13.[/m]
for-settan
	[m1][b]for-settan[/b]. [i]Substitute:[/i] [b]I.[/b] [i]to stop up, block, obstruct[/i] :-- Dype ánne cláð and forsete þá næsðyrlu þǽr mid, Lch. i. 180, 2. Hí tiledon &thorn-bar; hí him ðone weg forsetton and fortýndon [i]iter illi intercludere contendebant,[/i] Bd. 3, 19; Sch. 278, 9. Sume hí wurpon þá moldan úp and hió wǽron forsettende þǽra wætera rynas, Shrn. 41, 4. Þone lǽcedóm þe þá forsettan þing ontýne and út teó, Lch. ii. 212, 17. [b]II.[/b] [i]to press down, oppress, repress[/i] :-- Seó sódfæstnes forseteþ heora sweoran and gebígeð þurh þá eádmódan men [i]eorum cervicem veritas per humiles[/i] @bt_d0252[i]premit,[/i] Gr. D. 197, 15. Hé forsette ([i]repressit[/i]) þá réðnisse þæs Gotan, 165, 3. Þá hé þone witan forsette ([i]premeret[/i]) mid þám úttran þýstrum his eágena, 274, 25. Hit byð mid manigum swingum forseted [i]flagellis premitur,[/i] 258, 28. Ic eom forseted and forðryced mid þám scyllum þisses dracan [i]squamis hujus draconis premor,[/i] 325, 5. \[v. [i]N. E. D.[/i] for-set. [i]M. H. Ger.[/i] ver-setzen.\][/m]
fór-settan
	[m1][b]fór-settan[/b]. v. fore-settan.[/m]
for-sewen
	[m1][b]for-sewen[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Despised, abject[/i] :-- Þú hæfst ús gehwyrfde on bæclincg and ús forsewenran gedóne þonne úre fýnd [i]avertisti nos retrorsum prae inimicis nostris,[/i] Ps. Th. 43, 12. Ðonne óðrum monnum ðyncð ðæt hié mǽste scande ðrowigen, and hié forsewenuste bióð for worulde [i]cum exterius perpeti abjecta cernuntur,[/i] Past. 87, 1.[/m]
for-sewen\[n\]
	[m1][b]for-sewen\[n\][/b], e; [i]f. Contempt[/i] :-- Forsǽwennesse &l-bar; forsewenne [i]despectio[/i]\[[i]ne[/i]\], Ps. L. 122, 4.[/m]
for-sewenlic
	[m1][b]for-sewenlic[/b]; [i]adj.[/i] (1) [i]deserving contempt, contemptible[/i] :-- Forsewenlic biþ &thorn-bar; werod &thorn-bar; wífmenn feohtað [i]that army is contemptible in which women fight,[/i] Hml. S. 31, 1097. Ðá ungedyrstigan wénað ðæt ðæt suíðe forsewenlic sié ðætte hié doð [i]vehementer despecta putant esse quae faciunt,[/i] Past. 209, 11. Forsewenlicra [i]dispectior,[/i] Wrt. Voc. ii. 140, 63. (2) [i]exciting contempt, abject, despised[/i] :-- Hé wæs swá forsewenlic ([i]ita despectus[/i]), þéh þe hit gelumpe &thorn-bar; him hwilc man ... ongén cóme, and sé wǽre gegréted, &thorn-bar; hé forhogode tógénes grétan, Gr. D. 34, 2. Gehwilce untrume and forsewenlice on ðisum middanearde, Hml. Th. ii. 376. 5.[/m]
for-sewenlíce
	[m1][b]for-sewenlíce[/b]. [i]Add[/i] :-- Forsewenlice deáð þrowian, Mart. H. 156, 20. Hý habbað mé swýðe forsewenlíce útan ymbstanden [i]projicientes me circumdederunt me,[/i] Ps. Th. 16, 10.[/m]
for-sewennes
	[m1][b]for-sewennes[/b]. [i]Add[/i] :-- Ðá swelcan mon sceal forsión mid eallum forsewennessum (-sewenissum, [i]v. l.[/i]) ... for ðǽm ðætte sió forsewennes (-sewenis, [i]v. l.[/i]) him ege on gebringe, Past. 265, 19. Swylce tó forsewennysse woruldlicra ǽhta [i]as if in contempt of worldly possessions,[/i] Hml. Th. i. 60, 25: Ps. Th. 43, 15. Forsǽwennesse (-sæw-? cf. forsewenne, [i]v. l.[/i]) [i]despectione,[/i] Ps. L. 122, 4. Mid forseawennesse [i]spernendo,[/i] R. Ben. 54, 14. For þæs dæges forsegnesse [i]ad contemtum diei,[/i] Ll. Th. ii. 236, 4. God gewrecð his forsewennysse (-segennesse, -segenesse) [i]God punishes contempt of himself,[/i] Hml. A. 58, 170: 62, 256.[/m]
for-sewestre
	[m1][b]for-sewestre[/b]. v. for-sǽwestre.[/m]
for-síþ
	[m1][b]for-síþ[/b]. [i]Add[/i] :-- Útsíþe, forsíþe [i]exitia,[/i] An. Ox. 4128.[/m]
for-sittan
	[m1][b]for-sittan[/b]. [i]Add:[/i] [b]I.[/b] [i]trans.[/i] (1) [i]to stop up[/i] :-- Gif eágan forsetene beóþ ... drýp on &thorn-bar; eáge, Lch. iii. 2, 20. (2) [i]to lose by sitting, to fail to go and do[/i] something, [i]neglect[/i] or [i]defer[/i] a duty :-- Gif preóst fulwihðe untrumes forsitte, Ll. Th. i. 38, 10. Gif hwá burhbóte oþþe bricgbóte oþþe fyrdfare forsitte, 410, 9. Gif hwá hreám gehýre and hine forsitte, 392, 17: 236, 31: 260, 5: 258, 14: 284, 4. [b]II.[/b] [i]intrans. To remain unmoved[/i] :-- Gif se útgang forsitte, Lch. ii. 200, 2, 14. Gif him se útgang forseten sié, oþþe gemígan ne mæge, 260, 10. Gehnescige mid þý &thorn-bar; forsetene yfel, 212, 16. \[Wah swa hit forsete þat þe king hete, Laym. 28518. [i]Ger.[/i] ver-sitzen.\][/m]
for-slǽwan
	[m1][b]for-slǽwan[/b]; [i]p.[/i] de [i]To make too slow, hinder, impede, make reluctant[/i] :-- Ðæt hé nóht unryhtlíce hit ne forslǽwde (-ðe, [i]v. l.[/i]) [i]quod in otio quasi non injuste torpescat,[/i] Past. 284, 3. Ná þé forslǽwe geneósian untrumne [i]non te pigeat uisitare infirmum,[/i] Scint. 202, 4. \[v. [i]N. E. D.[/i] forslow.\] v. next word.[/m]
for-sláwian
	[m1][b]for-sláwian[/b]. [i]Substitute:[/i] (1) [i]to lose by sloth, neglect through laziness[/i] :-- Ðonne wé forsláwiað ðone gecópestan tíman ... ðonne bistilð sió slǽwð on ús, Past. 283, 1. (2) [i]to be slow to do[/i] :-- Þú náht ne forsláwodest &thorn-bar; þú þín ágen feorh for hine ne sealdest [i]thou wert not slow to give thine own life for him;[/i] vitae pretio non segnis emeres, Bt. 10; F. 28, 15. \[v. [i]N. E. D.[/i] forslow.\] v. preceding word.[/m]
for-sleán
	[m1][b]for-sleán[/b]. [i]Add:[/i] [b]I.[/b] [i]to injure by striking, cut through[/i] or [i]break with a stroke, wound with a blow[/i] :-- Heó slóh tó his hneccan, and mid twám slegum forslóh him þone swuran [i]percussit bis in cervicem ejus et abscidit caput ejus,[/i] Hml. A. 111, 305. Gif mon óðrum þá hond útan forsleá ... gif hió healf onweg fleóge, Ll. Th. i. 98, 7. Gif mon óðrum rib forsleá ... gif sió hýd sié tóbrocen, and mon bán of ádó, 11: 21. Hét se cásere him forsleán þone sweoran, Shrn. 145, 6. Mid stengum heora sweoran forsleán, 134, 7. Gif sió lendenbrǽde bið forslegen (-slægen, [i]v. l.[/i]), Ll. Th. i. 98, 1. [b]I a.[/b] [i]to slay, kill[/i] :-- Wearð hé gefliémed and his folces fela forslagen, Ors. 5, 12; S. 240, 28. Mid sweordum and mid mancwealme hí wǽron forslægene (-sleg-, [i]v. l.[/i]) [i]gladiis et pestilentia vastati sunt,[/i] Gr. D. 192, 4. [b]I b.[/b] [i]to destroy[/i] a thing, [i]lay waste[/i] :-- Se wíngeard wæs forslagen (-sleg-, [i]v. l.[/i]) and forhergod mid hægle [i]vinea grandine vastata est,[/i] Gr. D. 57, 5. [b]I c.[/b] [i]to put an end to, finish[/i] (?) :-- Forslægenum [i]expletis[/i] (cf. expuncta, expleta, Corp. Gl. H. 482), Wrt. Voc. ii. 32, 1. [b]II.[/b] [i]to make slaughter of, defeat with slaughter, beat[/i] an enemy. (1) as a military term :-- Hié mon gefliémde and swíþe forslóg, Ors. 2, 5; S. 84, 20: 3, 9; S. 124, 3. Eft wǽron Rómáne forslægen and gefliémed [i]iterum Romani pari clade superati sunt,[/i] 4, 8; S. 186, 28. Gefliémed and swíþor forslagen [i]amisso exercitu,[/i] 32. Rómáne wunnan wið Fulcisci and wurdon swíþe forslægene [i]consulem Volsci superarant,[/i] 2, 6; S. 88, 3. (2) figurative, [i]to rout, overthrow[/i] :-- Forslaegen [i]proflicta,[/i] Txts. 89, 1662. Forslaegenum (forsleginum, Ep., faerslaeginum, Erf.) [i]profligatis[/i] (v. (?) profligatis tenebrarum principibus, Ald. 54, 6), 1637. Forslægenum, Wrt. Voc. ii. 68, 37. [b]III.[/b] [i]to condemn.[/i] Cf. [i]O. H. Ger.[/i] fer-slahan [i]damnare[/i] :-- forslegen [i]adictus[/i] (v. for-scrífan; [b]I[/b]), Wrt. Voc. ii. 9, 69. \[[i]O. H. Ger.[/i] fer-slahan [i]re-, suc-cidere, perimere, jugulare, necare.[/i]\][/m]
for-slegenlic
	[m1][b]for-slegenlic[/b]; [i]adj. Shameful, ignominious[/i] :-- God hine ([i]John the Baptist[/i]) forlét swá forslegenlicne (cf. (?) for-slegen [i]profligatus.[/i] v. for-sleán; [b]II.[/b] 2; [i]or[/i] (?) [i]l.[/i] for-segenlicne ( = -sewen-) [i]one MS. has[/i] forsewenlíce) and swá orwyrðlicne deáð þrowian, Mart. H. 156, 20.[/m]
for-sliet
	[m1][b]for-sliet[/b]. [i]Substitute:[/i] for-sliht (-slieht, -sliét), es; [i]m. Massacre, total slaughter[/i] :-- Forsliét [i]intrinicio,[/i] Wrt. Voc. ii. 111, 71: 45, 65.[/m]
for-smorian
	[m1][b]for-smorian[/b]. [i]Add[/i] :-- Forsmored\[um\] [i]suffocato,[/i] An. Ox. 1481.[/m]
for-sorged
	[m1][b]for-sorged[/b]. [i]Substitute:[/i] [b]for-sorgian;[/b] [i]p.[/i] ode [i]To be too anxious[/i] :-- Ne ǽnig ðurh worldhoge forsorgie tó swýðe, Wlfst. 69, 16.[/m]
for-spǽc
	[m1][b]for-spǽc[/b]. v. fore-sprǽc: [b]for-spæn\[n\]endlic.[/b] v. for-spennendlic.[/m]
for-spanan
	[m1][b]for-spanan[/b] [i]to lure to evil, allure. Add:[/i] (1) [i]to lure[/i] :-- Forspenð hé hit mid ðǽre wólberendan óliccunge [i]mentem securitatis pestiferae blanditiis seducit,[/i] Past. 415, 12. Forspa\[nendre?\] [i]illecebroso[/i] (v. for-spennan), Angl. xiii. 34, 174. Forspanendum lufum [i]illecebrosis amplexibus,[/i] Angl. xi. 117, 33. Wearð þæt wíf forspanen þurh ðæs deófles láre, Hml. Th. i. 18, 8. \[Warþ &thorn-bar; wíf forspannen, O. E. Hml. i. 223, 28.\] (2) [i]to lure[/i] to evil action :-- Ðá ðe mid mislicum lustum hí tó ðám leahtrum forspeónon, Hml. Th. i. 410, 33: ii. 478, 31. Forspanen tó forligre, i. 306, 7. Ðe lés ic sió forspanen tó wiðsacenne [i]ne inliciar ad negandum,[/i] Kent. Gl. 1079. (3) [i]to lure[/i] to destruction :-- Hú fela hé forspanan mæge tó écan forwyrde, Wlfst. 85, 7. On ðone ilcan deáð hié wilniað eal moncynn tó forspananne and tó forlǽdanne, Past. 249, 20. \[[i]O. H. Ger.[/i] fer-spanan [i]al-, in-licere.[/i]\] v. for-spennan.[/m]
for-spanincg
	[m1][b]for-spanincg[/b]. [i]Adj[/i] :-- Forspanninge [i]lenocinio,[/i] An. Ox. 3192. On forspanegum [i]inlecebris,[/i] Kent. Gl. 301. Forspanincga [i]inlecebras,[/i] Scint. 87, 4. v. for-spenning.[/m]
for-speca
	[m1][b]for-speca[/b]. v. fore-spreca: [b]for-specan.[/b] v. for-sprecan.[/m]
for-spendan
	[m1][b]for-spendan[/b] [i]to spend entirely, exhaust[/i] property. [i]Add[/i] :-- Hí úre sceattas forspenden geond ealle eorðan, Hml. S. 23, 304. \[Hit were wel god moste ic alunges festen swa þet ic mine oðre goð al ne forspende, O. E. Hml. i. 31, 34. Cf. [i]O. H. Ger.[/i] fer-spentón [i]impendere.[/i]\][/m]
for-spennan
	[m1][b]for-spennan[/b] [i]to allure, entice[/i] :-- Bepǽcendre, forspennendre [i]illecebroso,[/i] An. Ox. 3190. Forspennende [i]lenocinantes,[/i] 4626. v. for-spanan.[/m]
for-spennen
	[m1][b]for-spennen[/b]. [i]For[/i] Mone B. 671 [i]substitute[/i] Hpt. Gl. 420, 66: [b]for-spennend.[/b] [i]For[/i] Mone B. 3130 [i]substitute[/i] :-- Bepǽcend &l-bar; forspennend [i]illecebrosus,[/i] Hpt. Gl. 481, 34, [i]and see[/i] forspennan.[/m]
for-spennendlic
	[m1][b]for-spennendlic[/b]; [i]adj. Alluring, enticing[/i] :-- Forspænnendlicum (-spænend-, Hpt. Gl. 525, 65) [i]lenocinante,[/i] An. Ox. 5283. Forspennendlice geférrǽdene [i]inlecebrosa consortia,[/i] 222.[/m]
for-spenning
	[m1][b]for-spenning[/b]. [i]Add:[/i] (1) [i]luring[/i] to evil action :-- Forspenning [i]inlecebra,[/i] Hy. S. 64, 31. Líchamlicere forspennicge (-spynnincge, Hpt. Gl. 447, 16) [i]carnalis inlecebre,[/i] An. Ox. 1724. Mid forspennincge [i]lenocinio,[/i] 3159. Forspenningce (-spenincge, Hpt. Gl. 512, 71) [i]illecebras,[/i] 4599: [i]lenocinia,[/i] 5245, Forspennigce (-ingce, Hpt. Gl. 520, 34), 4985. Forspenninga [i]inlecebrosa,[/i] Wrt. Voc. ii. 138, 2. Þurh þǽra myltestrena forspennincgæ, Hml. S. 8, 13. Forspennigum [i]illecebris,[/i] R. Ben. I. 11, 3. (2) [i]luring[/i] to destruction, cf. for-spanan, (3) :-- Forspenningce [i]anathemate,[/i] i. [i]perditione,[/i] An. Ox. 5122.[/m]
for-spild
	[m1][b]for-spild[/b]. [i]Add[/i] :-- Onlícnesse ... ðára ðe hiera hátheortnes hié suíðe hrædlíce on færspild gelǽd [i]typum eorum quos vehementer arripiens furor in praeceps ducit,[/i] Past. 295, 19. Cf. for-spildness.[/m]
for-spildan
	[m1][b]for-spildan[/b]. [i]Add[/i] :-- Ðú forspildes alle [i]perdes omnes,[/i] Ps. Srt. 72, 27. Ne forspild ðú mé [i]ne perdas me,[/i] 27, 3. Ne forspild ðú úsic oð ende [i]ne repellas nos usque in finem,[/i] 43, 23. Ðæt ðú hí forspilde and tóstence [i]ut disperdas et dissipes,[/i] Past. 441, 32. Ðæt hé forspilde ([i]perdat[/i]) gemynd heara, Ps. Srt. 33, 17. Hé soeceð forspildan ([i]perdere[/i]) hine, 36, 32. \[[i]O. H. Ger.[/i] fer-spildan [i]expendere, effundere.[/i]\][/m]
for-spildness
	[m1][b]for-spildness[/b], e; [i]f. Destruction, perdition[/i] :-- Þý lǽs hit gelumpe &thorn-bar; hé sylfa æfter þon eall geeóde in mycele forspildnysse (-spildnyssum, -spilnisse, -spillednysse, [i]v. ll.[/i]) [i]ne ipse postmodum in immane praecipitium totus iret,[/i] Gr. D. 95, 24. Seó nǽdre sende hí selfe in forspildnesse ([i]in praecipitium[/i]), 211, 24. v. for-spild.[/m]
for-spillan
	[m1][b]for-spillan[/b]. [i]Add:[/i] [b]I.[/b] [i]to destroy[/i] :-- Land hý áwéstað and burga forbærnað anð ǽhta forspillað, Wlfst, 133, 10. Forspil hý [i]disperde eos,[/i] Ps. Rdr. 53, 7. &thorn-bar; ic forspille ([i]disperderem[/i]) of ceastre ealle, Ps. Srt. 100, 9. Is nédðearf &thorn-bar; hié man forspille, and mid ordum hié man sleá, Bl. H. 189, 29: Ll. Th. i. 304, 20. Hí eów wyllað forspyllan and eówre rýce tówurpan, Hml. A. 185, 118. [b]II.[/b] [i]to destroy by extravagant use, consume wastefully, waste.[/i] (a) of material objects :-- Hé on ánum dæge mid ungesceáde forspilð þreóra daga oððe feówera andlifene ... ðeáh seó andlifen forspilled wurde, Hml. A. 145, 29-32. Forspil feoh for bróþor and freónd [i]perde pecuniam propter fratrem et amicum,[/i] Scint. 148, 5. (b) of personal or abstract object :-- Gé eów sylfe and eówre ðeóndan geogoðe fordóþ and forspillað on wíton and on yrmðum, Hml. S. 23, 186. [b]III.[/b] [i]to lose[/i] :-- &thorn-bar; ic nánne þǽra @bt_d0253 ne forspille þe ðú mé sealdest [i]quia quos dedisti mihi non perdidi ex ipsis quemquam,[/i] Jn. 18, 9. He ([i]Zacharias[/i]) forspilde ([i]perdidit[/i]) dreámas sprǽce, Hy. S. 103, 9. Ic þe londe richtlike bigat and ic it siðen náwer ne forswat ne forspilde (náþer ne forspæc ne forspilde (?); [i]see next passage but one[/i]), Cht. Th. 584, 5. Hí heortan clǽnnesse forspildun ([i]perdiderunt[/i]), An. Ox. 40, 9. Hé ðæt land ne mæg náðer gifan ne syllan, ne forspecan ne forspillan ([i]forfeit.[/i] Cf. nec cogi debet rectum ejus forspeken nec forspillen, Ll. Th. i. 562, 1) út of ðám minstre, C. D. vi. 190, 17, Þæt ísen befeóll on ðone seáð ... forspilledum (-lorenum, [i]v. l., perdito[/i]) þám ísene, Gr. D. 114, 2.[/m]
for-spillan
	[m1][b]for-spillan (-spilian ?)[/b] [i]to wanton[/i] (?) :-- Forspillendes forligres [i]lenocinantis prostibuli,[/i] An. Ox. 4964. Forspillendra þéna, glíwra [i]parasitorum,[/i] 4165. [i]v.[/i] spilian.[/m]
for-spillednes
	[m1][b]for-spillednes[/b]. [i]Add[/i] :-- Mé þe swá manega sáwla on forspillednysse (-spillend-, [i]v. l.[/i]) grin gelǽdde, Hml. S. 23 b, 388. On forspillednesse [i]in perditione,[/i] Kent. Gl. 356: R. Ben. I. 110, 11. Hig &thorn-bar; ríce myd forspyllednysse gewǽhton, Hml. A. 185, 111.[/m]
for-spillendnes
	[m1][b]for-spillendnes[/b]. v. for-spillednes: [b]for-spilness.[/b] v. for-spildness: [b]for-spircan.[/b] v. for-spyrcan [i]in Dict.:[/i] [b]for-spornen.[/b] v. un-forspornen: [b]for-sprǽc.[/b] v. fore-sprǽc: [b]for-spræca, -spreca.[/b] v. fore-spreca.[/m]
for-sp\[r\]ecan
	[m1][b]for-sp\[r\]ecan[/b]; [i]p.[/i] -sp\[r\]æc, [i]pl.[/i] -sp\[r\]ǽcon; [i]pp.[/i] -sp\[r\]ecen. [b]I.[/b] [i]to speak against, speak ill of, denounce[/i] :-- Forsprecað hí foran tó ðisum folce, þæt 'swá hraðe swá hí becumað tó ðyssere byrig, gehseftað hí,' Hml. Th. ii. 494, 10. \[Fra steven of forspekand [i]a voce obloquentis,[/i] Ps. 43, 17.\] [b]II.[/b] [i]to misrepresent[/i] a case, [i]state wrongly[/i] :-- Ne sý forspecen ne forswigod ... &thorn-bar; wé þǽrtó lustlice fón [i]do not let the fact be stated wrongly or passed over in silence, ... that we gladly accept it,[/i] Ll. Th. i. 238, 15. [b]III.[/b] [i]to lose[/i] that which is the subject of a suit :-- Cnut cyng lét ðæt land intó Crístes cyrcean ... tó ðám forewearde ðæt Eádsige hit hæbbe his lífes tíman ... and hé hit ne mæg náðer gifan ne syllan, ne forspecan ne forspillan ([i]lose it by a suit at law or by forfeiture;[/i] cf. nec cogi debet rectum ejus forspeken nec forspillen (cf. perdere vel forisfacere placitum, 561, 24), Ll. Th. i. 562, 1) út of ðám hálgan minstre, C. D. vi. 190, 17. v. for-spillan; [b]III.[/b] [b]IV.[/b] [i]to speak to no purpose, waste[/i] one's words, v. for-specan [i]in Dict.[/i] \[[i]O. H. Ger.[/i] fer-sprehhan [i]repudiare, abnuere, renuntiare.[/i]\][/m]
for-spurned
	[m1][b]for-spurned[/b]. v. un-forspurned.[/m]
forst
	[m1][b]forst[/b]. [i]Add:[/i] [b]I.[/b] [i]frost, intense cold[/i] :-- Forst, frost, frots [i]gelum,[/i] Txts. 67, 964. Æfter Candelmæssan cóm se stranga winter mid forste and mid snáwe, Chr. 1046; P. 164, 33. Se mere wæs mid forste oferþeaht, and se winterlica wind wan mid þám forste, Hml. S. ii. 143. [b]II.[/b] [i]hoarfrost, rime[/i] :-- In forste [i]in pruina,[/i] Ps. Srt. 77, 47.[/m]
for-standan
	[m1][b]for-standan[/b] [i]and[/i] [b]fór-standan[/b] ([i]l.[/i] for-). [i]Take these together, and add:[/i] [b]I.[/b] [i]intrans.[/i] (1) [i]to stand in the way[/i] of an object ([i]dat.[/i]), [i]lie in the line of advance[/i] :-- Oð þæt sǽfæsten landes æt ende leódmægne forstód, Exod. 128. (2) [i]to come to a stand, stop[/i] :-- Gif se man áspíwð þone yfelan wǽtan onweg, þonne forstent se geohsa, Lch. ii. 60, 23. Wiþ þon þe wífum sié forstanden hira mónaþgecynd, 330, 13. [b]II.[/b] [i]trans.[/i] (1) with the idea of hindrance, (a) [i]to stop the advance of, hinder, resist, withstand[/i] :-- Breóstnet wið ord and wið ecge ingang forstód, B. 1549. Uton forstandan hí ([i]the soul[/i]) foran mid gefeohte, Hml. Th. ii. 336, 7. Tó forstondanne [i]resistendum,[/i] Lk. p. 5, 8. (b) [i]to stop passage through[/i] or [i]along, block[/i] a door, a way for a person ([i]dat.[/i]) :-- Se biscop mid Crístene folce forstód cirican dura á\[gean\] ... ðǽm kásere, Shrn. 58, 7. Seó leó forstód him þá duru, Hml. S. 35, 267. Ongan se fæder wyrnan hire and wolde forstandan þone weg þæs écan lifes [i]ei pater ad viam vitae resistere conatus est,[/i] Gr. D. 222, 22. (c) [i]to stop[/i] a person ([i]dat.[/i]) [i]doing[/i] something :-- Hí mec willað oðfergan ... Ic him þæt forstonde [i]they want to carry me off ... I stop them doing that,[/i] Rä. 17, 8. Hí woldon feore beorgan ... him þæt engel forstód, An. 1542: Gen. 2748: Mód. 65. Hé hyra má wolde ácwellan, nefne him God wyrd forstóde, B. 1056. (2) with idea of defence, [i]to defend, protect[/i] :-- Betǽc ús Daniel ... Gif ðú hine forstenst, wé fordýlegiað þé, Hml. Th. i. 570, 25. Hine God forstód, An. 1337. Scipio ofslagen wǽre, gif his sunu his ne gehulpe mid þǽm &thorn-bar; hé hiene foran forstód oð hé on fleáme fealh [i]Scipio per Scipionem filium ab ipsa morte liberates evasit,[/i] Ors. 4, 8; S. 186, 25. Se lytla cniht geseah bifiendum eágum þá áwyrgdan gástas cuman in tó him. Þá ongan hé clypian, 'Lá, fæder, forstand mé ([i]obsta, pater[/i]),' Gr. D. 289, 16. (2 a) [i]to protect[/i] from ([i]dat.[/i]) :-- Hine God forstód hǽðenum folce, An. 1145. Hé þæt folc forstód feónda mægene, Ps. Th. 105, 19. Heaðolíðendum hord forstandan, bearn and brýde, B. 2955: Met. 1, 22. Hé sceal þý wonge wealdan: ne magon gé him þá wíc forstondan, Gú. 674. Gif gé þæt fæsten fýre willað forstandan, on þǽre stówe wé gesunde magon sǽles bídan, Gen. 2522. [b]III.[/b] [i]to avail, profit, be good for[/i] :-- Hwæt forstent his gehlýd?, Past. 91, 25: Ps. Th. 2, 4. Habbe ic nú forbærned ðá ealdan gewritu ðe ic geáhsian mihte. Gif hyra hwilc funden bið, ne forstent ðæt náht, C. D. ii. 116, 3. Witan hwæt gerímcræft forstande, Angl. viii. 312, 44. Þéh hit æt þám ende náht ne forstóde, Chr. 1066; P. 196, 18. Cwæð hé tó mé ðæt hé freólsas genóge hæfde, gif hí áht forstódan, C. D. iv. 10, 2. Heora eáþmétto ne mihton náuht forstandan, Bt. 29, 2; F. 104, 34. [b]III a.[/b] [i]to avail[/i] a person ([i]dat.[/i]) :-- Hwæt forstondes (fore-, L.) menn ðéh ... [i]quid proderit homini si ...,[/i] Mk. R. 8, 36. Ne forstent hit him nóht, Past. 163, 19: 421, 21. Hwæt forstód seó mengu þára freónda þám deórlingum?, Bt. 29, 2; F. 106, 6. Úre Drihten cwæð &thorn-bar; þám men náwiht ne forstóde þeáh hé ealne middangeard gestrínde, Ll. Th. ii. 424, 10. [b]IV.[/b] [i]to stand for, be the equivalent of, be as good as[/i] :-- Sé þe þis gebed singð on cyrcean, þonne forstent hit him sealtera sealma. And sé þe hit singð æt his endedæge, þonne forstent hit him húselgang, Lch. iii. 288, 13-16. His freónda forspǽc forstent him eal þæt sylfe swylce hit sylf spǽce, Wlfst. 38, 16. \[Án messe forstant .xii. daga feasten, Lch. iii. 166, 17.\] [b]V.[/b] [i]to understand[/i] :-- Ne séce ic nó hér þá bec, ac &thorn-bar; &thorn-bar; þá béc forstent, þæt is, þín gewit ([i]non libros, sed id quod libris pretium facit[/i]), Bt. 5, 1; F. 10, 20. Siððan ic ðá bóc geliornod hæfde, swǽ swǽ ic hié forstód ... ic hié on Englisc áwende, Past. 7, 23. Ic wéne þeáh &thorn-bar; þú ne forstande hwæt ic ðé tó cwæþe [i]nondum forte quid loquar intelligis,[/i] Bt. 20; F. 70, 26. Ic geanbidode oþ ic wiste hwæt þú woldest, and hú þú hit understandan woldest, and eác ic tiolode swíþe geornfullíce &thorn-bar; ðú hit forstandan mihtest [i]I waited till I knew what you wanted, and what idea you had formed of it[/i] (cf. understandan; [b]III[/b]), [i]and I laboured earnestly that you might understand it,[/i] 22, 1; F. 76, 27. \[v. [i]N. E. D.[/i] forstand. [i]O. Sax.[/i] far-standan [i]to defend; to stop; to understand: O. H. Ger.[/i] fer-standan [i]protegere; intelligere, cognoscere.[/i]\][/m]
for-stelan
	[m1][b]for-stelan[/b]. [i]Substitute for meanings: To steal away,[/i] and add: [b]I.[/b] of criminal theft, [i]to take[/i] the property of another :-- Ðér ðeáfas forstealas, Mt. L. 6, 19. Forstæl [i]conpillat,[/i] Wrt. Voc. ii. 21, 8: [i]subripuit,[/i] 87, 19. Se ceorl forstæl ǽnne oxan [i]furatus est uir bouem,[/i] Ælfc. Gr. Z. 146, 13. Se fruma wæs &thorn-bar; mon forstæl ǽnne wímman Ælfsige [i]the beginning was that a woman was stolen from Ælfsige,[/i] Cht. Th. 206, 19. Þú hit ná hú elles begitan ne miht búton þú hit forstele oððe gereáfige [i]eripies habenti,[/i] Bt. 32, 1; F. 114, 8. &thorn-bar; ðú ne forstele [i]ne fureris,[/i] Mk. L. 10, 19. Gif hwá forstele esne oððe mannan, fæste .ii. winter, Ll. Th. ii. 140, 37. Þa ofdrifenan oððe þá forstolenan [i]depeculata,[/i] Wrt. Voc. ii. 26, 59. [b]I a.[/b] with cognate acc. (or dat.) :-- Gif preóst mycele stale forstele [i]si presbyter furtum magnum commiserit,[/i] Ll. Th. ii. 140, 14. Gif man mycelre þýfðe forstele, feoðerfót neát ... forgylde hé &thorn-bar; hé forstolen hæbbe ... Gif máran stalan forstele [i]si homo magnum quid furatus fuerit, animal quadrupes ... quod furatus fuerit reddat[/i] ... [i]Si majus aliquid furatus fuerit,[/i] 33-36. [b]II.[/b] [i]to obtain surreptitiously, take away without the knowledge of another.[/i] \[Cf. [i]Ger.[/i] ver-stohlen.\] :-- Heó creáp bæftan þám Hǽlende, and forstæl hire hǽlu, Hml. Th. ii. 394, 12. Hú Bonefatius forstæl þone hwǽte his méder, Gr. D. 67, 21. Secgað &thorn-bar; his þegnas gereáfodan his líc on ús and forstǽlan, Bl. H. 177, 30. Heó hét dearnunga faran tó þám scipe and forstelon þá líc, Hml. S. 29, 328. \[[i]O. Sax.[/i] far-stelan: [i]O. H. Ger.[/i] fer-stelan [i]furare.[/i]\][/m]
for-stemman
	[m1][b]for-stemman[/b]. v. fore-stemman.[/m]
forstig
	[m1][b]forstig[/b]; [i]adj. Frosty[/i] :-- Ic wæs beswǽled for þám micelan byrne, and eft for þǽre micclan forstigan cealdnysse þæs wintres, Hml. S. 23 b, 575. \[[i]O. H. Ger.[/i] frostag (-eg) [i]algens, algidus.[/i]\] v. fyrstig.[/m]
for-stoppian
	[m1][b]for-stoppian[/b]; [i]p.[/i] ode [i]To stop up[/i] :-- Mid þǽre wulle forstoppa þæt eáre, Lch. ii. 42, 12. \[v. [i]N. E. D.[/i] forstop. [i]O. H. Ger.[/i] fer-stoppón: [i]Ger.[/i] ver-stopfen.\][/m]
for-strogdness
	[m1][b]for-strogdness[/b] [i]dispersion[/i] (?). Forstrogdnis [i]is given as the gloss to[/i] praecipitationis [i]in[/i] Ps. 51, 6, Nap. 25. [i]This word is glossed by[/i] fortrúgadnisse [i]in[/i] Ps. Srt. 51, 6: Ps. Spl. T. 51, 4: [i]could[/i] for-strogdnis [i]be an error for this form?[/i][/m]
for-styltan
	[m1][b]for-styltan[/b]; [i]p.[/i] te [i]To be overcome with astonishment[/i] :-- Forstyltun (forestyldton, L.) [i]obstupuerunt,[/i] Mk. R. 5, 42: (forstyldton, L.), 10, 24: (forestylton, L.), 16, 5.[/m]
for-styntan
	[m1][b]for-styntan[/b]. [i]For[/i] Cot. 48: 177 [i]substitute[/i] :-- Forstynt [i]contudit,[/i] i. [i]domavit, fregit, compressit,[/i] Wrt. Voc. ii. 135, 25. Forstyntaþ [i]contundunt[/i] ([i]virtutes tela sparorum,[/i] Ald. 204, 1), 96, 32: 20, 7.[/m]
for-súcan
	[m1][b]for-súcan[/b]; [i]p.[/i] -seác; [i]pp.[/i] -socen [i]To suck up, devour[/i] :-- \[Þæt se\] wemmend mid deórenum ceaflum wǽre forsocen (forgnegen) \[[i]ut[/i]\] [i]scortator ferinis rictibus suggillaretur[/i] (i. [i]rapietur[/i]), An. Ox. 3343.[/m]
for-súgan
	[m1][b]for-súgan[/b]. [i]Substitute: To suck in[/i] (used of the spasmodic action of the stomach in hiccough? Cf. súgan; [b]II,[/b] sogoþa) :-- Lǽcedómas wið ádeádodum magan and gif hé forsogen sié, Lch. ii. 158, 14. Wiþ forsogenum magan oþþe áþundenum [i]for a stomach troubled with hiccough or wind,[/i] 186, 17.[/m]
for-swælan
	[m1][b]for-swælan[/b]. [i]l.[/i] -swǽlan, [i]and add:[/i] [b]I.[/b] [i]to injure[/i] or [i]destroy with heat.[/i] (1) of the action of fire, (a) [i]to consume, burn up[/i] :-- Fýr cymð and forswǽlð fela þinga on eorðan, Wlfst. 195, 26. Þæt fýr slóh út of ðám ofne, and forswǽlde þá cwelleras, Hml. Th. i. 570, 16. Forswǽlan [i]cremare,[/i] An. Ox. 3086. Heora bendas wurdon forswǽlede, Ælfc. T. Grn. 8, 27: Hml. S. 7, 231. Sume wǽron on líge forswǽlede, Hml. Th. i. 542, 27. (b) [i]to scorch, pain[/i] or [i]damage with fire, singe[/i] hair :-- 'Fýr byrnð on his gesihðe, and bið swíðlic storm.' Se storm áðwyhð swá hwæt swá þæt fýr forswǽlð, Hml. Th. i. 618, 12. Se líg ne móste furðon heora fex forswǽlan, Hml. S. 16, 76. Þæt heora fex næs furðon forswǽled [i]quoniam capillus capitis eorum non esset adustus[/i] (Dan. 3, 27), Ælfc. T. Grn. 8, 29. Hylle on fýrum wé beóð for- @bt_d0254 swǽlede teartlícor [i]Averni ignibus crememur acrius,[/i] Hy. S. 5, 15. (2) of the effect of the sun :-- Sunne ne forswǽle þé [i]sol non uret te,[/i] Ps. L. 120, 6. (3) of the effect of disease :-- Hine gelæhte ádl; hís líchama barn wiðútan mid langsumere hǽtan, and hé eal innan forswǽled wæs, Hml. Th. i. 86, 5. (4) uncertain :-- Forswǽld, forhǽþed [i]exustus,[/i] i. [i]spoliatus,[/i] Wrt. Voc. ii. 146, 34. [b]II.[/b] [i]intrans.[/i] (?) [i]To flame, burn[/i] :-- Forswǽlende [i]combustos,[/i] i. [i]flagrantes,[/i] An. Ox. 1434. v. \[v. [i]N. E. D.[/i] for-sweal. un-forswǽled.[/m]
for-swarung
	[m1][b]for-swarung[/b], e; [i]f. Perjury[/i] :-- Forswarung, &thorn-bar; is mǽne áðas, Nap. 25.[/m]
for-swat
	[m1][b]for-swat[/b], Cht. Th. 584, 5. v. for-spillan; [b]III: for-swelan.[/b] [i]For 'kindle' substitute 'be consumed.'[/i][/m]
for-swelgan
	[m1][b]for-swelgan[/b]. [i]Add:[/i] (1) of living creatures, (a) [i]lit.[/i] :-- Se fisc forswylcð þone angel forð mid þám ǽse, Hml. Th. i. 216, 12. Þe lǽs wulfas forswelgen ([i]devorent[/i]) míne sceáp, Coll. M. 20, 15. Forswelgan [i]lurcare,[/i] An. Ox. 3573. (b) fig. :-- Forswelð [i]devorat[/i] ([i]os impiorum iniquitatem[/i]), Kent. Gl. 719. (2) of inanimate objects. (a) material. v. swelgend :-- Þá neólnessa þá eorþan willaþ forswelgan, Bl. H. 93, 13. Wæterǽddrum forswelgendum [i]cataractis vorantibus,[/i] An. Ox. 516. (b) non-material :-- Þæt hé þurh mycele gnornunge ne sý on lyre forswolgen [i]ne habundantiori tristitia absorbeatur,[/i] R. Ben. 51, 6. (3) denoting destructive action. (a) of material agents :-- Blódig regn and fýren fundiaþ þás eorþan tó forswylgenne and tó forbærnenne, Bl. H. 93, 4. (b) of non-material agenes :-- Se deáð hý forswylcð on écnesse [i]mors depascet eos,[/i] Ps. Th. 48, 13. Oððæt hí mid ealle deáð forswelge, Hml. S. 23, 326. \[[i]O. L. Ger.[/i] far-suelgan [i]absorbere: O. H. Ger.[/i] fer-swelhan [i]deglutire.[/i]\][/m]
for-swelgend
	[m1][b]for-swelgend[/b], es; [i]m. A devourer[/i] :-- Forswelgend [i]grassatrix,[/i] i. [i]deuoratrix[/i] ([i]parcarum non ulli parcentum atrocitas[/i]), An. Ox. 2209.[/m]
for-sweltan
	[m1][b]for-sweltan[/b]. [i]Add:[/i] (1) of persons, [i]to die, perish.[/i] \[He shal þe makie to forswelten, Jul. 19, 7.\] (2) of a (visible) thing, [i]to die away, fade away, disappear[/i] :-- Forswealt [i]disparuit[/i] (omnis praestigiarum scaena ... ut fumus evanescens [i]disparuit,[/i] Ald. 57, 13), Wrt. Voc. ii. 84, 50: 26, 66.[/m]
for-sweorcan
	[m1][b]for-sweorcan[/b] [i]to grow dark. For[/i] Prov. 7 [i]substitute[/i] Kent. Gl. 185, [i]and add[/i] :-- Seó sunne forswyrcð sóna on morgen [i]Titan tenebrescit in ortu,[/i] Dóm. L. 108: Wlfst. 137, 11. Ásweartad, forsworcen [i]fuscatus,[/i] i. [i]denigratus, obnubilatus,[/i] Wrt. Voc. ii. 152, 7 (cf. An. Ox. 2, 369 [i]infra[/i]). Beón forsworcene ([i]obscurentur[/i]) eágan heora &thorn-bar; hí ne geseón, Ps. L. 68, 24. Betwyx forsworcenum sweartum nihtum [i]obscuras inter noctes,[/i] Dóm. L. 198. ¶ a wk. form occurs, [i]to make dark[/i] (?) :-- Forsweorced [i]fuscatus[/i] ([i]velut Aethiopica nigritudine,[/i] Ald. 66, 23), An. Ox. 2, 369. (Cf. Wrt. Voc. ii. 152, 7 [i]supra.[/i])[/m]
for-sweorfan
	[m1][b]for-sweorfan[/b] [i]to wipe out, destroy. See[/i] sweorfan [i]in Dict.[/i] \[[i]O. H. Ger.[/i] fer-swerban [i]terere.[/i]\][/m]
for-swerian
	[m1][b]for-swerian[/b]. [i]Dele first passage, and add:[/i] [b]I.[/b] [i]to commit perjury[/i] :-- Swerian ne sceal mon þý lǽs mon forswerige [i]non jurare ne forte perjuret,[/i] R. Ben. 17, 9. [b]I a.[/b] [i]reflex. To perjure[/i] one's self :-- Ná swerian þe \[lǽs\] hé hine forswerige (v. [i]preceding passage[/i]), R. Ben. I. 20, 8. Ne ǽnig man hine sylfne mid máne ne forswerie, Wlfst. 70, 10. Þú wylt besyrwian óðerne and þé sylfne forswerian, Hml. A. 7, 164. ¶ for-sworen [i]forsworn, perjured[/i] :-- Fela synd forsworene, Wlfst. 268, 27. [b]II.[/b] [i]to constrain by swearing, to bewitch[/i] :-- Forsuór [i]defotabat[/i] (v. áþ-swerian, wirgan), Txts. 57, 660. Þone synscaðan ([i]Grendel[/i]) guðbilla nán grétan nolde, ac hé sigewǽpnum forsworen hæfde, ecga gehwylcre (cf. [i]the power attributed to Odin, who is called[/i] ljóða smiðr, [i]of making his enemies' weapons useless:[/i] Óðinn kunni svá gera at vápn þeira bitu eigi heldr en vendir. This power seems attributed to Grendel), B. 804. \[[i]O. Sax.[/i] for-swerian (sik): [i]O. H. Ger.[/i] fer-sweren (sih) [i]perjurare.[/i]\][/m]
for-swígan
	[m1][b]for-swígan[/b]. v. swígan [i]in Dict.:[/i] [b]for-swígian.[/b] [i]l.[/i] -swigian.[/m]
for-swigung, -suwung
	[m1][b]for-swigung, -suwung[/b], e; [i]f. Silence, a passing over in silence[/i] :-- Of forsuwunge [i]silentio,[/i] Hpt. Gl. 455, 55.[/m]
for-swíþan
	[m1][b]for-swíþan[/b]. \[The Latin original of Past. 50, 1 (Swt. 387, 22) is: Prosperitatem apud judicium cordis non reprimit.\] Add: (1) [i]to overcome, conquer[/i] :-- &thorn-bar;te stronga ðu forsuíðes [i]ut fortia confundas,[/i] Rtl. 50, 13. &thorn-bar; forswíðeð middangeard [i]vincit mundum,[/i] 28, 1, 3. &thorn-bar;te ðá ðe ué giðoligað foresuíðe ué [i]ut ea quae patimur vincamus,[/i] 7, 40. \[Eal þat sár heó forswýhþ, Lch. iii. 86, 24.\] (2) [i]to surpass, excel[/i] :-- Of ðon ðerhcyme éðmódnisse édes ðona forsuíðde heáhnisse hiordes [i]eo perveniat humilitas gregis, quo praecessit celsitudo pastoris,[/i] Rtl. 32, 21. (3) [i]to drive away, force away[/i] (?) :-- Gif wíf forswýð hire wer hyre fram [i]si mulier virum suum a se rejiciat,[/i] Ll. Th. ii. 152, 1. v. un-forswíþed.[/m]
for-swíþe
	[m1][b]for-swíþe[/b]. [i]Add[/i] :-- Þú eart án forswíðe leás man, Hml. S. 23, 687. Ic ealles forswiþe ne girnde þisses eorþlican ríces, Bt. 17; F. 58, 24. Cf. for-wel.[/m]
for-sworcenlic
	[m1][b]for-sworcenlic[/b]; [i]adj. Obscure[/i] :-- Wealcan wé forsworcenlices náht [i]volvamus obscurum nichil,[/i] Hy. S. 24, 21.[/m]
for-sworcenness
	[m1][b]for-sworcenness[/b], e; [i]f. Obscurity, darkness[/i] :-- On forsworcennesse sweartes þrosmes and ðæs weallendan pices, Wlfst. 139, 1. Næfð mín niht náne forsworcennysse, Hml. Th. i. 428, 30. Forsworcennyssa [i]obscura,[/i] Hy. S. 23, 31: 37, 4.[/m]
for-sworennys
	[m1][b]for-sworennys[/b]. [i]Add[/i] :-- Of ðisum leahtre (gítsung) beóð ácennede leásunga ... and forsworennys, Hml. Th. ii. 220, 11. Gítsung ([i]avaritia[/i]) macað leásunga and forsworennyssa, Hml. S. 16, 283.[/m]
for-syngian
	[m1][b]for-syngian[/b]. [i]Substitute: To make sinful;[/i] reflex, [i]to sin[/i] :-- Gif hé hine sylfne wið God forsyngað, Wlfst, 280, 8. ¶ forsyngod [i]burdened with sin, sinful[/i] :-- Swá se man sý swýðor forsingod, swá he geornor Godes hús séce, Wlfst. 155, 8. Wearð þes þeódscype swýðe forsyngod þurh mænigfealde synna, 163, 19. Forsyngodes mannes nýdhelp, Ll. Th. ii. 278, 2. On forsyngodre þeóde, Wlfst. 45, 13: 166, 8. Ðurh mistlice forligern forsyngode swýðe, 165, 32.[/m]
for-tácen
	[m1][b]for-tácen[/b]. v. fore-tácen.[/m]
for-teón
	[m1][b]for-teón[/b]. [i]Substitute:[/i] [b]for-teón;[/b] [i]p.[/i] -teáh, [i]pl.[/i] -tugon; [i]pp.[/i] -togen. [b]I.[/b] [i]to pull and hurt, to gripe[/i] :-- Fortogen [i]turminosus,[/i] Wrt. Voc. i. 16, 10. Þá men ... fnǽstiað swíþe, beóþ fortogene, Lch. ii. 242, 7. [b]II.[/b] [i]to pull in the way of, obscure, cover up;[/i] obducere :-- Þæs líchoman hefignes mid gedwolmiste fortíhð mód foran monna gehwelces, &thorn-bar; hit beorhte ne mót blícan, Met. 22, 34. Þeáh sió swǽrnes ðæs líchoman mid þám gedwolmiste &thorn-bar; mód fortió &thorn-bar; hit ne mæge beorhte scínan, Bt. 35, 1; F. 156, 1. [b]III.[/b] [i]to draw away, lead astray;[/i] seducere :-- Tó þám ríce þonan ús ǽr þurh synlust se swearta gǽst forteáh, Cri. 270. \[Þenne com þe fule gost and forteð þat child to here wille, O. E. Hml. ii. 87, 33. [i]O. H. Ger.[/i] fer-ziuhan.\][/m]
forþ
	[m1][b]forþ[/b]. [i]Add;[/i] (1) [i]forwards,[/i] (a) from an upright position :-- Hé leát forð tó ðǽm men ðe hine sleán mynte, Bl. H. 223, 9. Forþ fællende [i]procidens,[/i] Mt. R. 18, 26, 29. Forþ álotene [i]cernui,[/i] Hy. S. 5, 29. Forð onloten tó his fótum [i]provolutus ejus pedibus,[/i] Gr. D. 53, 23. Ásitte hé þonne úplang, hníge þonne forð, Lch. iii. 2, 13. (b) from a point of rest :-- Se engel hié lǽrde ðæt hié æt þǽre þriddan tíde hié forð trymedan ongeán heora feóndum, Bl. H. 201, 35. (2) denoting continuity of movement or direction, [i]on[/i] :-- Þá on dæg hé mehte cuman tó ealra Rómána anwealde, þǽr hé forþ gefóre ([i]if he had marched on[/i]) tó ðǽre byrg, Ors. 4, 9; S. 190, 11. Ða fór hé forð bí ðǽm scræfe, Past. 197, 13: Ors. 1, 1; S. 17, 22. Férdan hié ealle forð be him, and heora nǽnig him tó cerran nolde, Bl. H. 213, 34. Of þǽm ǽwielme mon hǽt þæt wæter Nilus, and þonne forþ þonan west iernende heó tólíþ on twá, Ors. 1, 1; S. 12, 31. Forð be mearce tó Culesfelda; forð be gemǽre tó Stódleagg swá tó Ticnesfelda ... swá tó Tæppeleage; swá forð tó scipleáge ... ðæt forð be deópan delle, C. D. iii. 404, 23-28 ([i]and often in charters[/i]). (2 a) forþ mid [i]along with[/i] :-- Se fisc forswylcð þone angel forð mid þám ǽse, Hml. Th. i. 216, 13: ii. 320, 31. Þý lǽs wé sylfe losigon forð mid eów, Ll. Th. ii. 356, 23. Gif seó heord forwurð and hé sylf forð mid, 326, 23: Hml. Th. i. 68, 15: Chr. 1070; P. 206, 8. (2 b) of action continued to completion :-- Gif se hund losige, gá þeós bót hwæðere forð [i]this fine must still be paid,[/i] Ll. Th. i. 78, 6. Hé ne mihte ná forð hérmid [i]he could not carry out his plan,[/i] Cht. Th. 341, 4. Se híréd him forwyrnde þæs forð út mid ealle [i]the convent refused him that out and out,[/i] 10. ¶ and swá forþ [i]and so on[/i] :-- Ðá cwæð se Hǽlend, 'Dóð þæt þæt folc sitte,' and swá forð on swá wé eów ǽr rehton, Hml. Th. i. 184, 16. (3) [i]forth,[/i] as in hence[i]forth[/i] :-- Á fordh (forthe, forht) [i]in dies crudesceret,[/i] Txts. 70, 529. Á forð, Wrt. Voc. ii. 48, 75. v. heonan, þanan, [b]I.[/b] 6. (3 a) expressing continuity of action, [i]on[/i] as in to go [i]on[/i] doing :-- Petrus cnucode forð oð þæt hí hine inn léton [i]Peter went on knocking till they let him in,[/i] Hml. Th. ii. 382, 23. Ðá stód seó fǽmne forð on hire gebede [i]she went on with her prayers,[/i] Shrn. 103, 7. Drince hé forþ þone drenc feówertýne niht, Lch. 118, 22. Gif hine forð nelle forstandan sé þe him ǽr ceáp fore sealde, Ll. Th. i. 142, 6. Suelce hé wel libban wolde, gif hé forð móste [i]if he might continue to live,[/i] Past. 251, 15. Þæt godspel cwyð forð gyt [i]the gospel goes on further to say,[/i] Hml. Th. i. 396, 34: Wlfst. 222, 33. Hé sæt ðá ðǽr swá forð, Hml. S. 27, 44: Guth. 26, 14. Diácon forþ folige ([i]prosequatur[/i]), Angl. xiii. 416, 728. (4) marking position in place or time, [i]at an advanced point, at a later part[/i] of a book :-- Þá gestód hé æt ánum éhðyrle oð forð nihtes ([i]until far on in the night[/i]), Hml. Th. ii. 184, 27. Be þám wé eft forð (hér æfter, [i]v. l.[/i]) on þysse béc secgean willaþ [i]de quibus in sequentibus suo tempore dicendum est,[/i] Bd. 3, 18; Sch. 275, 19. (5) [i]forth, out, so as to be seen[/i] or [i]known[/i] :-- Of sweoran forð hlifað ([i]promineat[/i]) seó reádnes ðæs swyles, Bd. 4, 19; Sch. 450, 10. Swát sprong forð under fexe, B. 2967. Se wuldorcyning cwóm forþ of þǽm innoþe þǽre fǽmnan, Bl. H. 9, 33. Beóþ þeóstra forþ gewordene ofer ealle world, 93, 18. Hwylc handleán wé him forþ tó berenne habban, 91, 13: 53, 12. Hé hine lǽdde forþ tó þon cafortúne, 219, 20. Forþ reccean and secggean, 83, 8. (5 a) expressing accomplishment :-- Gif mon wíf gebycgge, and sió gyft forð ne cume, Ll. Th. i. 122, 5. Gif Englisc onstál gá forð ([i]take place[/i]), 130, 15. (6) [i]forth, away[/i] from a place, [i]out[/i] :-- Se here fór forþ ([i]marched out of its winter quarters[/i]), Chr. 887; P. 80, 29. Faran ealle forð, ðǽr him God wísige &thorn-bar; hí tó cuman móton, Ll. Th. i. 258, 8. Se Hǽlend férde þǽr forþ, Bl. H. 19, 17. (6 a) of death or decay :-- Gif ceorl and his wíf bearn hæbben gemǽne and fére se ceorl forð ([i]and the husband die[/i]), Ll. Th. i. 126, 4. Þá wuduwyrta forþ gewítaþ for þæs sumores hǽton Bl. H. 59, 3. (6 b) of the course of the seasons :-- Þá tída ǽgþer ge forþ @bt_d0255 faraþ, ge eft cumaþ, Bt. 33, 4; F. 128, 8. (7) expressing extent or degree, [i]to[/i] ([i]such[/i]) [i]a degree[/i] :-- Swá forð hý wǽron forworhte, Wlfst. 14, 8: 110, 11: Ll. Th. ii. 424, 17. God swá forð geherian swá hé wyrðe is, Btwk. 194, 15. Hæfð hé his sceoppendes onlícnesse swá forþ swá swá ǽnegu gesceaft fyrmest mæg hiere sceppendes onlícnesse habban, Bt. 14, 2; F. 44, 27. &thorn-bar; his grið stande swá forð swá hit fyrmest stód on his yldrena dagum, Ll. Th. i. 292, 3. Swá ful and swá forð swá hé hit mé tó handa lét, C. D. iv. 58, 25: 172, 1. Hig sceoldan habban Sandwíc swá full and swá forð swá hig hit ǽfre hæfdon on ǽnies kinges dæge ... on eallon þám þingan þe hit ǽfre ænig king fyrmest hæfde, 57, 24. Anweald habban swá forþ &thorn-bar; hé ná máran ne þorfte, Bt. 33, 1; F. 120, 33. On wísum scrifte bið swíðe forð gelang forsyngodes mannes nýdhelp, Ll. Th. ii. 278, 2: 280, 12. Swiðe forð hí wǽron gehrorene, Gr. D. 134, 11. Man oft herede þæt man scolde hyrwan, and tó forð hyrwde þæt man scolde herigan, Wlfst. 168, 12. Tó forð þeós þeód is bedǽled rǽdes and rihtes, 243, 5. Hé ðá lufan tó dæs forð wið heó gecýdde &thorn-bar; ..., Hml. A. 152, 30. Sé þe hine sylfne þus forð forscyldigað, Ll. Th. ii. 280, 28. [i]See also the verbs given with[/i] forþ [i]as prefix in Dict., and[/i] forþmest.[/m]
forþa
	[m1][b]forþa[/b] \[ = [b]furþum[/b]\], Angl. ix. 265.[/m]
forþ-ágoten
	[m1][b]forþ-ágoten[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Poured forth, profuse[/i] :-- Mid forðágotenum bénum, Hml. S. 23 b, 789.[/m]
for-ðam
	[m1][b]for-ðam[/b]. v. se; [b]V.[/b] 3 b: [b]for-þanc, -þanclíce, -þancol.[/b] v. fore-þanc, -þanclíce, -þancol: [b]forþ-atincg.[/b] v. for-þeahtung: [b]forþ-bǽre.[/b] v. forþ-bǽro: [b]forþ-bǽro(-u).[/b] [i]Substitute: Productivity, and add:[/i] cf. wæstmbǽru(-o).[/m]
forþbig-férende
	[m1][b]forþbig-férende[/b] [i]passing-by[/i] :-- Þá forðbigférende, Nap. 79.[/m]
forþ-bilding
	[m1][b]forþ-bilding[/b]. v. forþ-bylding [i]in Dict.:[/i] [b]forþ-blǽstan.[/b] [i]For[/i] Cot. 74 [i]substitute[/i] :-- Forð blǽstan [i]erumperant,[/i] Wrt. Voc. ii. 30, 23: [b]forþ-bláwan.[/b] [i]For[/i] Cot. 78 [i]substitute[/i] :-- Forþ bláwaþ [i]eructant,[/i] Wrt. Voc. ii. 32, 20.[/m]
forþ-dǽd
	[m1][b]forþ-dǽd[/b], e; [i]f. Profit, advantage[/i] :-- Mid his handcræfte hé ([i]S. Paul[/i]) teolode his and his geférena forþdǽda, Hml. Th. i. 392, 17. Cf. Þá munecas náht syllan ne móston búta þám ánum þe heora bigleofan forð dydon ([i]were of service to their sustenance[/i]), Hml. S. 31, 325. v. forþian; [b]III.[/b][/m]
for-þeahtung
	[m1][b]for-þeahtung[/b], e; [i]f. Advice, exhortation[/i] :-- Gesceádwíslicre forþahtincge mynegunge [i]rationabili exortationis monitu,[/i] Angl. xiii. 447, 1167.[/m]
for-þearle
	[m1][b]for-þearle[/b]. [i]Add[/i] :-- Hé wearð geblyssod forþearle, Hml. S. 3, 463. Hí geswencton hí sylfe forðearle, 13, 99. Se micela ylf ondrǽt him forþearle, gif hé gesihð áne mús, Hml. A. 64, 287.[/m]
fór-þearlíce
	[m1][b]fór-þearlíce[/b]. [i]Substitute:[/i] [b]for-þearllíce, -þearlíce;[/b] [i]adv. Very sternly[/i] or [i]severely[/i] :-- Hé bið forþearlíce áworpen [i]ipse reprobus invenietur,[/i] R. Ben. 11, 19.[/m]
for-þencan
	[m1][b]for-þencan[/b]. [i]Substitute: To despise;[/i] used reflexively, [i]to despise one's self, to despair; pp.[/i] for-þóht [i]desperate, in despair[/i] :-- Þú eart fulneáh forþóht. Ac ic nolde &thorn-bar; þú þé forþóhte ... for ðǽm sé sé ðe hine forþencð, sé bið ormód [i]thou art wellnigh desperate. But I would not that thou shouldst despair ... for he that is without hope is without heart,[/i] Bt. 8; S. 19, 29-31. Þú þe ús sealdest þæt geþyld þæt wé ús ne forþóhton on nánum geswince ne on nánum ungelimpe [i]Deus per quem non cedimus adversitatibus,[/i] Solil. H. 7, 15. Hé lǽrde þæt þá ðearfan hý ne forðóhton ne ne wénden þæt God heora ne róhte [i]he taught that the needy should not despair, or suppose that God did not care for them.[/i] Ps. Th. 48 arg. Þý lǽs hé hine for ðǽre wynsuman wyrde fortrúwige, oððe for ðǽre réðan forðence [i]ne vos aut tristis fortuna opprimat, aut jucunda corrumpat,[/i] Bt. 40, 3; S. 138, 27. Ne scealt þú þé forðencan þæt þú fulraðe ne mæge becuman tó ðam ðe ðe ðú wilnast, Solil. H. 30, 20. Hé fela word spraec, forþóht ðearle (cf. ormód, Bt. 1; S. 8, 4), ne wénde ǽfre cuman of ðǽm clammum, Met. 1, 82. Hwæt mæg ic, earm, forðóht, máre geðencan?, Hml. S. 23 b, 477. Wǽron Rómáne swá swíðe forþóhte [i]usque adeo ultima desperatio Reipublicae apud Romanos fuit,[/i] Ors. 4, 9; S. 190, 17. Wurdon hié swá swíþe forþóhte þætte ... hié him heápmǽlum selfe on hand eódon, 4, 5; S. 170, 5. \[[i]O. H. Ger.[/i] fer-denchen [i]contemnere.[/i]\][/m]
for-þeófian
	[m1][b]for-þeófian[/b]. v. for-þiófan, þeófian [i]in Dict.:[/i] [b]for-þeón[/b] [i]to surpass.[/i] v. fore-þeón: [b]for-þeóstrian.[/b] [i]Add[/i] :-- Forþrýstrede [i]obscuravit,[/i] Bl. Gl.[/m]
for-þerscan
	[m1][b]for-þerscan[/b] [i]to destroy by beating[/i] :-- Se wíngeard wearð forðorscen mid onreósendum hetolum hagole, Gr. D. 57, 4. (v. for-sleán; [b]I b.[/b]) \[[i]O. H. Ger.[/i] fer-droskan [i]attritus.[/i]\][/m]
forþ-fæderas
	[m1][b]forþ-fæderas[/b]. [i]Add: Fathers.[/i] (1) in a natural sense :-- Eówere forðfæderas ([i]patres uestri,[/i] Jn. 6, 58) ǽton þone heofonlican mete, Hml. Th. ii. 266, 30: i. 558, 20. Heora heortan gerihtlǽcan mid heora fórðfædera gebysnunge (v. Acts, c. 7), 46, 9. Bið gelóme ofsprincg forscyldegod þurh fordfædera mándǽda, 114, 22. Forþfæderas [i]tritavos,[/i] An. Ox. 847. (2) in an ecclesiastical sense :-- Þára drohtnunge ic gesweotelige swá swá úre forþfæderas hit gesettan [i]quorum[/i] ([i]monachorum[/i]) [i]conversationem, ut patrum edocet institutio, intimabo,[/i] R. Ben. 136, 29. \[v. [i]N. E. D.[/i] forthfather.\][/m]
forþ-faran
	[m1][b]forþ-faran[/b]. [i]Dele frst passage, and add[/i] :-- Forðfærð [i]defungitur,[/i] forðfaren [i]defunctus,[/i] Wrt. Voc. i. 28, 71, 70. Ádwǽsced, forþfaren, ácweald [i]extinctus,[/i] i. [i]peremptus, mortuus,[/i] ii. 145, 20. Þá forðfarenan [i]obeuntem,[/i] 63, 6. Bysne niman æt forðfarenum mannum, Hml. Th. ii. 532. 31.[/m]
forþ-feran
	[m1][b]forþ-feran[/b]. [i]l.[/i] -féran, [i]and add[/i] :-- Forðférende [i]obeuntem, morientem,[/i] Hpt. Gl. 501, 31. Ðá ðe wǽron forðférede for hund geárum oððon gyt firnor, Wlfst. 96, 7.[/m]
forþ-fering
	[m1][b]forþ-fering[/b]. [i]l.[/i] -féring, [i]and add[/i] :-- On dæge forðféringe [i]in die defunctionis,[/i] Scint. 65, 8.[/m]
forþ-fór
	[m1][b]forþ-fór[/b]. [i]Add[/i] :-- Be ðon hálgan lífe and forðfóre Sancte Martines, Bl. H. 211, 14: Gr. D. 20, 20. Hé bodode hire forðfóre ([i]obitum[/i]), 169, 14: Guth. 94, 3. ¶ where death is commemorated :-- On ðone endlyftan dæg þæs mónðes bið þǽre hálgan abbodissan forðfór, Shrn. 137, 32. Hí mǽrsodon þǽre eádigan forðfóre dæg, Hml. S. 23 b, 800. \[Pasche, forðfor on engle tunge, Gen. and Ex. 3158.\][/m]
forþ-framian, -fremian
	[m1][b]forþ-framian, -fremian[/b]. [i]Substitute:[/i] (1) [i]to grow up[/i] :-- Weaxende, forðframiende [i]pubescens,[/i] Wrt. Voc. ii. 66, 20. (2) [i]to make progress, thrive[/i] :-- Hí forðfremedon (-fromedun, [i]v. l.[/i]) and þungon [i]profecerunt,[/i] Gr. D. 205, 5.[/m]
forþ-fromung
	[m1][b]forþ-fromung[/b]. [i]l.[/i] -framung, -fromung, [i]and dele bracket.[/i][/m]
forþ-gang
	[m1][b]forþ-gang[/b] ([b]-geong[/b]). [i]Add:[/i] (1) [i]a going forth[/i] of a place :-- Forðgang [i]egressio,[/i] Ps. L. 18, 7. (2) [i]a going forth[/i] to a place :-- Hire forbeád þone forðgang (-gong, [i]v. l.[/i]) seó sceomu tó þǽre cyrichálgunge [i]cum processionem imperaret verecundia,[/i] Gr. D. 72, 16. (3) [i]a going on, course, progress[/i] :-- Forðganges nép, Exod. 469. In forðgange (-geonge, [i]v. l.[/i]) þæs ǽrendgewrites [i]in processu epistolae,[/i] Bd. 1, 13; Sch. 36, 25. (3 a) [i]successful progress, success[/i] :-- Úre ágen cyre næfð nǽnne forðgang, búton hé beó gefyrðrod þurh þone Ælmihtigan, Hml. Th. i. 210, 12: ii. 340, 28. Gif hé on þám gástlican gefeohte forðgang habban sceall, Hml. S. 26, 856. &thorn-bar;te hé hæbbe ondfong on heofnum, seel and sibb on eorðo, forðgeong and giðyngo, Jn. p. 188, 11. (4) in a local sense, [i]an exit, a passage[/i] (of part of the body) :-- Him eóde se innoð út æt his forðgange, Hml. S. 16, 207. Se deófol ne móste faran þurh þone múð út, ac fúllíce férde þurh his forðgang út, 31, 547. (4 a) [i]a privy[/i] :-- Forðgang [i]secessum,[/i] Hpt. 33, 239, 22. v. út-gang.[/m]
forþ-geclypian
	[m1][b]forþ-geclypian[/b]. [i]Add:[/i] Scint. 105, 15.[/m]
forþ-gefaren
	[m1][b]forþ-gefaren[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Departed, deceased[/i] :-- Ðá bisene ðára forðgefarenra federa, Past. 77, 19.[/m]
forþ-gegyrd
	[m1][b]forþ-gegyrd[/b] [i]an ornament on the martingale[/i] (forþ-gyrd, [i]q. v.[/i]) [i]of a horse[/i] :-- Forþgegyrdu [i]bullas, ornamenta cinguli[/i] (cf. bulla, nodus in cingulo, i. 175, note 3), Wrt. Voc. ii. 126, 73.[/m]
forþ-gelang
	[m1][b]forþ-gelang[/b]. [i]l.[/i] forþ gelang. v. forþ, (7).[/m]
forþ-geleóred
	[m1][b]forþ-geleóred[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Departed, deceased[/i] :-- In þǽra forðgeleóredra fædera dǽdum [i]in patrum praecedentium factis,[/i] Bd. 4, 3; Sch. 356, 201.[/m]
forþ-geleóredness
	[m1][b]forþ-geleóredness[/b], e; [i]f. Departure, decease, death[/i] :-- For þǽre báde his ændes and forþgeleórodnesse [i]pro expectatione sui exitus,[/i] Gr. D. 282, 11.[/m]
forþ-genge
	[m1][b]forþ-genge[/b]. [i]Substitute:[/i] (1) [i]going forwards, progressing, having success.[/i] Cf. forþ, 1 b :-- Hú mæg se geleáfa beón forðgenge, gif seó lár and ðá láreówas áteoriað?, Ælfc. Gr. Z. 3, 8. Hé mid his bénum fylste þæt ðǽra bydela bodung forðgenge and Gode wæstmbǽre wurde, Hml. Th. ii. 126, 30. (2) [i]going on to completion, carried into effect.[/i] v. forþ, 2 b :-- Ðæt hé sprecende bebiét, hé ðæt wyrcende oðiéwe, ðæt hit ðurh ðone fultum sié forðgenge [i]quod loquendo imperat, ostendo adjuvat, ut fiat,[/i] Past. 81, 11. Þæs cáseres hǽs wearð forðgencge [i]the emperor's order was carried into effect,[/i] Hml. Th. i. 560, 22. (3) [i]going on continuously, in full operation, flourishing,[/i] v. forþ, 3 a :-- Ðínre módor forligr and fela unlybban syndon forðgenge [i]adhuc fornicationes matris tui et veneficia multa vigent[/i] (2 Kings 9, 22), Hml. S. 18, 333.[/m]
forþ-gesceaft
	[m1][b]forþ-gesceaft[/b]. [i]Add:[/i] [b]III.[/b] [i]a condition that continues[/i] (? cf. forþ, 3), [i]the state of the angels whose tenure of heaven was to continue for ever.[/i] Cf. God þá nigon engla werod gestaþelfæste swá þæt hí nǽfre ne mihton fram his willan gebúgan, Hml. Th. i. 12, 8 :-- Engel Dryhtnes ealle fægere þurh forðgesceaft, Kr. 10.[/m]
forþ-gewiten
	[m1][b]forþ-gewiten[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Past[/i] :-- His forðgewitenan yfelu hé sceal andettan, R. Ben. 18, 10.[/m]
forþ-gewitenes
	[m1][b]forþ-gewitenes[/b]. [i]Add[/i] :-- Forðgewitenes [i]transmigratio[/i] (v. 106, 10), Angl. xi. 7, 9.[/m]
forþ-gyrd
	[m1][b]forþ-gyrd[/b], [i]Add[/i] :-- Forðgyrde [i]antela,[/i] Wrt. Voc. ii. 10, 19. Mid forgyrdum [i]antelis,[/i] Hpt. 31, 14, 335.[/m]
forþ-heald
	[m1][b]forþ-heald[/b]. [i]Add:[/i] (1) [i]bent forwards, inclined from the perpendicular;[/i] fig. [i]prone[/i] to :-- Andgit and geþóht menniscre heortan syndon forðhealde tó yfele ([i]in malum prona[/i]), Gen. 8, 21. (2) [i]sloping, inclined to the horizontal[/i] :-- Se weg is rúm and forðheald þe tó deáðe and tó hellewíte lǽt, R. Ben. 5, 20.[/m]
forþ-here, -herge
	[m1][b]forþ-here, -herge[/b]. [i]Dele[/i] [b]-herge,[/b] [i]and substitute: A host that marches forth[/i] :-- Hié getealdon on ðám forðherge féðan twelfe ... on ánra gehwám ... fíftig cista, hæfde cista gehwilc gárberendra týn hund ([i]the passage corresponds with Exodus[/i] 12, 37: Profecti sunt filii Israel sexcenta fere millia peditum virorum), Exod. 225.[/m]
forþ-hreósan
	[m1][b]forþ-hreósan[/b], Scint. 101, 13: [b]for-ði.[/b] v. se; [b]V.[/b] @bt_d0256[/m]
forþian
	[m1][b]forþian[/b]. [i]Add:[/i] [b]I.[/b] [i]to send forth[/i] or [i]out, dispatch[/i] :-- Mann sceolde forðian út to Sandwíc scipu, Chr. 1052; P. 177, 8. [b]II.[/b] [i]to forward, promote the well-being of.[/i] Cf. forþ-dǽd :-- He friðige and forðige ǽlce tilðe, Angl. ix. 259, 14. Yrðe georne forðian, 261, 21. Þá menn gehabban and gehealdan þe ic forðian sceal, Solil. H. 35, 18. [b]III.[/b] [i]to carry out, accomplish, perform[/i] :-- Ealle Godes gerihto forðige man georne, Ll. Th. i. 168, 25. Forðige hé ofer &thorn-bar; geár ealle gerihtu ðe him tó gebyrigean, 434, 25. Se cyning betǽhte þám wyrhtan ungerím feós tó forðigenne &thorn-bar; weorc, Hml. S. 36, 105. \[v. [i]N. E. D.[/i] forth; [i]vb.[/i]\][/m]
for-þindan
	[m1][b]for-þindan[/b]; [i]pp.[/i] -þunden [i]To swell up[/i] :-- Gif men sié maga ásúrod and forþunden, Lch. ii. 356, 11. v. for-þunden [i]in Dict.[/i][/m]
forþ-leoran
	[m1][b]forþ-leoran[/b]. [i]l.[/i] -leóran.[/m]
forþlíce
	[m1][b]forþlíce[/b]; [i]adv. In a slate of forwardness[/i] :-- Swá hit ǽfre forðlícor beón sceolde swá wearð hit fram dǽge tó dǽge lætre and wyrre, Chr. 1066; P. 199, 37. \[Cf. [i]N. E. D.[/i] forthly; [i]adj.[/i]\][/m]
forþ-lífan
	[m1][b]forþ-lífan[/b]. [i]Dele, and see[/i] hlifian: [b]forþ-loten.[/b] [i]See next word.[/i][/m]
forp-lútan
	[m1][b]forp-lútan[/b]. [i]For[/i] Scint. 6: Prov. 29 [i]substitute[/i] :-- Forþloten tó sárgungum [i]pronus ad lamenta,[/i] Scint. 29, 9, 10. Forðloten [i]proclivior[/i] ([i]ad peccandum[/i]), Kent. Gl. 1068.[/m]
forþ-mann
	[m1][b]forþ-mann[/b], es; [i]m. A man of rank[/i] :-- Hé cwæð &thorn-bar; sum forðman wǽre on Myrcna lande, Nap. 25. Cf. forþ-þegn, -wíf.[/m]
forþmest
	[m1][b]forþmest[/b]; [i]adj. First,[/i] (1) of order in place or time :-- Swelc in endebrednise forðmest &l-bar; ǽrest ([i]primus[/i]) geseted is godspell ǽrest &l-bar; forðmest ([i]primus[/i]) áwrát, Mt. p. 12, 8. Cuoæð ðǽm forðmesto ([i]primo[/i]), Lk. L. 16, 5. Ðá forðmesto ([i]primi[/i]) hlætmest and ðá hlætmesto forðmæsto, p. 8, 7: Mt. L. 20, 10. Wið ðǽm forðmestum [i]usque ad primos,[/i] 20, 8: [i]prioribus,[/i] 21, 36. Ðá forðmesto sóðfæste [i]priores justos,[/i] Lk. p. 6, 18. (2) of age :-- Wéron seofo bróðro and ðe forðmest wíf lǽde, Mt. L. 22, 25. Ðe foerðmesta, Mk. R. 12, 20. Tó ðǽm forðmest (ældra, R., yldran, W. S.), Mt. L. 21, 28. (3) of rank or importance :-- Sé ðe wælle betuih iúh forðmest wossa, Mt. L. 20, 27. Foerðmest, Mk. R. 10, 44. Se forðmesta (foerð-, R., mǽste, W. S.) bod, Mk. L. 12, 28. On ðǽm forðmestum (foerð-, R.) seatlum sitta and ðá formesto setla, 12, 39.[/m]
forðmest
	[m1][b]forðmest[/b]; [i]adv. First[/i] :-- Cueð tó ðǽm apostolum and biscopum æfter him forðmest, Mt. L. 10, 8 note.[/m]
forþ-onloten
	[m1][b]forþ-onloten[/b]. v. forþ, 1 a.[/m]
for-þrǽstan
	[m1][b]for-þrǽstan[/b]. [i]Add: to destroy by pressure.[/i] (1) [i]to crush, break to pieces[/i] :-- Toeð synfulra ðú forðrǽstes ([i]conteruisti[/i]), Ps. Srt. 3, 8. Forðrǽst ([i]contere[/i]) earm ðes synfullan, 9, 36. Boga bið forðrésted, 36, 15. Reód forþrést [i]calamum quassatum,[/i] R. Ben. I. 108, 8. Forþrǽste [i]obtruncati,[/i] An. Ox. 805. (2) [i]to strangle, choke[/i] :-- Forsmored, forþrǽstum [i]suffocato,[/i] An. Ox. 1481. Woruldcara forsmoriað ðæs módes ðrotan ... swilce hí ðone líflican blǽd forðrǽstne ácwellon, Hml. Th. ii. 92, 12. \[v. [i]N. E. D.[/i] forthrast.\][/m]
for-þrǽstednes
	[m1][b]for-þrǽstednes[/b] [i]and[/i] [b]for-þrǽstnes[/b] [i]a crushing, breaking to pieces;[/i] contritio :-- Forðréstednis [i]contritio,[/i] Ps. Srt. 13, 3. Forðréstnisse [i]contritiones,[/i] 146, 3. Forðrástnisse, 59, 4.[/m]
forþ-riht
	[m1][b]forþ-riht[/b]. [i]Substitute: Straight forward, direct, without variation[/i] or [i]modification, plain[/i] :-- [i]Prosa[/i] is forðriht léden búton leóðcræfte gelógod, Ælfc. Gr. Z. 295, 15. Forðrihte [i]directanei[/i] (directaneus [i]unico vocis tono, nulla modulatione dictus psalmus,[/i] Migne), Wrt. Voc. ii. 140, 51. \[v. [i]N. E. D.[/i] forthright; [i]adj.[/i]\] [i]See[/i] forþ-rihtes.[/m]
forþ-rihte
	[m1][b]forþ-rihte[/b]. [i]Substitute:[/i] (1) of direction, [i]straight on, without swerving[/i] :-- Forðrihte tó foregetihtgedre stówe [i]indeclinabiliter ad destinatum locum,[/i] Hpt. Gl. 406, 3, (2) of manner, [i]without modification[/i] or [i]qualification, plainly, simply, directly.[/i] (a) of a title :-- Sarai is gereht 'Mín ealdor,' ac God hí hét syððan Sarra, þæt is, 'Ealdor,' þæt heó nǽre synderlíce hire hírédes ealdor gecíged, ac forðrihte 'Ealdor,' Hml. Th. i. 92, 19. Ne cwǽdon hí ná Úre Hláford, ne Ðín Hláford, ac forðrihte Hláford, 210, 2. (b) of the service in church. Cf. forþ-riht; [i]adj.[/i] :-- Gif hit mycel geférrǽden is, sýn hý mid antefene gesungene, gif seó geférrǽden lytel is, sýn hý forðrihte ([i]in directum[/i]) bútan sóne gesungene ... ðá sealmas sýn gesungene forðrihte ([i]directanei[/i]) bútan antefene, R. Ben. 41, 7-16. Forþrihte fram cilde gecwedenum [i]directo a puero prolato,[/i] Angl. xiii. 429, 914. \[v. [i]N. E. D.[/i] forthright; [i]adv.[/i]\][/m]
forþ-rihtes
	[m1][b]forþ-rihtes[/b]; [i]adv. Straight on[/i] :-- Þá sealmas forðrihtes bútan antemne sint tó singanne [i]psalmi directanei sine antiphona dicendi sunt,[/i] R. Ben. I. 48, 6. v. forþ-riht, forþ-rihte, 2 b.[/m]
for-þringan
	[m1][b]for-þringan[/b]. [i]Add: to thrust aside, crowd out[/i] :-- On nánum stówum ne sý endebyrdnes be nánre ylde gefadod, ne seó yld þá geogoðe ne forþringe, R. Ben. 115, 7.[/m]
for-þryccan
	[m1][b]for-þryccan[/b]. [i]Add:[/i] (1) [i]to injure[/i] or [i]destroy by pressure,[/i] (a) literal :-- Mid þý fylle ðæs wáges forþryccende ([i]opprimens[/i]) hé geþrǽste ǽnne þára muneca, Gr. D. 125, 6. Ic wille mé segnian, ac ic ne mæg, for ðon ðe ic eom forseted and forðrycced ([i]premor[/i]) mid þám scyllum þisses dracan, 325, 5. (b) [i]to torture[/i] :-- Beóð þá earman sáwla áhangene ofer þá hátestan lígeas, and þǽr þonne beóð forþriccende (-ede?) and gebundene, Ll. Th. ii. 400, 22. (2) [i]to close up[/i] an opening :-- Þá tóslitenan wunda heó forþrycceþ, Lch. i. 356, 15. Múð his forðrycca (-ðrycga, L., dyttan, W. S. [i]opprimere[/i]), Lk. R. 11, 53. \[[i]O. H. Ger.[/i] fer-drucchen [i]premere, opprimere.[/i]\][/m]
for-þryc\[c\]ednes
	[m1][b]for-þryc\[c\]ednes[/b]. [i]Take here[/i] [b]for-þriccednes[/b] [i]in Dict., and add[/i] :-- Geberg from ferðrycednisse [i]refugium a pressura,[/i] Ps. Srt. 31, 7.[/m]
for-þrycness
	[m1][b]for-þrycness[/b], e; [i]f. Oppression, extortion[/i] :-- Þa unrihtwísan déman him of hira ceasterwarena forðrycnesse gestreón gaderiað, Ll. Lbmn. 475. 26.[/m]
for-þrysmian
	[m1][b]for-þrysmian[/b]. [i]Add:[/i] [b]-þrysman.[/b] (1) [i]to choke[/i] as with smoke :-- Þá Judéas Crýst mid stengum and myd blásum hyne forþrysmodon and úre leóht ofslógon, Hml. A. 191, 291. Þæt sǽd mid þǽra þorna wæstme forðrysmod wearð, Hml. Th. ii. 92, 6. Forðresmedon [i]suffocato,[/i] An. Ox. 11, 100. (2) [i]to darken with smoke, cloud[/i] :-- Ásweartad, forsworcen, forþ\[r\]ysmed [i]fuscatus,[/i] i. [i]denigratus, obnubilatus,[/i] Wrt. Voc. ii. 152, 7.[/m]
forþ-scencan
	[m1][b]forþ-scencan[/b]. [i]For[/i] Cot. 149 [i]substitute[/i] Wrt. Voc. ii. 65, 57.[/m]
forþ-sige
	[m1][b]forþ-sige[/b] (?), es; [i]m. Departure from this world to the lower regions[/i] (?) :-- Efter his áwyrgedan forðsige (-síþe?) ligce hé ǽfre on helle grundleásan pytte [i]post maledictum exitum suum crucietur jugiter in profundissimo puteo,[/i] C. D. iv. 52, 8.[/m]
forþ-síþ
	[m1][b]forþ-síþ[/b]. [i]Add[/i] :-- [i]Exitium,[/i] i. [i]periculum[/i] forþsíþ, útsíþ [i]mors perdictio,[/i] Wülck. Gl. 231, 10. Ðonne him forðsíð gebyrige gýme his hláford ðæs hé lǽfe, Ll. Th. i. 434, 27. Behealdað hiera líf and hira forðsiið, Past. 205, 16. Hé þám bróþrum cýðde hyre forðsíð ([i]obitum[/i]), Gr. D. 169, 14: Hml. Th. ii. 184, 19. v. for-síþ.[/m]
forþ-stæppung
	[m1][b]forþ-stæppung[/b], e; [i]f. A stepping forth, proceeding, process[/i] :-- Þeáh ðe tó ðám Suna belimpe seó ácennednys, and tó þám Hálgan Gáste seó forðstæppung, Hml. Th. i. 500, 8. Mid forðsteppinge ([i]processu[/i]) drohtnunga, R. Ben. I. 6, 8: Hy. S. 80, 27.[/m]
forþ-stefn
	[m1][b]forþ-stefn[/b]. [i]Add[/i] :-- Far ofer sǽ, and site on þes scipes forðstefna, ðonne ... þú freónd findest begeondan þǽm sǽ, Lch. iii. 180, 4.[/m]
forþ-swebbung
	[m1][b]forþ-swebbung[/b] (?) [i]a storm[/i] :-- Forhswebung [i]procella,[/i] Ps. Spl. T. 106, 25. \[Cf. (?) [i]O. H. Ger.[/i] swep (-b) [i]aer, vanum, gurges.[/i]\] v. forþ-swebban [i]in Dict.[/i][/m]
forþ-tége
	[m1][b]forþ-tége[/b]. v. [b]tíg[/b] [i]in Dict.:[/i] [b]forp-teón.[/b] v. teón.[/m]
forþ-þegen
	[m1][b]forþ-þegen[/b], es; [i]m. A thane of high rank, a great noble[/i] :-- Sum forðþegn wæs welig Florus geháfen (cf. se Florus wæs ðá fyrmest þǽra Francena þegna, 140), Hml. S. 6, 125: 22, 38. Cf. forþ-mann.[/m]
forþ-tíhan
	[m1][b]forþ-tíhan[/b]. [i]l.[/i] -teón, [i]and see[/i] teón: [b]forþ-tihting.[/b] [i]Dele:[/i] [b]for-þunden.[/b] v. for-þindan.[/m]
forþung
	[m1][b]forþung[/b]. [i]Substitute: Forwarding, furtherance, promotion[/i] :-- Gold on swefnum handlian forðunge ceápes getácnað, Lch. iii. 198, 23. v. scip-forþung; forþian.[/m]
forþ-weard
	[m1][b]forþ-weard[/b]; [i]adj. Add to[/i] [b]III:[/b] [i]continued, carried on.[/i] Cf. forþ, 3 :-- Þæs sylfa þeáw lange on Angelcynnes mynstrum forþweard wæs, Lch. iii. 434, 20. [i]For[/i] [b]I[/b] [i]and[/i] [b]II[/b] [i]substitute:[/i] (1) of direction in position, [i]inclined forwards.[/i] Cf. forþ, 1 a :-- Mé ([i]a plough[/i]) þurh hrycg wrecen hongað under án orþoncpíl, óðer on heáfde fæst and forðweard fealleð on sídan, Rä. 22, 13. (1 a) fig. [i]inclined towards[/i] :-- Ontýn eárna hleóðor, þæt mín gehérnes hehtful weorðe ... forðweard tó þé, Ps. C. 79. (2) of direction of motion, [i]advancing.[/i] Cf. forþ, 1 b :-- Ic ([i]a lance[/i]) hwílum éðelfæsten forðweard brece, Rä. 72, 23. (3) expressing state reached, [i]forward, advanced.[/i] Cf. forþ, 4 :-- Á swá hit forðweard\[r\]e (-werdre, -wærdre, [i]v. ll.[/i]) beón sceolde, swá hit lætre wæs, Chr. 999; P. 133, 6. (4) [i]departed, deceased.[/i] Cf. forþ, 6 a :-- &thorn-bar; him lifiendum wǽre &thorn-bar; tó wíte &thorn-bar; þám forðweardan (forðfarenum, [i]v. l.[/i]) men bið tó reste, Mart. H. 162, 8.[/m]
forþ-weard
	[m1][b]forþ-weard[/b]; [i]adv.[/i] (1) expressing motion, [i]moving onwards[/i] :-- Mid þí þe hig ongunnon rówan and hí forðwerd wǽron on heora weg ([i]they were making way[/i]), Ap. Th. 10, 24. (1 a) with a verb of motion, [i]on, onwards[/i] :-- Nathan wæs forðwerd farende tóweard Rómána ríce, Hml. A. 181, 17. (2) temporal, (a) [i]continuously[/i] :-- Hé þeáh fægere forðwerd [i]he went on thriving,[/i] Wlfst. 17, 8. (b) [i]prospectively, looking to the future[/i] :-- Þis gemet ([i]the imperative mood[/i]) sprecð forðwerd (-weard, [i]v. l.[/i]) and næfð nánne [i]praeteritum,[/i] for þan þe nán man ne hǽt dón þæt ðe gedón byð, Ælfc. Gr. Z. 125, 5. \[v. [i]N. E. D.[/i] forthward. [i]O. Sax.[/i] forð-werd.\] v. next word.[/m]
forþ-weardes
	[m1][b]forþ-weardes[/b]; [i]adv. Forwards, on[/i] :-- Volosianus hym þá wæs forðwerdes farende and on ánes dæges færelde tó sǽ becóm, Hml. A. 188, 203. \[[i]O. Sax.[/i] forð-wardes, -werdes.\] v. preceding word.[/m]
forþ-weardness
	[m1][b]forþ-weardness[/b], e; [i]f. Progress, growth in excellence[/i] :-- Se níðfulla mæssepreóst ne mihte wiðstandan þæs hálgan weres forðweardnesse and gódum weorcum ([i]ejus profectibus obviare[/i]), Gr. D. 117, 19.[/m]
forþ-weg
	[m1][b]forþ-weg[/b]. [i]Add[/i] :-- Hé his gást ágeaf on Godes wære, fús on forðweg ([i]desirous to depart[/i]), Men. 218. \[[i]O. Sax.[/i] forð-weg.\][/m]
forþ-werd, -werdes
	[m1][b]forþ-werd, -werdes[/b]. v. forþ-weard, -weardes.[/m]
forþ-wíf
	[m1][b]forþ-wíf[/b]. [i]Substitute: A woman of rank, a great lady[/i] :-- Hláford [i]dominus,[/i] forðwíf [i]matrona[/i] (cf. þǽre hláfdian [i]matrone,[/i] ii. 54, 65), hlǽfdige [i]domina,[/i] Wrt. Voc. i. 72, 78. v. forþ-mann, -þegn.[/m]
for-þwyrftan (-þwyrtan)
	[m1][b]for-þwyrftan (-þwyrtan)[/b] [i]to cut off, cut down;[/i] obtruncare :-- Forþwyrtan [i]obtruncasse,[/i] An. Ox. 5028. Fortþerty ( = forþwyrte) [i]obtruncati,[/i] 11, 75. Hí man forðwyrftum limum tó wæfersýne tucode, Hml. S. 28, 128.[/m]
for-þyldian, -þyldigian
	[m1][b]for-þyldian, -þyldigian[/b]. [i]These two forms may be taken separately:[/i] [b]for-þyldian[/b] [i]to bear, suffer, take patiently[/i] :-- Gif syngiende gefýstlude @bt_d0257 gé forþyldiaþ ([i]suffertis[/i]), Scint. 7, 16. Forþyldigaþ [i]tollerant,[/i] An. Ox. 4270. Forþyldiað mildheortnysse his [i]sustinete misericordiam ejus,[/i] Scint. 65, 16. Forþildian [i]sustineant,[/i] 114, 16. Forþyldian [i]tolerare,[/i] 10, 10: [i]sufferre,[/i] R. Ben. I. 20, 11. Gé wǽron forþyldiende costnunga, Hml. S. 30, 446. \[Cf. [i]O. H. Ger.[/i] fer-dulten [i]ferre, perferre.[/i]\][/m]
for-þyldigian
	[m1][b]for-þyldigian[/b]. [i]Add[/i] :-- Forþyldegað [i]suffert,[/i] Hpt. Gl. 31, 14, 354. Forþyldigað [i]sustinebit,[/i] Ps. L. 129, 3: [i]tolerat,[/i] Scint. 60, 9: 150, 1: 162, 11. Forþyldigiað [i]tolerant,[/i] 61, 16. Forðelgiað [i]sustinuere,[/i] Kent. Gl. 1018. 'Forþyldiga þínne Drihten,' þæt is þola eall þæt God be þé geþafað ... hí ealle lífes wiðerweardnesse forþyldigian (-þyldigan, [i]v. l.[/i]) scylun, R. Ben. 27, 5-8. Tó forþyldigenne synd [i]tolerandi sunt,[/i] Scint. 150, 6.[/m]
for-þylman
	[m1][b]for-þylman[/b]. [i]Add;[/i] [b], -þylmian[/b] [i]to choke[/i] :-- Þá máran wyrttruman beóð swýðe bittere on byrgincge, and hý habbaþ tó þám swýþlice mihte and frecenfulle &thorn-bar; hý foroft hrædlíce þone man forþilmiaþ (-þilmað, [i]v. l.[/i]), Lch. i. 260, 13. Ðí lǽs strengð þǽre wyrte þá góman bærne and forðylme, 316, 20.[/m]
forþ-yppan
	[m1][b]forþ-yppan[/b]. [i]For[/i] Cot. 150 [i]substitute[/i] :-- Forð yppeð [i]promulgatur,[/i] Wrt. Voc. ii. 66, 7: [b]for-þyrrian.[/b] [i]For[/i] þyr [i]l.[/i] þyrre: [b]for-tíhan.[/b] [i]Dele;[/i] [b]for-tihtend.[/b] v. for-tyhtend.[/m]
for-timbr(i)an
	[m1][b]for-timbr(i)an[/b] [i]to obstruct, stop[/i] :-- Fortimbred is ([i]obstructum est[/i]) múð spreocendra, Ps. Srt, 62, 12. v. for-tymbrian [i]in Dict.[/i][/m]
for-tín
	[m1][b]for-tín(?)[/b], es; [i]n. A portent[/i] :-- Bécun and fortína (béceno and fertíno, L.) [i]signa et portenta,[/i] Mk. R. 13, 22. \[Cf. (?) [i]Icel.[/i] jar-tign, -tegn, -tein.\][/m]
for-tog
	[m1][b]for-tog[/b], es; [i]n. Gripes, colic[/i] :-- Wiþ innan fortoge \[innanfortoge?\] and smælþearma ece, Lch. ii. 300, 27: 324, 8. v. for-togenness.[/m]
for-togen
	[m1][b]for-togen[/b]. v. for-teón; [b]I.[/b][/m]
for-togennes
	[m1][b]for-togennes[/b]. [i]Add[/i] :-- Wiþ fortogenysse, Lch. i. 370, 1. Fortogonysse, 368, 3.[/m]
for-togian
	[m1][b]for-togian[/b]; [i]p.[/i] ode [i]To contract[/i] :-- Þá sina fortogiað, Lch. iii. 120, 8.[/m]
for-tredan
	[m1][b]for-tredan[/b]. [i]Add[/i] :-- [i]Contrivit[/i] geþrǽste [i]minuit[/i] fortræd, Wrt. Voc. ii. 134, 80. &THORN-bar;te hiá ne fortrédon (-un, R.) hine [i]ne compremerent eum,[/i] Mk. L. 3, 9. \[v. [i]N. E. D.[/i] fortread. [i]O. H. Ger.[/i] fer-tretan [i]proterere, conculcare.[/i]\] v. un-fortreden.[/m]
for-treddan
	[m1][b]for-treddan[/b]; [i]p.[/i] de [i]To tread down, destroy by treading[/i] :-- Swá swá rípe yrð hí fortreddon and fornámon and hí ealle foryrmdon [i]quasi maturam segetem obuia quaeque metunt, calcant, transeunt,[/i] Bd. 1, 12; Sch. 32, 22. \[[i]O. H. Ger.[/i] for-tratta [i]proterit.[/i]\][/m]
for-treding
	[m1][b]for-treding[/b]. [i]Add[/i] :-- Múð dysiges fortredincg ([i]contritio[/i]) his [i]a fool's mouth is his destruction[/i] (Prov. 18, 7), Scint. 95, 10.[/m]
for-trendan
	[m1][b]for-trendan[/b]; [i]p.[/i] de [i]To obstruct by rolling, stop[/i] an opening :-- Hí námon swíðe micelne stán and fortrendon þǽre byrgenne duru [i]they took a very big stone and stopped the sepulchre's mouth by rolling the stone to it,[/i] Nap. 62.[/m]
for-trúwian
	[m1][b]for-trúwian[/b]. [i]Add[/i] \[-trúwan\]; [i]p.[/i] trúwde; [i]pp.[/i] trúwed (cf. fortrúwed-nes) :-- Ðonne hí hié fortrúwiað on ðǽm cræftum ðe hí hæbbað [i]cum de confidentia virium inordinate securi sunt,[/i] Past. 463, 7. Ðá fortrúwdes ðú ðé for ðǽm [i]habeas fiduciam in pulchritudine tua,[/i] 463, 25. Ðæt hié ðencen tó him selfum and ne fortrúwigen hié for óðerra monna weorcum [i]ut ad suum cor redeant, et de alienis actibus non praesumant,[/i] 231, 12.[/m]
for-trúwodnes
	[m1][b]for-trúwodnes (-ed-)[/b]. [i]Add[/i] :-- Word fortrúgadnisse [i]verba praecipitationis,[/i] Ps. Srt. 51, 6. Ðá ðe for hira fortrúwodnesse and for hira hrædwilnesse beóð tó (ðǽre láre) gescofene [i]quos praecipitatio impellit,[/i] Past. 375, 20. Hé bið genéd mid sumre fortrúwodnesse [i]temeritate impellitur praecipitationis,[/i] 453, 19. Ðurh ðá fortrúwednesse [i]per hanc fiduciam,[/i] 463, 28.[/m]
for-trúwung
	[m1][b]for-trúwung[/b]. [i]Add[/i] :-- Gerest ðæt mód hit orsorglíce on ðǽre fortrúwunga ([i]confidentia[/i]), Past. 463, 11. For dǽre fortrúwunga ([i]fiducia[/i]) his cræfta, 27.[/m]
for-tyhtan
	[m1][b]for-tyhtan[/b]. [i]Add[/i] :-- Faertyhted [i]clinici,[/i] Wrt. Voc. ii. 104, 14. \[Þe fule gost and seuene oðre gostes ... fortehten &thorn-bar; child ... swo &thorn-bar; it eft bifel on his oðer wune, O. E. Hml. ii. 87, 30. Cf. þe deuel mid his fortihtinge ([i]per suggestionem[/i]) bringeð unnut þonc on mannes heorte, 107, 5.\] v. next word.[/m]
for-tyhtend, -igend
	[m1][b]for-tyhtend, -igend[/b], es; [i]m. A seducer, an unchaste person[/i] :-- Wrǽne fortyhtigend (-tiht- [i]corruptor,[/i] Hpt. Gl. 484, 56) [i]petulcus incestator[/i] i. [i]maculator,[/i] An. Ox. 3337. Fortihtend [i]clinice,[/i] i. [i]lectus tetrus,[/i] Wrt. Voc. ii. 131, 71, \[Cf. (?) for-liger [i]for the sense in which[/i] clinicus [i]has been taken.[/i]\] v. preceding word.[/m]
for-tyllan
	[m1][b]for-tyllan[/b]. v. tyllan; [b]for-tymbrian.[/b] v. for-timbrian.[/m]
for-týnan
	[m1][b]for-týnan[/b]. [i]Substitute: To shut up, prevent passage along[/i] a road, [i]into[/i] or [i]out of[/i] a place :-- Þá scearpan þing sint fortýnende þá innoþas, Lch. ii. 212, 1.[/m]
for-úton
	[m1][b]for-úton[/b]. [i]Substitute:[/i] [b]for-útan;[/b] [i]prep.[/i] (1) [i]without[/i] :-- Án speorwa on grýn ne mæg befeallan forútan his foresceáwunge (cf. bútan eówrum Fæder, Mt. 10, 29), Chr. 1067; P. 201, 25. Forútan ǽlces cynnes riht, 1070; P. 207, 25. \[(2) [i]except[/i] :-- Ealle þá gersumes forúton feáwe béc, Chr. 1122; P. 250, 18.\] \[v. [i]N. E. D.[/i] forout.\][/m]
for-wandian
	[m1][b]for-wandian[/b]. [i]Add:[/i] [b]I.[/b] [i]to reverence[/i] :-- &THORN-bar; mǽden mid forwandigendre sprǽce cwæð [i]the maid speaking respectfully said,[/i] Ap. Th. 15, 17. [b]II.[/b] [i]to hesitate from fear[/i] to do something (with a negative clause) :-- Sume seóce menn forwandigað &thorn-bar; hý nellað geþafian &thorn-bar; hí man smyrige on heora untrumnysse, Ll. Th. ii. 354, 14. Ne forwandede (fore-, An. Ox. 466, 3) [i]non vereretur[/i] ([i]violenter irrumpere[/i]), Hpt. Gl. 514, 22.[/m]
for-wandigendlíce, -wandodlic, -líce
	[m1][b]for-wandigendlíce, -wandodlic, -líce[/b], v. un-forwandigendlice, -wandodlic, -líce.[/m]
for-wandung
	[m1][b]for-wandung[/b]. [i]Add[/i] :-- Forwandunge [i]pudore,[/i] Ps. Rdr. 34, 26. Forwandunga [i]verecundiam,[/i] 68, 20.[/m]
for-weallen
	[m1][b]for-weallen[/b]. [i]Substitute:[/i] [b]for-weallan;[/b] [i]pp.[/i] [b]-weallen[/b] [i]To boil away[/i] :-- Wylle eft oþ &thorn-bar; þæt eced sié forweallen, Lch. ii. 252, 23.[/m]
for-wealwian
	[m1][b]for-wealwian[/b]; [i]p.[/i] ode [i]To wither up, wither away.[/i] \[v. [i]N. E. D.[/i] forwelewe.\] v. un-forwealwod.[/m]
fór-weard
	[m1][b]fór-weard[/b]; [i]adv. l.[/i] for-weard, [i]and see[/i] forþ-weard.[/m]
for-weaxan
	[m1][b]for-weaxan[/b]. [i]Add[/i] :-- Gif wamb forweaxe on men, Lch. ii. 238, 29. Ne eft hé ne lǽte forweahsan (-weaxan, [i]v. l.[/i]) tó swíðe tó unnytte ... hé mæge hié íðelíce of áceorfan ðæt hié tó ungemetlíce ne forweaxen [i]nec rursum ad crescendum nimis relaxet ... recidantur citius, ne immoderatius excrescant,[/i] Past. 141, 1-6. \[[i]The Latin to[/i] Past. 40, 3 \[ = Swt. 293, 6\] [i]is:[/i] Ne immoderate crescendo fructus amittant.\] Cf. for-grówan.[/m]
for-wel
	[m1][b]for-wel[/b]. [i]Add[/i] :-- Forebeácn forwel manegum [i]prodigium multis,[/i] Ps. L. 70, 7: Hml. S. 30, 7. Forwel oft [i]interdum,[/i] i. [i]aliquando,[/i] An. Ox, 3346.[/m]
for-wemman
	[m1][b]for-wemman[/b]; [i]p.[/i] de [i]To defile[/i] :-- Hé manega his mágan mánlice forwernde, Sal. K. p. 121, 38.[/m]
for-wénan
	[m1][b]for-wénan[/b]; [i]p.[/i] de [i]To suspect, think ill of[/i] :-- Forwéned [i]suspecta,[/i] Nap. 25.[/m]
for-wénan
	[m1][b]for-wénan[/b] [i]to overween. Substitute:[/i] [b]for-wened[/b] [i]glosses[/i] insolens :-- Feruuaenid, foruuened [i]insolens,[/i] Txts. 70, 548. Þá forwenedan [i]insolentiam,[/i] Wrt. Voc. ii. 87, 53. Cf. ofer-wenian, [i]and next word.[/i][/m]
for-wenedness
	[m1][b]for-wenedness[/b] [i]glosses[/i] insolentia :-- Forwenednessa [i]insolentiam,[/i] Nap. 25. v. preceding word.[/m]
for-weoren
	[m1][b]for-weoren[/b]. [i]Substitute:[/i] [b]for-weoren[/b] (-wer-, -wor-); [i]adj.[/i] ([i]ptcpl.[/i]) [i]Withered away, very old, decrepit, worn out with age[/i] :-- [i]Decrepita[/i] i. [i]vetula[/i] forweren [i]valde senex,[/i] Wrt. Voc. ii. 137, 76. Forwered, forworen [i]decrepita,[/i] i. [i]inueterata,[/i] An. Ox. 2109. Eorðgráp wyrhtan hafað forweorone geleórene, Ruin. 7. v. next two words.[/m]
for-weorenness
	[m1][b]for-weorenness[/b], e; [i]f. Extreme old age, decrepitude[/i] :-- Forwerennisse [i]senium,[/i] Ps. Rdr. 70, 18. Cf. for-weredness.[/m]
for-weornian
	[m1][b]for-weornian[/b]. [i]Add[/i] :-- Forweornaþ (-wurnað, Hpt. Gl. 436, 53) [i]marcescit,[/i] i. [i]arescit,[/i] An. Ox, 1273. Hraðe se líchama áswint and forweornað, gif him oftogen bið his bigleofa, Hml. Th. i. 266, 3. Róme burh on hire sylfre forweornað (weosnað and brosnaþ, [i]v. l., marcescet[/i]\], Gr. D. 134, 2. Forwærniað [i]marcescunt,[/i] Wrt. Voc. ii. 55, 35. Þæt mænnisce cynn forslagen forweornode [i]humanum genus succisum aruit,[/i] Gr. D. 258, 13. Forweornodon [i]tabuerunt,[/i] An. Ox. 8, 227. Forwurnende [i]polluta, maculata,[/i] Hpt. Gl. 448, 45.[/m]
for-weorpan
	[m1][b]for-weorpan[/b]. [i]Add:[/i] [b]I.[/b] [i]to throw away[/i] :-- Mið ðý forwarp [i]rejecta[/i] \[[i]sindone[/i]\], Mk. L. R. 14, 52. [b]I a.[/b] fig., of reckless or fruitless expenditure :-- Ðý lǽs mon unnytlíce mierre ðæt ðæt hé hæbbe, gehiéren menn ðisne cwide: 'Heald ðíne ælmessan, ðý lǽs ðú hié forweorpe,' Past. 325, 4. God nele &thorn-bar; wé beón grǽdige gýtseras, ne eác for woruldgylpe forwurpan úre ǽhta, Hml. S. 16, 330. His feoh þe hé wénð &thorn-bar; him forworpen sý ([i]lost to him by useless expenditure[/i]), 36, 150. [b]II.[/b] [i]to throw out, cast out[/i] :-- Dióblæs wé forworpon [i]daemonia ejecimus,[/i] Mt. L. 7, 22. Ðegn forworpes ([i]eicite[/i]), 25, 30. &THORN-bar; hé foruorpa [i]ut eiciat,[/i] 9, 38. &THORN-bar;te ðone diówl hé forwurpe ([i]eiceret[/i]), Mk. L. R. 7, 26. \[v. [i]N. E. D.[/i] forwerpe.\][/m]
for-weorpness
	[m1][b]for-weorpness[/b], e; [i]f. Ejection, expulsion[/i] :-- Tó forworpnise Babilones [i]ad transmigrationem Babylonis,[/i] Mt. L. 1, 17. v. preceding word.[/m]
for-weorþan
	[m1][b]for-weorþan[/b]. [i]Add:[/i] (1) [i]to become ill[/i] :-- Philippus forwearð on móde, Hml. S. 2, 104. (1 a) of food, [i]to go bad[/i] :-- Gif salt forworðes [i]si sal evanuerit,[/i] Mt. L. 5, 13. (1 b) [i]to come[/i] to a bad end :-- His geféran ealle forwurdon tó deáðe, Ap. Th. 11, 6. (2) [i]to perish,[/i] (a) of death :-- Ealle þá ðe sweord nymað, mid swurde hig forweorþað (-wurþað, [i]v. l.[/i] [i]peribunt[/i]), Mt. 26, 52. Fugla briddas forweorðað [i]pulli avium in ima merguntur,[/i] Past. 383, 41. Wyrþigre wrace hié forwurdon, Ors. 6, 2; S. 256, 12. Þý lǽs wén sié þæt wé yfele forweorþon, Bl. H. 247, 2. Hý sculon æt Seaxena handa forwurþan, Chr. 605; P. 23, 7. Hié fornǽh mid ealle forslægene and forwordene wǽron, Ors. 2, 2; S. 64, 33. (a α) of an animal's death :-- Ic gedwolede swá swá &thorn-bar; sceáp &thorn-bar; forwearþ, Bl. H. 87, 31. (b) of the destruction of things :-- Ne án loc of eówrum heáfde forwyrð, Bl. H. 243, 33. Þǽr forwearþ .cxx. scipa, Chr. 877; P. 74, 16. Healdan heora forweorðendan welan [i]perituras divitias custodire,[/i] Gr. D. 201, 15. (b α) fig. :-- Forweorð [i]peribit[/i] ([i]lingua pravorum[/i]), Kent. Gl. 342. (c) in a moral or spiritual sense :-- Ðonne forwyrð ðín bróður for ðínum ðingum, Past. 451, 33. Hé eóde on wésten þǽr ǽr Adam forwearþ, Bl. H. 29, 18. Þý lǽs gé forwyrþen ([i]pereatis[/i]) of wege ryhtum, Ps. Rdr. 2, 12. Wé scoldan forweorðan écan deáðe nǽre þæt Críst for ús deáð þrowode, Wlfst. 111, 7. On mé earmre is mínes fæder nama reówlíce forworden, Ap. Th. 2, 22. \[v. [i]N. E. D.[/i] forworth. [i]Goth.[/i] fra-wairþan: [i]O. Sax.[/i] far-werðan: [i]O. H. Ger.[/i] fer-werdan.\] @bt_d0258[/m]
for-wered
	[m1][b]for-wered[/b]. [i]Take here[/i] [b]for-werod[/b] [i]in Dict., and add; Used-up[/i] :-- Foruerit [i]abusus,[/i] Txts. 109, 1135. (1) of material, [i]worn out[/i] :-- In wéde ald &l-bar; foruered [i]in vestimentum vetus,[/i] Mt. L. 9, 16. (2) of persons, [i]decrepit[/i] :-- Forwered [i]decrepita[/i] ([i]anicula[/i]), An. Ox. 2109. Eald wíf ... þonne heó forwerod byð and teámes ætealdod, Hml. A. 20, 158. Cild oððe forwerod man, Hml. Th. i. 236, 25. Wǽron hí bútan cilde oð þæt hí wǽron forwerede menn, 202, 1. Hit is swíðe ungedafenlic þæt forwerode menn and untýmende gifta wilnian, ii. 94, 11. (2 a) of advanced age :-- Forweredre [i]decrepitae[/i] ([i]uetustatis[/i]), An. Ox. 2522. Seó þridde wæcce is on forweredre ylde, Hml. A. 52, 69. Þá forweredan [i]decrepitam[/i] ([i]senectam[/i]), An. Ox. 2411. \[v. [i]N. E. D.[/i] forwear.\][/m]
for-werednes
	[m1][b]for-werednes[/b]. [i]Add: decrepitude.[/i] Cf. for-weorenness: [b]for-weren.[/b] v. for-weoren: [b]for-wernedlíce.[/b] v. for-wirnedlíce: [b]for-werod.[/b] v. for-wered: [b]forwest.[/b] v. forwost.[/m]
for-wiernan
	[m1][b]for-wiernan[/b]. [i]Take here[/i] [b]for-weornan, -wernan, -wyrnan[/b] [i]in Dict. and add:[/i] (1) [i]to refuse[/i] something ([i]gen.[/i]) to a person ([i]dat.[/i]), [i]deny[/i] :-- Hé þæs teóþan dǽles Gode forwyrneþ, Bl. H. 51, 5. Hié him þára béna forwierndon, Ors. 2, 2; S. 64, 27. Him ǽtes forwyrnan, Hml. S. 22, 137. Him nánes willan næs forwyrnd, ne nánes lustes, Ps. Th. 48, 11. (1 a) with gen. of thing only :-- Welena forwyrned, frófre bedǽled, Dóm. L. 30, 27. (1 b) with dat. of person only (α) [i]to refuse to give[/i] :-- Hé heóld his ǽhta him tó weán, and forwyrnde (-on, MS.) þám Drihtnes þearfum ... &thorn-bar; man þǽm earman forwyrne, &thorn-bar; is mycel synn, Bl. H. 53, 8-22. (β) [i]to refuse admittance[/i] :-- Hé slóg on þæs húses duru and heó him ne forwyrnde, ac heó hié ontýnde, Bl. H. 141, 31. (1 c) construction not given :-- Forweornde [i]denegabam[/i] ([i]gloriam[/i]), An. Ox. 4796. (2) [i]to refuse[/i] to do something ([i]clause[/i]) :-- Hé forwirnð ([i]recusat[/i]) ðæt hé his helpe, Past. 377, 19. (3) [i]to restrain[/i] a person ([i]dat.[/i]) from something ([i]gen.[/i]), [i]prevent, prohibit[/i] :-- Se assa geseah ðone engel ... him ðæs færeltes forwiernan [i]prohibitione immorata asina angelum videt,[/i] Past. 255, 25. Ðá ðe welena wilníað, and mid sumum wiðerweardum brocum hiora him bið færwirned, 387, 8. Him wæs forwyrned ðæs inganges, Hex. 26, 17. Seó wrǽnnes bið ǽlcum men gecynde, and hwílum ðeáh hire biþ forwerned hire gecyndes ðurh þæs monnes willan [i]gignendi opus, quod natura semper appetit, interdum coercet voluntas,[/i] Bt. 34, 11; F. 152, 13. (3 a) [i]to hinder, prevent[/i] a person ([i]acc.[/i]) :-- Búton hine þǽra þinga hwylc forwyrne, Wlfst. 285, 14. (3 b) [i]to prevent[/i] something ([i]clause[/i]) :-- Hé wile forwyrnan (-weornan, [i]v. l.[/i]) &thorn-bar; hit ne gewyrþe [i]he will prevent its happening,[/i] Bt. 41, 3; F. 250, 12. (3 c) construction not given :-- Forwyrnende [i]conpescens,[/i] i. [i]uetitans,[/i] An. Ox. 1782.[/m]
for-wirdan
	[m1][b]for-wirdan[/b]; [i]p.[/i] de [i]To corrupt, destroy[/i] :-- Heora forwyrdendan (-weorðendan, [i]v. l.[/i]) welan [i]perituras divitias,[/i] Gr. D. 201, 15. \[[i]Goth.[/i] fra-wardjan [i]to corrupt: O. H. Ger.[/i] fer-warten [i]corrumpere, demoliri.[/i]\] v. un-forwirded, [i]and[/i] cf. (?) for-wyrþendlic.[/m]
for-wirnedlíce
	[m1][b]for-wirnedlíce[/b]; [i]adv. With restraint, abstemiously[/i] :-- Se man ðe wile on ǽlce tíd heardlíce and forwernedlíce lyfigean, sé bið fulfremed. Gyf þæt þonne hwylc mon sý, þæt him on his móde tó earfoðe þince, þæt hé on ǽlce tíd swá forwernedlíce lyfige, tylige hé þonne húru þæt hé þis fasten sélost áfæste, Wlfst. 284, 7-12.[/m]
for-wirnedness
	[m1][b]for-wirnedness[/b], e; [i]f. Restraint, continence, abstemiousness[/i] :-- Hé þá fægerestan bysene forlét, þæt hé wæs micelre forhæfdnesse and forwyrnednesse lífes [i]saluberrimum abstinentiae uel continentiae exemplum reliquit,[/i] Bd. 3, 5; Sch. 202, 11. Hé hæfde forwyrnednesse on his líchoman ǽghweðer ge on mete ge on hrægle ge on ághwylcum þinge, Bl. H. 219, 29.[/m]
for-wisnian
	[m1][b]for-wisnian[/b]. [i]Add[/i] :-- Forwisnode [i]emarcuit,[/i] Wrt. Voc. ii. 30, 36. Forwisnade sónæ se fíc [i]arefacta est continuo ficulnea,[/i] Mt. R. 21, 19. For þon þe hié næfdan wyrtryme forwisnadun ([i]aruerunt[/i]), 13, 6. Forwisnende (-werniende, An. Ox. 59) [i]corruptibilem,[/i] Hpt. Gl. 407, 34. Þá forwisnedon [i]marcida,[/i] Wrt. Voc. ii. 55, 36. Forweosnodon [i]arescentibus,[/i] 73, 71.[/m]
for-witolnes
	[m1][b]for-witolnes[/b]. [i]Add[/i] :-- Scel se abbod mid ealre glǽwnesse and forwitolnesse gelácnian ǽnig of sceápum &thorn-bar; hé ná forlure [i]debet abbas omni sagacitate et industria curare ne aliquam de ovibus perdat,[/i] R. Ben. I. 58, 10.[/m]
for-word
	[m1][b]for-word[/b] [i]glosses[/i] iota :-- Foruord &l-bar; pricle [i]iota,[/i] Mt. L. 5, 18.[/m]
for-wordenlic
	[m1][b]for-wordenlic[/b]; [i]adj. Substitute: Corrupt[/i] :-- Þysse worulde wela is wyrslic and yfellic and forwordenlic, Wlfst. 263, 13. v. un-forwordenlic.[/m]
for-woren
	[m1][b]for-woren[/b]. v. for-weoren: [b]for-worhta.[/b] [i]Dele, and see[/i] for-wyrcan: [b]for-worpness.[/b] v. for-weorpness.[/m]
forwost
	[m1][b]forwost[/b], es; [i]m. A chief person, prince, captain[/i] :-- Diówla foruost [i]Beelzebub,[/i] Mt. L. 10, 25. Forðmest &l-bar; foruost wosa [i]primus esse,[/i] 20, 27. Ofer ðrím hundradum [i]tribunus[/i] bið forwost, Mk. L. 6, 21 rbc. Aldormonn &l-bar; foruost [i]princeps[/i] ([i]publicanorum[/i]), Lk. L. 19, 2. Ðe aldormonn &l-bar; is cynnes heáfuduærd &l-bar; foruost [i]tribunus,[/i] Jn. L. 18, 12. Forwostum ðǽra sácerda, Mt. L. 20, 18. Forwostum (forwestum, R.) Galiléæs [i]primis Galilaeae,[/i] Mk. L. 6, 21.[/m]
for-wracnian
	[m1][b]for-wracnian[/b]; [i]p.[/i] ode [i]To be an exile[/i] :-- Þám forwracnedum elþeódigum [i]peregrinis,[/i] R. Ben. 82, 2.[/m]
for-wrecan
	[m1][b]for-wrecan[/b]. [i]Add[/i] :-- Þám forwrecenum elþeódegum [i]peregrinis,[/i] R. Ben. 83, 1. \[[i]Goth.[/i] fra-wrikan.\][/m]
for-wrégan
	[m1][b]for-wrégan[/b]. [i]Add[/i] :-- Forwréged [i]publicatus, abdicatus,[/i] An. Ox. 7, 146. \[v. [i]N. E. D.[/i] forwray. [i]Goth.[/i] fra-wróhjan: [i]O. H. Ger.[/i] fer-ruogen [i]accusare.[/i]\][/m]
for-wríþan
	[m1][b]for-wríþan[/b]. [i]Add[/i] :-- Hafa þé línenne wætlan gearone &thorn-bar; þú &thorn-bar; dolh sóna mid forwríðe, Lch. ii. 208, 22.[/m]
for-wundorlic
	[m1][b]for-wundorlic[/b]; [i]adj. Very wonderful[/i] :-- Is &thorn-bar; forwundorlic wíse and in úrum tídum tó wafienne [i]res mira et nostris stupenda temporibus,[/i] Gr. D. 240, 4: 255, 25: 229, 20.[/m]
for-wurnian
	[m1][b]for-wurnian[/b]. v. for-weornian: [b]for-wynned.[/b] v. for-wyrned.[/m]
for-wyrcan
	[m1][b]for-wyrcan[/b]. [i]Add: p.[/i] -wyrhte; [i]pp.[/i] -wyrht. [b]I.[/b] [i]to do wrong, be guilty[/i] :-- Búton hé forworhte, &thorn-bar; hé þǽre hádnote notian ne móste, Ll. Th. i. 192, 16. [b]II.[/b] [i]to injure[/i] or [i]destroy by wrongful working.[/i] (1) [i]to treat improperly, use badly[/i] :-- Hié witan willað hwæt hié sellað, and nyllað wietan mid hwelcum woo hié hit gestriéndon oððe forworhton ([i]wasted it[/i]), Past. 343, 24. Þat hé néfre ne mugen forwerken míne quide ([i]fail to carry out my bequest[/i]), Cht. Th. 508, 20. (2) [i]to bring to an end[/i] :-- On worulde geendunge bið seó gálnys forwyrht, and on ðǽre áblinð ǽlc hǽmed, Hml. Th. ii. 70, 2. (3) [i]to ruin[/i] :-- Ðá sibbe hé forlét and hine mid ðǽm forworhte, Past. 361, 3. Ðurh mænigfealde synna heora eard hý forworhton, Wlfst. 166, 30. Seó mennisce gesceaft þe ðurh Adam forworht wæs, 34, 1. Hæfdon hý forworhte hý sylfe and wurdon of þǽre myrhðe áworpene, 9, 11. Wé wǽron forwyrhte, Hml. Th. ii. 6, 8. (4) [i]to make guilty;[/i] reflex, [i]to commit crime[/i] against ([i]wiþ[/i]) :-- Swegen forworhte hine wið Denum, Chr. 1050; P. 169, 16. Þeáh hwá ágylte and hine sylfne deópe forwyrce ([i]commit grievous crime[/i]), Ll. Th. i. 376, 16. Gif man hine forwyrce mid deáðscylde, 400, 27: ii. 290, 8. Þæt hé hine sylfne openlíce wið God forwyrce mid heálicre misdǽde, Wlfst. 154, 25: Ll. Th. ii. 312, 32. Ealle þá þe fordémede wǽron oþþe hié selfe forworht hæfdon [i]homines quicunque sceleribus obnoxii essent,[/i] Ors. 4, 9; S. 190, 36. ¶ for-worht, -wyrht [i]guilty, criminal, sinful.[/i] (a) as regards human law :-- Wið cyning forwyr\[h\]t [i]majestatis reus,[/i] Wrt. Voc. i. 21, 13. Se scyldiga man þe byð wið sumne king forweorht, Shrn. 200, 28. Wið his hláford forworht, Past. 143, 3. Gif hé náne gewitnysse hæbbe &thorn-bar; hé forworht sig ([i]eum malefactorem fuisse[/i]), Ll. Th. ii. 182, 30. Sum forworht wíf dón on carcern, Wlfst. 2, 19. Hé monegum yfelum wið hine selfne forworhtum geárode [i]malis noverat parcere,[/i] Past. 37, 1. (b) as regards divine law :-- &THORN-bar; se rihtwísa man hreówsige hine sylfne swylce hé wið God forwyrht sig [i]ut justus homo poenitentiam agat eorum quae erga Deum deliquerit,[/i] Ll. Th. ii. 174, 7. Forworht, Wlfst. 14, 2. Synnum tó fúlne and swýðe forwyrhtne, 34, 16. Ðú, forwyrhte ([i]the lost soul[/i]), 240, 9. Þá forworhtan ([i]the wicked[/i]) ... þá þe firnedon, Sat. 620. Þá forwyrhtan (forworhtan, fordémde, [i]v. ll.[/i]), Wlfst. 24, 21: 26, 3. [b]II a.[/b] [i]to bring[/i] to an ill condition :-- Eal mancyn wæs þurh deófles láre ... forworht intó helle wíte, Wlfst. 22, 1. [b]III.[/b] [i]to lose by evildoing, to forfeit,[/i] (1) in a general sense :-- Hé hefonríce mid his ágenre scylde forworhte [i]ipse coelum perdidit,[/i] Past. 233, 20: Hex. 18, 11: Wlfst. 103, 25. Hé nolde niman mancyn neádunga of ðám deófle, búton hé hit forwyrhte, Hml. Th. i. 216, 6. Tó ðám earde wé wǽron gesceapene, ac wé hit forwyrhton, ii. 222, 12. (2) as a legal term :-- Þá .iii. hída þe Wístán forworhte wið þone cyning mid unrihtum monslihte, Cht. Crw. 20, 27 (see note p. 113 on crimes for which forfeiture of land was a penalty). Hæbbe hé hit ... bútan hé hit forwyrce, Cht. E. 238, 24. Hit wæs his lǽn ðæt hé on sæt, hé ne meahte ná his forwyrcan, C. D. ii. 134, 35. Heó hit náge mid nánon þinge tó forwyrcenne, ac hæbbe heó ðone bryce, vi. 147, 35. Sí forworht eal þe hé age, Ll. Th. i. 330, 23. Gif hé bócland hæbbe sý &thorn-bar; forworht þám cynincge tó handa, 382, 19. [b]IV.[/b] [i]to bring about, cause[/i] what is evil :-- Wé geedníwiað and gemyndgiað ðǽre scylde ðe úre ieldesta mǽg ús on forworhte [i]parentis primi lapsus iteratur,[/i] Past. 312, 15. \[v. [i]N. E. D.[/i] forwork; forwrought. [i]Goth.[/i] fra-waurkjan [i]to sin[/i] (also reflex.); fra-waurhts [i]sinful: O. H. Ger.[/i] fer-wurchen; fer-worht [i]flagitiosus. Cf. O. Sax.[/i] far-werkón, -wirkian [i]to sin[/i] (reflex.); [i]to forfeit.[/i]\] v. un-forworht.[/m]
fór-wyrcan
	[m1][b]fór-wyrcan[/b]. [i]l.[/i] for-wyrcan, [i]and add[/i] :-- Wé ðone biteran wille æt ðǽm ǽsprynge forwyrceað and ádrýgað, Past. 307, 1. Hé hét þæs scræfes ingang ðǽr hí inne lágon eall hit mid weorcstánum forwyrcan ... Hé clypode: 'Hí man mid weorcstáne on ǽghwilce healfe ðǽrinne forwyrce, &thorn-bar; hí sunnan leóman nǽfre lengc ne geseón,' Hml. S. 23, 315-24. Hé hét &thorn-bar; scræf forwyrcan, 758. Hét ic eft þá ðyrelo mid golde forwyrcean and áfyllan ([i]metallo compleui[/i]), Nar. 20, 4. \[[i]O. H. Ger.[/i] furi-wurchen [i]obstruere.[/i]\] v. un-forworht.[/m]
for-wyrd
	[m1][b]for-wyrd[/b]. [i]Add:[/i] (1) [i]f. or uncertain[/i] :-- Ðeós forwyrd [i]perditio haec,[/i] Mt. R. L. 26, 8. Is án forwyrd and ænde ([i]interitus[/i]) þæs mannes and nýtena, Gr. D. 264, 16. Cwilde, forwyrde [i]internicionis,[/i] Wrt. Voc. ii. 43, 72: Guth. 38, 22. Forwirde dæg [i]dies perditionis,[/i] Deut. 32, 35. Weg ðe lǽt tó færwyrde (for-, [i]v. l.[/i]), Past. 133, 20: 457, 11: 463, 6, 8. In écere forwyrde, Wlfst. 188, 8. Fram þǽre écan forwyrde, Gr. D. 348, 19. On éce forwyrde, Bl. H. 101, 13: 159, 20. Tó écum forwyrdum, Hml. Th. i. 516, 3. (2) [i]n.[/i] :-- On seáð forwyrdes [i]in puteum interitus,[/i] Ps. L. 54, 24. Sleges, forwyrdes [i]internitionis,[/i] An. Ox. 835: Wlfst. 193, 22: R. Ben. 68, 22: Hml. Th. i. 194, 30. Þá bydelas @bt_d0259 þæs écan forwyrdes, 4, 12. Tó úrum forwyrde, ii. 546, 11: Chr. 1052; P. 175, 27. On écan forwyrde, Wlfst. 8, 9. \[[i]O.H. Ger.[/i] ferwurt [i]interitus[/i].\] v. on-forwyrd.[/m]
for-wyrdende
	[m1][b]for-wyrdende[/b]. v. for-wirdan: for-wyrht [i]criminal,[/i] v. for-wyrcan.[/m]
for-wyrht
	[m1][b]for-wyrht[/b]. [i]Substitute:[/i] e; [i]f. Evil-doing, crime, sin[/i] :-- Búton forwyrhtum [i]sine malefactis,[/i] Ll. Th. ii. 238, 11. \[[i]Goth.[/i] fra-waurhts: [i]O. Sax.[/i] far-wurht.\][/m]
for-wyrnan, -wyrnednes
	[m1][b]for-wyrnan, -wyrnednes[/b]. v. for-wirnan, -wirnedness.[/m]
for-wyrþendlic
	[m1][b]for-wyrþendlic[/b]; [i]adj. Perishable[/i] :-- Forwyrdendlice welan [i]perituras divitias,[/i] Scint. 43, 11. Cf.(?) for-wirdan.[/m]
for-yldan, -yrman, -yrþ
	[m1][b]for-yldan, -yrman, -yrþ[/b]. v. for-ildan, -irman, -irþ: Foss [i]the Roman road.[/i] v. C.D. vi. 288, col. 2.[/m]
fóster
	[m1][b]fóster[/b]; [i]m.[/i] (not [i]n.[/i]). [i]Dele first passage, and add: (1) food, nourishment, sustenance[/i] :-- Sió lifer is blódes timber and blódes hús and fóstor, Lch. ii. 198, 2. Seó sóðe lufu is þǽre sáwle fóstor, Ll. Th. ii. 428, 38. Geunn ús tó þissum dæge dæghwámlices fóstres, Wlfst. 125, 11. Wǽron earme men besyrwde æt fóstre, 158, 31. Mid ðám fóstre ([i]nutrimento[/i]) ðǽre Godes lufan weaxan, Past. 263, 17. Ðiós eorðe eallum mannum bringð gemǽnne fóster [i]terra alimenta omnibus communiter profert,[/i] 335, 11. Fóster [i]alimoniam,[/i] An. Ox. 3863. (2) [i]feeding, giving food[/i] :-- His discipuli woldon þæt folc fédan, ac hí næfdon mid hwám; se Hǽlend hæfde þone gódan willan tó ðám fóstre, and þá mihte tó ðǽre fremminge, Hml. Th. i. 184, 22. (3) [i]bringing up, fostering.[/i] Cf. fédan; I. 5 :-- Wǽron þá æþelingas befæste Egcbrihte tó fóstre, Lch. iii. 424, 12. Hé eftwunade from his fóstre ([i]? the MS. has[/i] fost [i]with a curl over the[/i] o. v. note, p. 249) [i]he remained behind out of the care of his parents[/i](?); remansit a suis, Lk. p. 4, 4. (4) [i]bringing forth progeny.[/i] Cf. fédan; III :-- Ic gegaderige in tó þé of deórcynne and of fugelcynne symble gemacan, þæt hí eft tó fóstre beón (cf. ut salvetur semen super faciem terrae, Gen. 7, 3), Hml. Th. i. 20, 35. \[v. [i]N.E.D.[/i] foster.\] v. túdor-fóster.[/m]
fóster-bearn
	[m1][b]fóster-bearn[/b]. [i]For[/i] Cot. 9 [i]substitute[/i] :-- Fóstorbearn (fóstar-, fóstri-barn, [i]v.ll.[/i]) [i]alumnae,[/i] Txts. 39, 131. Fósterbearn, Wrt. Voc. ii. 88, 62: 5. 45.[/m]
fóster-bróþor
	[m1][b]fóster-bróþor[/b]. [i]Add[/i] :-- Fósterbróðor [i]alumnus,[/i] Wrt. Voc. ii. 8, 20.[/m]
fóster-cild
	[m1][b]fóster-cild[/b]. [i]Add:[/i] (1) lit. [i]a foster-child[/i] :-- Fóstorcild [i]alumnum, seruum,[/i] Germ. 391, 48. Ic eom untýmende; nim míne þínene tó þínum bedde, þæt ic húru underfó sum fóstercild of hyre, Gen. 16, 2. Hér synd þá cnihtas ... þíne fóstercyld, Hml. S. 2, 243. (2) fig. (a) of a disciple, scholar, &c. :-- Hé ([i]St. Martin[/i]) sǽde his gyngrum þæt hé sceolde gewítan. Hí hine befrinon: 'Hwí forlǽtst þú, fæder, ðíne fóstercild?,' Hml. Th. ii. 516, 20. (b) of a provincial in his relation to Rome :-- Æfter menniscum gebyrde ic eom Hispanienscis, Rómánisc fóstorcild, Hml. Th. i. 428, 22.[/m]
fóster-fæder
	[m1][b]fóster-fæder[/b]. [i]Add:[/i] (1) of human beings, (a) lit.: Fósterfæder [i]altor,[/i] i. [i]nutritor[/i] (Alexander, who brought up Athanasius), An. Ox. 2841: Wrt. Voc. ii. 80, 62: 92, 28. Fóstorfæder, 100, 7. Jóseph, Crístes fósterfæder, Hml. Th. i. 30, 6: 42, 4. Fóstorfæder, 148, 34. Cóm hire fósterfæder (cf. se cing þæt mǽdencild hét út áweorpan ... and Theothimus gefand &thorn-bar; cild and hé hit wel befæste tó fédenne, 170, 13-16), Hml. A. 175, 178. (b) of a teacher or tutor :-- Úre hyrde and úre fósterfæder (féster-, [i]v.l.[/i]) Sanctus Petrus [i]pastor et nutritor noster beatus Petrus,[/i] Gr. D. 228, 22. Neron wolde hátan his ágenne mǽgistre and his fósterfæder ([i]Senecam familiarem praeceptoremque suum[/i]) ácwellan, Bt. 29, 2; F. 104, 19. (2) of superhuman beings :-- Críst, fósterfæder ([i]altor[/i]) ealra þinga. Hy. S. 65, 35. \[[i]Icel.[/i] fóstr-faðir.\][/m]
fóster-land
	[m1][b]fóster-land[/b]. [i]Add: land assigned for the support of monks[/i] (ad cibum monachorum) \[:-- Ich Æðelstán ... grantye ... .xxx. hýden on Sidemyntone tó fósterland, and tó at Chelmyntone, and six at Hylfelde, C.D. v. 236, 10.\][/m]
fóster-leán
	[m1][b]fóster-leán[/b]. [i]Add:[/i] \[[i]Icel.[/i] fóstr-laun.\]: fósterling. [i]Add:[/i] v. fésterling: fósterman. [i]Dele.[/i][/m]
fóster-módor
	[m1][b]fóster-módor[/b]. [i]Add[/i] :-- Þeós fóstormódor [i]haec nutrix,[/i] Ælfc. Gr. Z. 71, 3. (1) lit. :-- His fóstormóder ([i]nutrix[/i]) áne wæs him fylgende, for þon þe heó hine swýðe geornlíce lufode, Gr. D. 96, 20: 152, 28. Fóstermóder, Hml. A. 171, 49. (2) fig. :-- Sió fóstermódur ǽlces cræftes [i]virtutum nutrix,[/i] Past. 215, 23. Nytenyss leahtra fóstermóder ([i]nutrix[/i]), Scint. 98, 1. \[[i]O.L. Ger.[/i] fóstir-módar [i]nutrix: Icel.[/i] fóstr-móðir.\][/m]
fóster-nóþ
	[m1][b]fóster-nóþ[/b]; [i]m. ? l.[/i] fósternoþ; [i]m., and add: food, provisions[/i] :-- Fósternoð [i]pulmentum,[/i] Wrt. Voc. ii. 66, 13. Wæs neódþearf &thorn-bar; heom wǽre bútan yldinge gegearwod se mete and fóstornoð (-nað, [i]v.l.[/i]) þǽre dæghwámlican andleofne [i]necesse erat ut quotidiani sumtus laborantibus sine dilatione praeberentur,[/i] Gr. D. 251, 16. Sceáp fóstornoþes ([i]pascue[/i]) his, Ps. Rdr. 94, 7. Etan of þám fóstornoþe mínre módur [i]de nutrimentis matris meae manducare,[/i] Gr. D. 70, 7. fóstern\[oþ ?\] [i]alimoniam,[/i] An. Ox. 2, 263. Cf. fódnoþ, fóddornoþ.[/m]
fóst-raþ
	[m1][b]fóst-raþ[/b]. [i]For[/i] Som. Ben. Lye [i]substitute:[/i] Wrt. Voc. ii. 32, 41: fóstre. [i]Add :[/i] \[v. [i]N.E.D.[/i] foster [i]a nurse. Icel.[/i] fóstra [i]a fostermother, nurse.[/i]\]: fóstrian. [i]Add:[/i] \[[i]Icel.[/i] fóstra [i]to foster.[/i]\][/m]
fóstring
	[m1][b]fóstring[/b], es; [i]m.[/i] [b]I.[/b] [i]a fosterchild[/i] of the place where one is brought up, [i]a native of a place[/i] :-- Ðǽre burge fóstring, Lk. p. 2, 1. [b]II.[/b] [i]a fosterchild[/i] of the person by whom one is educated, [i]a disciple[/i] :-- Discipul &l-bar; lárcneht &l-bar; fóstring ðára postolra [i]discipulus apostolorum,[/i] Lk. p. 2, 2.[/m]
fót
	[m1][b]fót[/b]. [i]Add[/i]: [i]gen.[/i] fét; [i]inst.[/i] fét. [b]I.[/b] [i]the foot of a living creature[/i] :-- Sete þú þínne scytefinger uppon þínne fót and stríc on twá healfa þines fét. Tech. ii. 126, 9. Mid foet [i]pede,[/i] Ps. Srt. 65, 6. Mid ðǽm fét, Past. 357, 21. Mid ðý fét, 358, 4. Óðre fét onscód, 44, 8. Seldon hé wolde rídan, ac síðode on his fótum. Hml. S. 26, 80. Gebindað him foet and honda, Mt. R. 22, 13. ¶ where a humble position or condition is expressed :-- Heó tó his fótum hí ástrehte, Mk. 7, 25. Sum sceal mid hearpan æt his hláfordes fótum sittan, Vy. 81: B. 500: 1166. Ealle gesceafta þú legst under his fét, Ps. Th. 8, 7: 46, 3. [b]II.[/b] [i]a foot[/i] as a measure of length :-- Seó eá þæt land oferfleów mid fótes þicce flóde, Ors. 1. 3; S. 32, 6. Eahta fóta brádne and twelf fóta heánne, Bd. 1. 12; Sch. 34, 2. Twígen fýt tó yfæsdrypæ, C.D. ii. 89, 7. [b]III.[/b] [i]the lowest part of an object[/i] :-- Ánes fótes (cf. fðt-ráp) segl [i]sipara,[/i] Wrt. Voc. i. 56, 61.[/m]
-fót
	[m1][b]-fót[/b] (-e, -a), v. feówer-, fiþer-, fitel-, flohten-, forod-, lytel(?), sceáf-, wann-fót (-e, -a). Cf. -féte: -fotad. v. ge-fetian.[/m]
fót-ádl
	[m1][b]fót-ádl[/b]. [i]Add:[/i] es; [i]n.[/i] [b]I.[/b] [i]gout;[/i] podagra :-- Ðá geuntrumade hé mid þǽre mettrymnesse podagre, ðæt is on úre geþeóde fótádl, Shrn. 100, 19. His handa and his fét wǽron swellende and áþundene for þý wǽtan þǽre fótádle ([i]podagrae[/i]), Gr. D. 302, 8. Wið ðǽre miclan siéndan fótádle þǽre ðe lǽceas hátad podagre, Lch. iii. 48, 26. Hé sumne mann gehǽlde fram þám miclan fótádle, Hml. S. 24, 163. Gif hwá mid fótádle swýþe and hefelíce geswenced sý, Lch. i. 104, 8. Wið fótádle þeáh ðe heó hefegust sý, 246, 22. Heó fótádle gelíðigað, 304, 25. [b]II.[/b] as a translation of [i]regia pestis, regius morbus[/i] :-- Fótádles, fótcoþu [i]regie pestis[/i] ([i]virulenta incommoditate populari[/i]), An. Ox. 2792. Fótádla, fótcoþa [i]morbo regio[/i] ([i]turgescens ... foetidum exhalavit spiraculum[/i]), 2817. \[[i]Morbus regius[/i] is jaundice, but in these two passages it seems to be taken as in the following :-- Wið þá cynelican ádle þe man [i]auriginem[/i] nemneð ([i]ad morbum regium hoc est, auriginem[/i]), &thorn-bar; ys on úre geþeóde þǽra syna getoh and fóta geswel, Lch. i. 190, 14.\] Cf. fót-swyle.[/m]
fót-ádlig
	[m1][b]fót-ádlig[/b]; [i]adj. Having the foot diseased, gouty[/i] :-- Wǽron gehǽlede þrý fótádlige men, Hml, Th. ii. 26, 19.[/m]
fót-cláþ
	[m1][b]fót-cláþ[/b], es; [i]m. A patch[/i] :-- Fótcláð [i]commissuram,[/i] Mt. L. 9, 16.[/m]
fót-cops
	[m1][b]fót-cops[/b]. [i]Add[/i] :-- Hí gesettan hine on ǽnne heardne stocc and his sceancan gefæstnodon on þám fótcopsum, ... ac se fótcops áwende tó dúste, Hml. S. 35, 150. 'Ne binde þé seó racenteág' ... hé tóbræc þone fótcops (-cosp, [i]v.l.[/i]) [i]eamdem compedem solvit,[/i] Gr. D. 214, 13. Fótcopsas [i]conpedes,[/i] Scint. 190, 6: Hml, S. 21, 173. Fótcopsas [i]nervi,[/i] Wrt. Voc. ii. 62, 25. [i]Nervi, boia[/i] fótcopsa\[s\] [i]vel[/i] sweorscacul, i. 21, 15. Fótcospum, Ps. Spl. C. 104, 17.[/m]
fót-copsed
	[m1][b]fót-copsed[/b] [i]fettered, shackled[/i] :-- Fótcopsede [i]compeditos,[/i] Hy. S. 125, 7.[/m]
fót-cóðu
	[m1][b]fót-cóðu[/b]. [i]l.[/i] fót-coþu, [i]and see[/i] fót-ádl; II: -fóte. v. -fót(-e, -a); -fóted\[e\]. v. feówer, horn-, þri-, wóh-fóted\[e\]: fóter. v. fódder.[/m]
fót-feter
	[m1][b]fót-feter[/b], e; [i]f. A fetter for the feet[/i] :-- Fótfetera [i]compedes,[/i] Wrt. Voc. i. 21, 14.[/m]
fót-gangende
	[m1][b]fót-gangende[/b]; [i]adj. Going on foot, foot[/i] (soldiers) :-- Fótgangendum here [i]peditatu,[/i] An. Ox. 5254. \[[i]Icel.[/i] fót-gangandi.\][/m]
fót-gemearc
	[m1][b]fót-gemearc[/b]. [i]Add: measurement by feet.[/i] Cf. míl-gemearc.[/m]
fót-geswell
	[m1][b]fót-geswell[/b], es; [i]n. A swelling of the foot[/i] :-- Wið cneówwræce and fótgeswelle, Lch. iii. 70, 27. Cf. fót-swyle.[/m]
fót-gewǽde
	[m1][b]fót-gewǽde[/b]. [i]For[/i] R. Ben. 55 [i]substitute[/i] :-- Hæbben hý tó fótgewǽdum hosa and meón [i]indumenta pedum pedules et caligas,[/i] R. Ben. 89, 14.[/m]
fóþer
	[m1][b]fóþer[/b]. [i]Add:[/i] [b]I.[/b] [i]food, nutriment[/i] :-- Fóthur [i]alitudo[/i] (?[i] altitudo.[/i] v. III), Wrt. Voc. ii. 100, 6. [b]II.[/b] [i]a covering[/i] :-- Fóthr, fódor [i]emblema,[/i] Txts. 59, 744. Fóþer [i]emblemma,[/i] Wrt. Voc. ii. 29, 30. [b]III.[/b] [i]the body of a waggon[/i](?); [i]the amount contained in a waggon, a waggon-load[/i] :-- Fóþer [i]altitudo,[/i] wǽngehrado [i]tabula plaustri[/i] (in a list 'de plaustris et de partibus ejus'), Wrt. Voc. i. 284, 52. Fóder [i]altitudo[/i] (? [i]alitudo,[/i] v. I), ii. 8, 13. Man ágeaf of six túnan æt ǽlcere sylh án fóðer cornes, C.D.B. iii. 367, 24. Án fóðer gyrda, C.D. iii. 451, 1. iiii. fóðra weada, i. 297, 2. iiii. fóðera áclofenas gauolwyda, v. 147, 20. Ælce geáre of burhwuda fíftig fóðra wudes, and fíftig swína mæsten, Cht. E. 293, 30. \[[i]Goth.[/i] fódr [i]a sheath.[/i]\] v. féþre, féþrian; fódder (fóþer [i]and[/i] fódder [i]seem to have become confused with one another[/i]).[/m]
-fótian
	[m1][b]-fótian[/b]. v. be-fótian.[/m]
fót-lǽst
	[m1][b]fót-lǽst[/b]. [i]Add:[/i] e; [i]f.[/i] (1) [i]a foot-print[/i] :-- Þá fótlástas wǽron swutole on þǽm stáne, swá hié on wexe wǽron áðýde. Bl. H. 203, 36. Hwæþer þú mage tócnáwan hwæs fótlǽsta þú geseó on þissere flóre ástapene, Nap. 79. Gesáwon hí on þám marmanstáne swilce mannes fótlǽsta fæstlíce on ðám stáne geðýde, Hml. Th. i. 506, 12. Fótlǽste, 508, 11. (2) where movement is spoken of, [i]a step[/i] :-- Hig ne myhton hig þá git ánne fótlást furður áteón, Shrn. 154, 30. Ǽlc þǽra stæpa and fótlǽsta þe wé tó cyricean weard gestæppað, Wlfst. 302, 26. (3) [i]the sole of the foot, the foot[/i] :-- Sóna swá hí gesetton heora fótlǽst on þǽre eá ófre [i]as soon as they set foot on the bank of the river;[/i] ingressis sacerdotibus Jordanen et @bt_d0260 pedibus eorum in parte aquae tinctis, Jos. 3, 15. Hé hét hí hine ferian þǽr Petrus and Paulus bebyrgede wǽron, and lecgan his líc æt heora fó;tlǽstum, Hml. S. 5, 467. Geseah hé león wið þǽre hálgan líchaman standan, and hit his fótlástas (-es, MS., fétlástas, [i]v.l.[/i]) liccode, 23 b, 773.[/m]
fót-lǽst, -leást
	[m1][b]fót-lǽst, -leást[/b], e; [i]f. See[/i] lǽs-hosum [i]in Dict.[/i][/m]
fót-lic
	[m1][b]fót-lic[/b]; [i]adj.[/i] [b]I.[/b] [i]on foot, that is done on foot[/i] :-- Folga mé ná þæt án on fótlicum gange, ac eác swilce on gódra ðeáwa geefenlǽcunge. Hml. Th. ii. 468, 21. [b]II.[/b] [i]fig. pedestrian, low in style[/i] :-- Fótlic [i]pedestre,[/i] i. [i]uile.[/i] Germ. 403, 12.[/m]
fót-mǽl
	[m1][b]fót-mǽl[/b]. [i]In[/i] l. 3 [i]for[/i] foot-mark [i]read[/i] foot, [i]and add:[/i] (1) [i]a foot[/i] as a [i]measure[/i] :-- Men on lenge syx fótmæla lange [i]homines statura pedum .vi.[/i], Nar. 35, 2. On lenge hundteontiges fótmæla and fíftiges lange, 36, 12. (2) [i]some kind of cross[/i] (? v. mǽl; II) :-- Of ðám hamme tó fótmǽle; of fótmǽle éstrihtes on wulfputt, C.D. iii. 449, 30. v. furh.[/m]
fót-mǽlum
	[m1][b]fót-mǽlum[/b]. [i]For[/i] R. Conc. 5: Cot. 95 [i]substitute[/i] :-- Fótmǽlum [i]gradatim,[/i] Wrt. Voc. ii. 40, 47: [i]pedetemptim,[/i] Angl. xiii. 427, 883.[/m]
fót-ráp
	[m1][b]fót-ráp[/b]. [i]Add:[/i] v. sceát-líne.[/m]
fót-sceamel
	[m1][b]fót-sceamel[/b]. [i]Add[/i] :-- Fótscoemel, Mt. L. 5, 35. \[[i]O.H. Ger.[/i] fuoz-scamal: [i]Icel.[/i] fót-skemill.\][/m]
fót-sceanca
	[m1][b]fót-sceanca[/b], an; [i]m. The leg from the knee downwards, the shank[/i] :-- Nim blæces hundes deádes þone swýþran fótscancan (fóten (fótes?) sceancan, [i]v.l.[/i]), Lch. i. 362, 27.[/m]
fót-setl
	[m1][b]fót-setl[/b], es; [i]n. A footstool[/i] :-- Sæt hé mid ðám cynincge æt gereorde. Þá fǽringa sáh hé niðer wið ðæs fótsetles sprǽce benumen (cf. mutus in ipsa sede declinavit, Florence of Worcester), Chr. 1053; P. 182, 21.[/m]
fót-setla
	[m1][b]fót-setla[/b], an; [i]m. One who sits on a footstool[/i](?), [i]an inferior member of a company[/i] :-- Gif cniht binnan stig sitte, gylde ánne syster huniges: and gif hwá fótsetlan haebbe, do &thorn-bar; ylce, Cht. Th. 612, 34. Cf. fót; I. ¶[/m]
fót-síþ-gerif, fót-síþ-sticcel
	[m1][b]fót-síþ-gerif, fót-síþ-sticcel[/b]. [i]Substitute:[/i] fót-síd; [i]adj. Reaching to the feet[/i] (of a garment) :-- Fótsíd geríf [i]limus[/i] (printed [i]limes[/i]; [i]but see[/i] Nap. 25, [i]where is given Isidor's definition of[/i] limus, 'vestis, quae ... ad pedes producitur'), Wrt. Voc. i. 16, 45. Hacele [i]vel[/i] fótsíd sciccel \[[i]printed[/i] fótsíð sticcel, [i]but see[/i] Nap. 25) [i]clamis,[/i] 40, 67. \[[i]Icel.[/i] fót-síðr [i]reaching down to the leg,[/i] of a garment.\] Cf. lenden-síd.[/m]
fót-spor
	[m1][b]fót-spor[/b]. [i]Add:[/i] \[[i]O.H. Ger.[/i] fuoz-spor [i]vestigium: Icel.[/i] fót-spor [i]footprint.[/i]\][/m]
fót-stappel
	[m1][b]fót-stappel[/b], es; [i]m. A footstep[/i] :-- Fótstaplas míne [i]vestigia mea,[/i] Ps. L. 17, 37. Cf. síþ-stappel.[/m]
fót-swæþ, -swaþu
	[m1][b]fót-swæþ, -swaþu[/b]. (1) of the track (lit. or fig.) of living creatures. (a) [i]neut. or uncertain[/i] :-- Ne bið nǽnig wonung on þǽm sande ðǽra Drihtnes fótswaða, Mart. H. 74, 21. Hé ástrehte hine tó Ióhannes fótswaðum, Hml. Th. i. 68, 14. Ic sceolde his fótswaðum fylian, 382, 18. Ǽghwylce yfele fótswaðu him ongeán cumende hé forbúgeþ, ge for ðon se yfela man hyne forcyrreþ oððe him onbúgeþ, Lch. i. 318, 22. (b) [i]fem.[/i] :-- Fylian his fótswaðe [i]ejus vestigia sequi,[/i] Gr. D. 60, 26. Hé náne fótswaðe on ðám snáwe ne geseah, Hml. Th. ii. 136, 32. (2) of the trace of things :-- Nán synne fótswæð ([i]uestigium[/i]) on his sáwle belífð, Scint. 25, 12.[/m]
fót-swyle
	[m1][b]fót-swyle[/b]. [i]Add[/i] :-- Þæs féþe getugon mycle fótswylas (-swilas, [i]v.l.[/i]) and fornámon [i]cujus gressum dolore nimio podagra contraxerat,[/i] Gr. D. 47, 21. Cf. fót-geswell.[/m]
fót-þweál
	[m1][b]fót-þweál[/b]. [i]Add:[/i] ¶[i]the washing of the feet[/i] of the poor, enjoined by the Church :-- Bisceopes dægweorc ... þearfena fótþweál, Ll. Th. ii. 314, 21. Se ercediácon geáxode má crístenra manna, and hí ... mid fótðweale geneósode, Hml. Th. i. 418, 27. Sceóte man ælmessan ... hwílum þearfena fótþweál, Wlfst. 171, 2. Féde man Godes þearfena swá fela swá man mǽst mæge, and ... baðige man ealle ... and sylf se dǽdbéta beó ymbe heora fótþweál, Ll. Th. ii. 288, 8.[/m]
fót-wærc
	[m1][b]fót-wærc[/b] ; [i]m.[/i] (not [i]n.[/i]) [i]Add:[/i] \[[i]Icel.[/i] fót-verkr.\][/m]
fót-welm
	[m1][b]fót-welm[/b]. [i]Add:[/i] e; [i]f.[/i] (? v. Kent. Gl. 165 below; or has the glosser taken [i]plantae[/i] to be dative?): -welma, an; [i]m.[/i] :-- Fótwelma, Wrt. Voc. i. 65, 46. Fótwylm [i]planta,[/i] Germ. 396, 151. His fótwelme ([i]ut non comburantur[/i]) [i]plantae ejus,[/i] Kent. Gl. 165. Heó ([i]Jezabel[/i]) wæs eall freten bútan þám handum ... and þám fótwylmum ([i]nisi pedes et summas manus,[/i] 2 Kings ix. 35), Hml. S. 18, 354. Mid dríum fótwylmum ofer yða gán, Hml. Th. i. 108, 16. Wǽron his fét niðer áwende ... áwendað míne fótwelmas tó ðan heofonlican wege, 382, 13. Áwendan úre fótwylmas fram deádbǽrum síðfæte, 96, 25. Oþ þá fótwylmas (-mylmas, MS., -welmes, Hpt. Gl. 472, 32) [i]plantatenus,[/i] i. [i]usque ad plantas,[/i] i. [i]pedes,[/i] An. Ox. 2816.[/m]
fox
	[m1][b]fox[/b]. [i]Add[/i] :-- Hwílum swá þeótende wulf, hwilum swá beorcende fox, Shrn. 141, 12. Fox is geápest ealra deóra, 14, 19. Ðone leásan lytegan þú scealt hátan fox, næs mann, Bt. 37, 4; F. 192, 17. Hú Bonefatius ádýdde þone fox þe bát his módor henna ... His módor gewunode tó fédenne henna, ac hig gelómlíce áweg bær and ábát án fox cumende of þám neáhlande ... Þá cóm se fox, swá his gewuna wæs, and gelæhte áne henne, Gr. D. 69, 22-70, 2. Gedón foxes gelyndes dǽl on þá eágan, Lch. ii. 308, 1: i. 338, 20: 340, 4 (and often). Wið liþádle, genim cwicenne fox and seóð &thorn-bar; þá bán áne beón lǽfed, 340, 25. ¶ the word occurs in place-names, v. C.D. vi. 288. Cf. also :-- Tó ðǽre foxéc; of ðǽre foxéc, C.D. iv. 90, 9.[/m]
foxes glófa
	[m1][b]foxes glófa[/b]. [i]Add[/i] :-- Foxes glófa [i]buglosse,[/i] Wrt. Voc. i. 67, 24.[/m]
fox-hol
	[m1][b]fox-hol[/b], es; [i]n. A fox-hole, fox's earth[/i] :-- Tó ðám foxhole; of ðám foxhole, C.D. iii. 384, 13. Æt ðǽm hwítan foxholum, v. 83, 28. On ðá foxhola, 340, 18.[/m]
foxung
	[m1][b]foxung[/b], e; [i]f. A foxlike trick[/i] :-- Cwæð se Hǽlend him tó: 'Foxas habbað holu' ... Críst geseah his prættas, for ðan þe hé mid sóðfæstnysse ne sóhte þone Hǽlend, ac foxunga wǽron wunigende on him, Hml. S. 16, 162. \[In ure skemting he ([i]the devil, compared here with the fox[/i]) doð raðe a foxing, Misc. 14, 435.\][/m]
fracoþ
	[m1][b]fracoþ[/b]. [i]Add[/i] :-- Nis se mæssepreóst on worulde swá synfull ne swá fracod on his dǽdan ..., þeáh hé ǽlc unriht dreóge on his lífe, Wlfst. 34, 6. Gif preóst mid fúlum dǽdum hine fracodne gedéð, Hml. Th. ii. 320, 22. &thorn-bar; fracode wíf ([i]Jezebel[/i]), Hml. S. 18, 160. Hé cwæð &thorn-bar; hié fracuþe (-coðe, [i]v.l.[/i]) and earme wǽron [i]dicens contemnendos esse eos et miseros,[/i] Bd. 3, 21; Sch. 288, 11. Fela is fracodra getrýwða ([i]bad faith[/i]) mid mannum, Wlfst. 243, 15. Fracodum [i]turpibus,[/i] Germ. 389, 23. Tó helle faran for fracodum dǽdum, Hml. S. 26, 250. Tarquinius hira eallra fracoþast wæs, Ors. 2, 2; S. 66, 28. Þá fúlan forligeras þæs fracodostan mennisces Sodomitiscra ðeóda. Hml. S. 13, 191. Cf. forcúþ.[/m]
fracoþ
	[m1][b]fracoþ[/b], es; [i]n. Add:[/i] fracoþu; [i]f. Infamy, wickedness[/i] :-- [i]Ignominium[/i] sconde hléwung [i]sive[/i] fraceþu, [i]idem et infamium.[/i] Wrt. Voc. ii. 49, 31. Sume men beóð swá gehíwode líceteras, swylce hý Godes ege habban, and bið eal heora ingeþanc mid fracoðe áfylled. Wlfst. 54, 7. Mið fræceðo geyfled [i]contumelia adfectus.[/i] Mt. L. 22, 6. Unclǽnnessa &l-bar; fracede [i]squalores, immunditias.[/i] Hpt. Gl. 509, 76. &thorn-bar; hé wið swá mycelre geearnunge man swylce wælhreównysse fraceþa (fraced, teónan. [i]v.ll. contumeliam[/i]) gefremede. Gr. D. 21, 34.[/m]
fracoþ-dǽd
	[m1][b]fracoþ-dǽd[/b], e; [i]f. A foul deed[/i] :-- Uton mán and morðor forbúgan, and ealle fracoddǽda swíðe áscunian, Wlfst. 188, 15.[/m]
fracoþ-lic
	[m1][b]fracoþ-lic[/b]. [i]Add: foul[/i] (language), [i]filthy[/i] (lucre) :-- Of gálnysse cumað higeleás and fracodlic sprǽc, Hml. Th. ii. 220, 7. Ne sý seó syn nǽfre tó ðám fracodlic, Wlfst. 135, 13. Ǽlc fracodlic fácn áweorpe man, 73, 16. Hí ongunnon hine onscunian mid máran orwyrðum fracoðlicra (fraceð-, [i]v.l.[/i]) worda [i]majoribus hunc verborum contumeliis detestari coeperunt,[/i] Gr. D. 251, 1. For fraceðlecum (fracoðlicum, [i]v.l.[/i]) gestreónum [i]turpis lucri gratia,[/i] Past. 137, 21.[/m]
fracoþ-líce
	[m1][b]fracoþ-líce[/b]. [i]Add[/i] :-- Swá wer sé fracodlíce ([i]fraudulenter[/i]) derað frýnd hys, Scint. 194, 1.[/m]
fracoþ-nes
	[m1][b]fracoþ-nes[/b]. [i]For[/i] Cot. 143 [i]substitute[/i] :-- Fracoðnesse [i]obscenitatis,[/i] Wrt. Voc. ii. 62, 58. Hí gálnysse onscunedon ... and þá fúlan forsáwon for heora fracodnysse, Hml. A. 23, 214. Unclǽnnessa, fracedn\[essa\] [i]squalores,[/i] An. Ox. 4455.[/m]
fracoþ-scipe
	[m1][b]fracoþ-scipe[/b], es; [i]m. Shameful conduct[/i] :-- Þæt him nán unhlísa ne fylge þnrh ǽnigne fracodscype [i]boni sint testimonii ob detractionem vitandam,[/i] R. Ben. 141, 5.[/m]
fracoþ-word, -wyrde
	[m1][b]fracoþ-word, -wyrde[/b], es; [i]n. An abusive word, an insult, bad language[/i] :-- Hé sǽde hú manigne teónan and orwyrdu þára nunnena fracoð-wyrda (-worda, [i]v.l.[/i]) hé geþrowode [i]quantas pateretur verborum contumelias enarravit,[/i] Gr. D. 152, 7.[/m]
fracu
	[m1][b]fracu[/b]. v. frecu.[/m]
frǽ-beorht
	[m1][b]frǽ-beorht[/b]. [i]Take here[/i] freá-beorht, [i]and add[/i] :-- Freábeorht [i]limpida,[/i] An. Ox. 1716. Freáberht [i]praeclarum,[/i] Ps. Srt. 22, 5. Þá clypiað freábrihtum stefnum, Wlfst. 212, 20. Þǽre freábeorhtestan [i]limpidissimi,[/i] i. [i]clarissimi,[/i] An. Ox. 87.[/m]
frǽ-bodian
	[m1][b]frǽ-bodian[/b]. v. freá-bodian [i]in Dict.:[/i] fræc, Wrt. Voc. ii. 7, 22. [i]l.[/i] wræc: fræc-genga. v. fræt-genga: fræclíce. v. freclíce: frǽclíce. v. frécenlíce.[/m]
frǽ-dréman
	[m1][b]frǽ-dréman[/b]. [i]Take here[/i] freá-dréman [i]in Dict., and add[/i] :-- Wé singaþ and wé freádrémaþ strengða þíne [i]cantabimus et psallemus uirtutes tuas,[/i] Ps. L. 20, 14. Cf. frǽ-þancian.[/m]
frǽ-fætt
	[m1][b]frǽ-fætt[/b]. [i]l.[/i] frǽ-fǽtt, [i]and for[/i] Cot. 177 [i]substitute[/i] :-- Frǽfǽttum [i]prepinguibus,[/i] Wrt. Voc. ii. 96, 47.[/m]
fræfel
	[m1][b]fræfel[/b] [i]cunning, craft[/i] :-- Fácni [i]vel[/i] fraefeli [i]astu,[/i] Wrt. Voc. ii. 101, 13.[/m]
fræfele
	[m1][b]fræfele[/b]; [i]adj. Saucy. Substitute[/i] :-- fræfel; [i]adj. Cunning, crafty; wanton[/i] :-- Frævol oððe litig [i]procax,[/i] Wrt. Voc. ii. 67, 48. v. following words.[/m]
fræfelian
	[m1][b]fræfelian[/b]; [i]p.[/i] ode [i]To be cunning[/i] :-- Fraefeleo [i]calleo.[/i] Wrt. Voc. ii. 103, 48. Fræfele, 14, 13. Ic frefelie [i]calleo, decipio,[/i] 127, 62.[/m]
fræfel-líce
	[m1][b]fræfel-líce[/b]. [i]Substitute: Cunningly, craftily; wantonly[/i] :-- Fræfellíce (frefelíce [i]sollerter, astute,[/i] Hpt. Gl. 479, 75), gleáwlíce [i]sollerter,[/i] An. Ox. 3131. Freulíce UNCERTAIN (fræflíce, Hpt. Gl. 405, 50) [i]sollerter, curiose,[/i] I. Frefelíce hiene gesóhte seó cwén mid þrím hund wífmonna tó þon þæt heó woldon wið Alexander ... bearna striénan [i]regina, excitata suscipiendae ab eo subolis gratia, cum trecentis mulieribus procax invenit.[/i] Ors. 3, 9; S. 130, 9.[/m]
fræfel-nes
	[m1][b]fræfel-nes[/b]. [i]Substitute: Cunning, craftiness[/i] :-- Fræfelnyssa (-e. Hpt. Gl. 512, 37) [i]sollertia,[/i] An. Ox. 4579. Fræfelnesse [i]sollertiam,[/i] 46. Þá mánfullan fræfelnesse [i]nefandum astum,[/i] Hpt. 31, 18, 511.[/m]
frǽ-gleáw
	[m1][b]frǽ-gleáw[/b]. [i]Take here[/i] freá-gleáw [i]in Dict.[/i][/m]
frægnian
	[m1][b]frægnian[/b]; [i]p.[/i] ode [i]To ask[/i] :-- Hwæt ðú mec geáxast &l-bar; frægnast be góde [i]quid me interrogas de bono?,[/i] Mt. R. 19, 17. v. ge-frægnian. @bt_d0261[/m]
frǽgnian
	[m1][b]frǽgnian[/b]. v. ge-frǽgnian.[/m]
frægning
	[m1][b]frægning[/b], e; [i]f. Asking, enquiry, questioning[/i] :-- Mé náht nú tó láfe ne wunað þǽre frægninge and ácsunge be þám wísum, in þám ic wæs tweógende ǽr [i]de his in quibus dubius fui nihil mihi quaestionis remansit,[/i] Gr. D. 323, 23. Mid fraignung [i]interrogando,[/i] Mk. p. 4, 19. v. frignung.[/m]
frǽ-hræd
	[m1][b]frǽ-hræd[/b]; [i]adj. Very quick[/i] :-- Fraehraedae (-hraeðe) [i]praepropera,[/i] Txts. 84, 733. Freáhræde [i]propera,[/i] Wrt. Voc. ii. 68, 35.[/m]
frǽ-mǽre
	[m1][b]frǽ-mǽre[/b]. [i]Add[/i] :-- Frǽmére [i]eximia,[/i] Wrt. Voc. ii. 91, 64: 31, 52. Þæt frǽmére [i]eximiam,[/i] 66.[/m]
frǽ-micel
	[m1][b]frǽ-micel[/b]. [i]For[/i] Cot. 178 [i]substitute[/i] :-- Þæt frǽmicle [i]eximiam,[/i] Wrt. Voc. ii. 95, 53[/m]
fræmsum
	[m1][b]fræmsum[/b]. v. fremsume: fræne, Wrt. Voc. ii. 63, 55, [i]is Latin.[/i] Cf. oreae, frenae. Corp. Gl. H. 87. 259. Cf. [i]too[/i] Wrt. Voc. ii. 116, 43 [i]where Latin[/i] frena [i]is given as an English gloss to[/i] pugula.[/m]
frǽ-ofestlíce
	[m1][b]frǽ-ofestlíce[/b]. [i]For[/i] Cot. 178 [i]substitute[/i] :-- Frǽofestlíce [i]propere,[/i] Wrt. Voc. ii. 95, 44.[/m]
fræppigan
	[m1][b]fræppigan[/b] [i]to be afraid of, to accuse[/i] :-- Téldon &l-bar; fræppigdon [i]verebuntur,[/i] Mt. L. 21, 37. v. ge-fræppigan.[/m]
fræt
	[m1][b]fræt[/b]; ... superbus. [i]Substitute:[/i] frǽte; [i]adj. Wanton, shameful, foul;[/i] fedus, turpes, [i]and add[/i] :-- Þæt ne blissige \[þé\] frǽte bǽr [i]ne letetur te fedus (obscenus, turpis) sandapila,[/i] Hpt. 31, 4, 12. Þæt bið feóndes bearn ..., hafað frǽte líf, Mód. 48. Frǽtum [i]fugitivus[/i] ([i]-is?[/i]), Wrt. Voc. ii. 38, 40. Cf. earg [i]cowardly; evil.[/i] \[Cf. [i]O.H. Ger.[/i] fráza [i]obstinatio;[/i] frázar [i]procax, protervus.[/i]\][/m]
fræte\[w\]ness
	[m1][b]fræte\[w\]ness[/b], e; [i]f. An ornament[/i] :-- Frætenisse [i]stemmate,[/i] Wrt. Voc. ii. 92, 50. Frætenessa ([i]printed[/i] wræt-) [i]discrimina,[/i] 27, 61. v. heáfod-frætewness.[/m]
fræt-genga
	[m1][b]fræt-genga[/b] (frǽt- ? cf. frǽtum [i]given under[/i] fiǽte) [i]glosses[/i] apotas\[s\]ia (=apostasia?) :-- Fretgenga [i]apotassia,[/i] Wrt. Voc. i. 285, 11: ii. 8, 32. Fraetgengian [i]apotasia,[/i] 100, 47. Frætgengan, 7, 8.[/m]
frǽ-þancian
	[m1][b]frǽ-þancian[/b] (freá-) [i]to rejoice greatly, exult[/i] :-- Freáþancað se gecorena [i]exultavit Jacob,[/i] Ps. Rdr. 52, 7. Cf. frǽ-dréman.[/m]
frætig
	[m1][b]frætig[/b]. [i]l.[/i] frǽtig. [i]and see[/i] frǽte.[/m]
frǽ-torht
	[m1][b]frǽ-torht[/b]; [i]adj. Very brilliant, very splendid[/i] :-- Freátorht [i]luculentus,[/i] An. Ox. 11, 73. Mid freátorhtum [i]limpidis,[/i] freátorh\[t\] [i]limpida,[/i] Hpt. Gl. 511, 37. Þá freátorhtestan [i]limpida, clarissima,[/i] 446, 22.[/m]
frætwe
	[m1][b]frætwe[/b]. [i]Add[/i] :-- Nelle wé &thorn-bar; þǽr mon ǽnig þing inne healde, bútan þá þe tó þǽre cyrcean frætwum belympað, &thorn-bar; is, hálige béc and húselfata and mæssereáf, Ll. Th. ii. 406, 33.[/m]
frætwed-nes
	[m1][b]frætwed-nes[/b]. [i]Add[/i] :-- Hwǽr cóm seó frætwodnes heora húsa, Bl. H. 99, 27. Beorhtra ðonne on ealre eorðan sýn goldes and seolfres frætwed-nissa, Sal. K. p. 150, 18. Frætwednessa [i]crepundiorum,[/i] Wrt. Voc. ii. 23, 63.[/m]
frætwian
	[m1][b]frætwian[/b]. [i]Take here[/i] frættewian [i]in Dict., and add[/i] :-- Frætwian [i]comere,[/i] Wrt. Voc. ii. 20, 47. v. un-frætewod.[/m]
frætwung
	[m1][b]frætwung[/b]. [i]Add[/i] :-- Frætwunge [i]crustu,[/i] i. [i]ornatu,[/i] Wrt. Voc. ii. 25, 8. Fræte\[wunge\] [i]ornatu.[/i] An. Ox. 5109. Hwá mæg ðǽre heofenan freatewunge ásecgan?, Hml. Th. i. 286, 18. Frætwunga [i]crepundia,[/i] i. [i]insignia, indicia, cunabula,[/i] Wrt. Voc. ii. 136, 70. Frætewunge, preónas [i]lunulas,[/i] An. Ox. 2204. Fræte\[wunge\] [i]ornamenta,[/i] 540. Frætewunga, Prud. 52. Hé mé beád bæteran frætegunga and his hring mé lét tó wedde, Hml. S. 7, 29. v. ge-frætwung.[/m]
frǽ-wlitig
	[m1][b]frǽ-wlitig[/b]; [i]adj. Very beautiful[/i] :-- Þá syndon freáwlitige deór [i]isti formosi sunt,[/i] Nar. 38, 15.[/m]
fragian
	[m1][b]fragian[/b] [i]to ask.[/i] \[Cf. [i]O. Frs.[/i] fregia.\] v. ge-fragian.[/m]
fram
	[m1][b]fram[/b]. [i]Add:[/i] [b]I.[/b] [i]with dat.[/i] (1) denoting departure and marking point [i]from[/i] which movement takes place :-- Hér fór se here tó Lundenbyrig from Reádingum, Chr. 872; P. 72, 18. From (of, [i]v.l.[/i]) Lindesse, 874; P. 72, 24. Hér cuóm se here intó Escanceastre from (fram, [i]v.l.[/i]) Werhám, 877; P. 74, 14. Cómon þá tungolwítegan fram Eástdǽle, Mt. 2, 1. (2) indicating a starting-point in measurement, (a) where the two boundaries of an extent are given :-- Fram eorþan úp tó heofonum, Bl. H. 5, 17. Fram eásteweardum oþ westeweardne, Bt. 16, 4; F. 58, 11. (b) where the limits of a series are given :-- Fram þám men oþ þá nýtenu, fram þám slincendum oð þá fugelas, Gen. 6, 7. (3) indicating a starting-point in time :-- From ðǽm dæge hé mehte eallra Cartaina onwald begietan, Ors. 4, 5; S. 170, 11. Wæs ǽlcum fram dæges orde drync gearu, An. 1537. (3 a) where the two limits of a period are given :-- From (fram, [i]v.l.[/i]) frymþe middangeardes oþ þis geár, Chr. 6; P. 6, 1: Bt. 18, 3; F. 66, 14. Ðá ágangen wæs týn hund wintra fram gebyrdtíde brémes cyninges, Chr. 973; P. 118, 16. Fram Abrahame oð Dauid, Mt. 1. 17. Fram þǽre sixtan tíde oð þá nigoðan tíd, 27, 45. (4) indicating an object which is left behind by an object which withdraws :-- Ðá hé him from wolde, ðá geféng hé hine, Past. 35, 19. Sceal ic þé nihtes gesécan and fram þé hweorfan on hancréd, Seel. 67. Ástág hé on þysne ymbhwyrft fram þǽm heáhsetle, Bl. H. ii. 29. (4 a) where there is desertion or flight :-- Hiera mǽgas him mid wǽron þá þe him from noldon, Chr. 755; P. 48, 19. Hé ásceacen wæs fram Æðelréde cyncge ofer ealle ðá getrýwða ðe hé him gesealde hæfde, 1001; P. 132, 13. Þára ǽlces þe þæs wordes wǽre þæt from Rómebyrg þóhte, Ors. 4, 9; S. 190, 25. Þonne flýhþ &thorn-bar; deófol fram ús, Bl. H. 47, 12: Hml. S. 25, 435. Lyt eft becwóm fram þám hildfrecan hámes niósan [i]few escaped from him and saw home again,[/i] B. 2366. (5) indicating an object [i]from[/i] which another turns aside or away :-- Sceoldon Crístenra folca hyrdas hí from eallum unrihtwísum áhweorfan, Bl. H. 45, 26. Hí wǽron in gedwolan ácyrred fram Críste, El. 1120. Ic fram ðǽm synnum gecerre, Ps. C. 64: Hex. 52, 3. Lócað fram þám unlǽdan ǽngan hláford [i]the lord turns his look from the luckless solitary,[/i] Sal. 382. (6) denoting distance, absence, [i]away from, apart from, absent from[/i] :-- Of wealle áhleóp fród fyrngeweorc, þæt hé on foldan stód, stán fram stáne. An. 739. Hwæt wolde ic fram þé wyrcean?, Ps. Th. 72, 26. (6 a) with words indicating extent of distance :-- iiii. míla fram þǽm muþan, Chr. 893; P. 84, 10. Náht feor from þæs mæssepreóstes sídan, Bl. H. 43, 26: 69, 25: B. 541. (7) denoting removal, separation, deliverance, expulsion, cessation, &c. [i]from,[/i] (a) a concrete object, (α) where the object removed is concrete :-- Fram sylle ábeág medubenc monig, B. 775. Se hyrde ásyndrað þá scép fram tyccenum, Mt. 25, 32: Sat. 177. Hé eów fram unclǽnum generede gástum. El. 301. (β) where the object removed is abstract :-- Ásceacan slǽp ús fram, Hml. Th. i. 602, 15. Áfyr fram þé þá yfelan sǽlþa, Bt. 6; F. 14, 32: Ps. Th. 118, 22: Bl. H. 67, 35: Bt. 16, 3; F. 56, 5. Eówre wǽdle eów fram ádón, 26, 2; F. 94, 9. (b) an abstract object (condition, action, &c.) :-- Hé bið gefriðod from his ágnum costungum [i]a sua tentatione eripitur,[/i] Past. 107, 2. Þæt hé ús generige from þon écan cwealme, Bl. H. 25, 28: 31, 23: El. 296. Úre heortan geclǽnsian from óþrum geþóhtum, Bl. H. 21, 4: Ps. C. 38: El. 1309. Þæt gé mé of þyssum earfeðum úp forlǽten, heánne from hungres geníðlan, 701. Hé ácwæð hine fram his hyldo, Gen. 304: 1032. Befreó mé fram blódgete. Ps. C. 111. Ðæt ðín heorte beó onliht mid his scínendum leómum fram ðǽre sweartan dymnysse [i]that thy heart be delivered from darkness, being illumined by his shining rays.[/i] Hex. 52, 5. Áblinnan from unrihtum gestreónum and gítsunga, Bl. H. 25, 5. (8) indicating a state which is abandoned or changed for another :-- Hé færð fram deáðe tó lífe. Jn. 5, 24. (9) denoting distinction, difference :-- Se godcunda dóm geðencð ðætte ealle men gelíce beón ne magon, ac wile ðæt simle se óðer beó árǽred from ðǽm óðrum. Past. 107, 23. (9 a) denoting unlikeness, incongruity, [i]alien from[/i] :-- Se leó cwæð: 'Ic for ðé sprece from mínre gecynde,' Shrn. 118, 24. (10) indicating the place, quarter, &c., whence something is brought or obtained :-- Ic eom álǽded fram leóhte in þone láðan hám, Sat. 178: An. 1036: El. 712. (11) indicating a place where action is originated, while the originator is fixed there :-- Fram hám gefrægn Higeláces þegen Grendles dǽda, B. 194. (12) indicating a person as a source [i]from[/i] which comes or is obtained something :-- Onfóþ hí from Gode máran méde þonne hí from ǽnigum óþrum lácum dón. Bl. H. 45, 34. Heora biscopas from hiora godum sǽdon ([i]their bishops gave as a message from the gods[/i]) þæt hié ðæt gefeoht forbuden, Ors. 3, 10; S. 138, 34. Ǽlc wuht from Gode wiste his rihttíman, Bt. 5, 3; F. 12, 8. (13) indicating the agent, [i]by[/i] :-- Hé wearð ofslagen from his ágnum monnum. Ors. 6, 16; S. 270, 19. Hé wæs gelǽred from ánum biscope, 6, 33; S. 288, 13: El. 190. Ic eom genýded from Godes englum þæt ic sprece. Shrn. 118, 23. Bist þú gehǽled fram him, Bl. H. 151, 34: Chr. 625; P. 24, 5. Fram deófle costud, Mt. 4, 1: Bl. H. 27, 5. Dǽda gedóne from Drihtne, 31, 20. From þǽm þú lǽst wénst þú bist beswicen, Nar. 30, 12: Bt. 29, 2; F. 104, 17: Bd. 3, 14; Sch. 256, 11: Ps. Th. 113, 23. Wearð Cartainum frið áliéfed from Scipian ([i]per Scipionem[/i]), Ors. 4, 10; S. 202, 20. Wyrþ se múþa fordrifen foran from þǽm windum, 1, 1; S. 12, 34. (14) indicating the person who causes a feeling, state, or condition :-- Hié ungemetlicne ege from him hæfdon, Ors. 3, 9; S. 124, 4. Wæs swá micel ege from ðǽm wífmonnum [i]gentes tanta formido invaserat,[/i] 1, 10; S. 46, 27. Wearð Rómánum se mǽsta ege from Sceltiuerin [i]cum Romanos ingens Celtiberorum metus invasisset,[/i] 4, 12; S. 208, 24: 4, 10; S. 198, 32. Æghwæðrum wæs bróga fram óðrum, B. 2565. Him þæs egesa stód gryre fram þám gáste, Dan. 526. Heora wíse on nǽnne sǽl wel ne gefór, náþer ne innan from him selfum, ne útane from óþrum folcum [i]nulla unquam tempora vel foris prospera vel domi quieta duxerunt,[/i] Ors. 4, 4; S. 164, 14. (15) denoting derivation, source :-- Þú fram mínre dohtor onwóce, Sat. 439, Swá him geæþele wæs from cneómǽgum, Chr. 937; P. 106, 16. Fram þan Wódne áwóc eall úre cynecynn, Chr. 449; P. 13, 24. (16) indicating an object after which another is named :-- From þám heó sind genemnode Dæl Reodi, Chr. P. 5, 2. From (fram, [i]v.l.[/i]) þám hit naman onfeng, Bd. 1, 1; Sch. 10, 13. (17) denoting ground, reason, cause, [i]because of, on account of, as a result of[/i] :-- Lǽcedóm is álýfed from líchamena týddernysse, Hml. S. 17, 213. Ic gelýfe þæt hit from Gode cóme, bróht from his bysene, Gen. 680. Regn þe þeós eorðe fram æfter gróweð, Ps. Th. 146, 8. (17 a) indicating the ground of judgement, belief, &c. :-- Fram hyra wæstmum gé hí undergytað, Mt. 7, 16. (18) indicating the object spoken of, [i]of;[/i] de :-- Se diácon sǽde fram þysum fýre, emne swá wé rǽdað on Sunnandæges spelle, Wlfst. 205, 24: Bl. H. 169, 24. Mon cóm unárímedlíce oft and him sǽdon from burgum and from túnum on eorþan besuncen [i]ut de innumeris quassationibus ac ruinis villarum oppidorumque Roma nuntiis fatigaretur,[/i] Ors. 2, 6; S. 88, 13. Hié @bt_d0262 from gesǽlgum tídum gilpað, 5, 2; S. 220, 10. [b]II.[/b] [i]with instrumental[/i] :-- Fram þís wígplegan wendan, By. 316. [b]III.[/b] [i]with prepositional phrase[/i] :-- Cóm Eustatius fram geondan sǽ, Chr. 1048; P. 172, 15. Fram begeondan sǽ, 1066; P. 194, 34: Mt. 4, 25. [b]IV.[/b] [i]as adverb[/i] :-- Budon hié þæt hiera mǽgum þæt hié gesunde from eódon, Chr. 755; P. 48, 22. Hé nó þý ǽr fram meahte, B. 754. Fram ic ne wille, By. 317. [i]See also verbs given in Dict. as compounds with[/i] fram, from.[/m]
fram
	[m1][b]fram[/b]; [i]adj. Take here[/i] from [i]in Dict., and add:[/i] (1) [i]stout, bold[/i] :-- From, fraam [i]acris, fortis,[/i] Txts. 37, 60. From [i]efficatus,[/i] 59, 727: Wrt. Voc. ii. 29, 13. From, snel [i]explicitus, liber, efficatus,[/i] 145, 35. Sum from wer [i]uir strenuissimus,[/i] Bd. 4, 23; Sch. 471, 21. Fra\[m\] hys æcerweorce [i]agresti bonus[/i] \[[i]exhibebat arte[/i]\] Germ. 391, 60. Sume ..., frame, fyrdhwate, feorh ofgéfon, Ap. 12. Fromra [i]prestantior,[/i] Wrt. Voc. ii. 118, 9: 67, 47. Se fromesta (fyrmesta, [i]v.l.[/i]) esne [i]vir strenuissimus,[/i] Bd. 2, 20; Sch. 183, 18: 5, 20; Sch. 674, 4. (2) [i]chief.[/i] Cf. fromrinc :-- Ealdra &l-bar; fromra feónda [i]principum inimicorum,[/i] Ps. Rdr. p. 292, 42. v. swiþ-from.[/m]
fram-byge
	[m1][b]fram-byge[/b], es; [i]m. A turning aside from what is right, backsliding, defection, default[/i] :-- Ðín frambige þé sceal gederian [i]aversio tua increpabit te[/i] (Jer. 2, 19), Wlfst. 49, 12. Hig sýn ǽfre underðeódde and gehérsume and ðám hláfordscipe folhgien ðe ðonne bisceop beó, and gif hig ǽnigne frambyge dón, þolian ðǽre áre, C.D. iv. 137, 23.[/m]
fram-cyme
	[m1][b]fram-cyme[/b]. v. from-cyme [i]in Dict.:[/i] fram-cynn. v. from-cynn [i]in Dict.[/i][/m]
fram-fær
	[m1][b]fram-fær[/b], es; [i]n. A going away, departure[/i] :-- Se hálga wer wende áweg fram ðǽre stówe ... se preóst stód fægnigende ðæs óðres framfæres, Hml. Th. ii. 164, 3. Ic ðé bebeóde þæt ðú ([i]a dragon[/i]) gewíte of ðyssere stówe, and far tó wéstene ... and þú nánum men on ðínum framfære ne drece, 296, 5.[/m]
fram-færeld
	[m1][b]fram-færeld[/b], es; [i]n. Departure[/i] :-- Þá hyrdas sprǽcon him betweónan æfter ðǽra engla framfærelde [i]ut discesserunt ab eis angeli in coelum pastores loquebantur ad invicem[/i] (Lk. 2, 15), Hml, Th. i. 40, 5.[/m]
fram-faru
	[m1][b]fram-faru[/b]. v. from-faru [i]in Dict.[/i][/m]
fram-fundung
	[m1][b]fram-fundung[/b], e; [i]f. A going away[/i] to another place :-- Se Hálga Gást wæs þǽm apostolum tó frófre geháten for þǽre miclan langunga Drihtnes framfundunga, Bl. H. 131, 14. Se Hǽlend wiste &thorn-bar; his gingran woldan unróte beón for his framfundunga, 135, 15. Cf. Se Hǽlend fundigende of ðissere worulde tó his Fæder spræc, Hml. Th. ii. 360, 3.[/m]
fram-hycgend
	[m1][b]fram-hycgend[/b](?) [i]one whose thoughts are turned from right[/i](?), a [i]froward person[/i] :-- Framhicgendra [i]scortorum.[/i] Hpt. Gl. 484, 35. v. firen-hycgend.[/m]
framian
	[m1][b]framian[/b]. [i]Take here[/i] fromian [i]in Dict., and add:[/i] [b]I.[/b] [i]to do good, benefit.[/i] (1) absolute :-- Framað [i]ualebit,[/i] Hpt. 31, 18, 495: Scint. 30, 13: [i]proficit,[/i] 20, 8: 160, 7. Hwæt framaþ [i]quid prodest,[/i] Wülck. Gl. 255, 34. Gif hé ongyt þæt eal his hogu and gleáwscipe náht framað [i]si viderit nihil suam prevalere industriam[/i], R. Ben. 52, 14. Hyt framað (fremað, [i]v.l.[/i]), Lch. i. 270, 4. Ne fromiað [i]non proderunt,[/i] Kent. Gl. 313. Furþor þonne hit framige (fremige, [i]v.l., expedit), R. Ben.[/i] 22, 4: 60, 23: Angl. xiii. 373, 111: 411, 666. (2) [i]to do good[/i] to an object. (a) [i]with dat.[/i] :-- Þú náht frámast ([i]profices[/i]) heortan þínre, Scint. 7, 4. For dý þe hé be dǽle þǽre stówe framaþ [i]eo quod videatur aliquid conferre monasterio,[/i] R. Ben. 95, 7. Þæt hit him eal framað [i]sibi expedire,[/i] 128, 18. Framað (fremað, [i]v.l.[/i]), Lch. i. 300, 14. Hí framigaþ heora bearnum, R. Ben. 137, 26. Framedon [i]profuerunt,[/i] Scint. 153, 10. Framige ([i]prosit[/i]) ánra gehwylc óþron on cræfte hys, Coll. M. 31, 25. Hú hé swýþor þám sáulum framian (fremian, [i]v.l., prodesse[/i]) mæge, R. Ben. 119, 19. Framian (fremian, [i]v.l.[/i]) [i]expedire,[/i] 121, 9. (b) [i]with prep.[/i] :-- Heó framað (fremað, [i]v.l.[/i]) tó eallum drenceom, Lch. i. 110, 4. [b]II.[/b] [i]to get good, derive benefit, profit, make progress[/i] :-- Swá micelum ǽnig on gewrite háligum framaþ ([i]proficit[/i]) ... swá micelum swá þú frámast ([i]proficeris[/i]), Scint. 219, 1-3. Nówiht fromað se fiónd in him [i]nihil proficiet inimicus in eo.[/i] Ps. Srt. 88, 23. Fromedon [i]proficiebant,[/i] Bd. 3, 19; Sch. 278, 10. Wé ne mid segele ne mid róunesse ówiht fremian (fromian, fromgan, [i]v.ll., proficere[/i]) mihton, 5, 1; Sch. 551, 15. [b]II a.[/b] [i]to prevail[/i] :-- Ne framige mon [i]non praeualeat homo,[/i] Ps. Rdr. 9, 20. Sé þe framian ([i]proficere[/i]) higð, þeáh þe hé stæpe fulfremednysse átilþ, symle swá þeáh hé fint &thorn-bar; hé wexe, Scint. 100, 14. v. forþ-framian; fremman.[/m]
frami\[g\]endlic
	[m1][b]frami\[g\]endlic[/b]. [i]Add[/i] :-- Framiendlic [i]profuturum.[/i] An. Ox. 8, 343. Framliendlic, 2, 434. Framendlic, Hpt. Gl. 524, 28. Lege tó ðǽre miltan, hyt bið hyre nytlic and framgendlic, Lch. i. 300, 19. v. fremi\[g\]endlic.[/m]
fram-lád
	[m1][b]fram-lád[/b]. v. from-lád [i]in Dict.[/i][/m]
fram-léce
	[m1][b]fram-léce[/b]; [i]adj. Having the looks averted[/i] :-- Framléce [i]aversa,[/i] Germ. 401, 41. Cf. léc.[/m]
fram-lic
	[m1][b]fram-lic[/b] (freom-); [i]adj. Stout, bold[/i] :-- Hé ([i]Nero[/i]) nóht fromlices (freom-, [i]v.l.[/i]) ongan on ðǽre cynewísan [i]nihil omnino in re militari ausus est,[/i] Bd. 1, 3; Sch. 15, 21.[/m]
framlíce
	[m1][b]framlíce[/b]. [i]Take here[/i] fromlíce [i]in Dict., and add[/i] :-- Framlícae, fromlícae [i]strenue,[/i] Txts. 96, 946. Fromlíce [i]efficaciter,[/i] Wrt. Voc. ii. 107, 2: 29, 12: [i]perstrenue,[/i] 116, 62. Framlíce, 67, 71. Fromlíce [i]nauiter,[/i] i. [i]uiriliter &l-bar; fortiter,[/i] An. Ox. 738. Ongan hé framlice (from-, [i]v.l., strenuissime[/i]) þá staþolas ýcean, Bd. 2, 4; Sch. 127, 2: 1, 5; Sch. 17, 13: 4, 10; Sch. 400, 1. Fromlíce, 5, 7; Sch. 583, 1. v. swíþ-framlíce.[/m]
fram-ness
	[m1][b]fram-ness[/b]. v. fromnis [i]in Dict.[/i][/m]
fram-rinc
	[m1][b]fram-rinc[/b] (from-), es; [i]m. A chief man, prince,[/i] v. fram, (2) :-- Fromrincas [i]principes,[/i] Ps. Rdr. 282, 115.[/m]
fram-scipe
	[m1][b]fram-scipe[/b]. [i]Substitute:[/i] fram-scipe (from-), es; [i]m.[/i] [b]I.[/b] [i]energy, vigour, vigorous action[/i] :-- On geswince (bígonge &l-bar; fromscype, MS. C.) mínum [i]in exercitatione mea,[/i] Ps. Spl. 54, 2. Fram ðyssa munuca fram-scype (freóndscipe, [i]v.l.[/i]) tó lǽrenne Crístes geleáfan Angelþeóde wæs sended Aidan [i]thanks to the energy of these monks[/i] (but the Latin is: ab horum collegio monachorum) [i]Aidan was sent to teach belief in Christ to the English,[/i] Bd. 3, 5; Sch. 202, 4. [b]II.[/b] [i]advancement, success[/i] :-- Wæs for his fromscipe (forþscype, [i]v.l.[/i]) onstyred Ædon [i]motus ejus profectibus Aedan,[/i] Bd. 1. 34; Sch. 104, 14. Þý lǽs hié ormóde wǽron ... ðæs hié mid mec tó fromscipe geféran scoldon [i]lest they should despair ... of coming to advancement with me,[/i] Nar. 32, 25. &thorn-bar; þú gefeó in þǽm fromscipe mínes lífes and eác blissige in þǽm weorðmyndum [i]that you may be glad at the success of my life, and rejoice in my honour,[/i] 31. v. fromnis [i]in Dict.[/i][/m]
fram-síþ
	[m1][b]fram-síþ[/b]. [i]Substitute:[/i] fram-síþ (from-), es; [i]m. Absence on a journey[/i] :-- Ne dorste nán þǽra munuca on hyra ealdres framsíþe (æfweardnysse, [i]v.l., in Patris absentia.[/i] Cf. hé on færelde wæs, 28, 21) gangan inn tó þǽra fǽmnena gesomnunge, Gr. D. 29, 2. Ful oft mec hér wráðe begeat fromsíð freán, Kl. 33.[/m]
fram-slítnes
	[m1][b]fram-slítnes[/b] (-slit- ?). v. from-slit\[t\]nis [i]in Dict.:[/i] fram-swengan. [i]l.[/i] fram swengan, [i]and for[/i] Cot. 179 [i]substitute[/i] Wrt. Voc. ii. 31, 55: framþe. v. fremede.[/m]
framung, fromung
	[m1][b]framung, fromung[/b] ([i]q.v. in Dict.[/i]), e; [i]f. Profit, advancement[/i] :-- Ǽlc framung ([i]profectus[/i]) of rǽdincge and smeáunge forþstæpþ, Scint. 219, 9. On háligre spǽce framunge þú gemést [i]in sacro eloquio profectum inuenies,[/i] 2: Angl. xiii. 398, 480. v. forþ-framung.[/m]
fram-weard
	[m1][b]fram-weard[/b]. [i]Substitute: With the face turned away, having the back turned[/i] to another :-- Geseoh &thorn-bar; hé sié tóweard þonne þú ingange ...; gif hé þé sié framweard, ne grét þú hine, Lch. ii. 352, 20. Ðone fromweardan hé ciégeð [i]aversum revocat,[/i] Past. 407, 11. v. from-weard, -weardes [i]in Dict.[/i][/m]
fram-werende
	[m1][b]fram-werende[/b] [i]absent[/i] :-- Bróðrum úsum fromuoesen\[d\]um [i]fratríbus nostris absentibus,[/i] Rtl. 178, 35.[/m]
fram-wísum
	[m1][b]fram-wísum[/b]. [i]Dele:[/i] fran; [i]p. of[/i] frinan. [i]l.[/i] frán; [i]p. of[/i] frínan \[ = frignan\].[/m]
franca
	[m1][b]franca[/b]. [i]Add[/i] :-- Stód his franca begleddod mid Julianes blóde, Hml. S. 3, 266. Ic geann mínum hláforde mínes swyrdes mid fetele and ðártó twá targan and twégen francan, C.D. iii. 304, 30.[/m]
Francan
	[m1][b]Francan[/b]. [i]Add[/i] :-- Bucellinus cóm mid Francum (Froncum, [i]v.l.[/i]) ... Ongunnon þá Francan ([i]Franci[/i]) gangan in tó cyrican, Gr. D. 16, 8-16. Far tó ðǽra Francena ríce, Hml. Th. i. 560, 4. Florus wæs fyrmest þǽra Francena þegna, Hml. S. 6, 140. Hé mid þám Francum wunode, 29, 164. Mid Froncum ic wæs, Víd. 68: 24: B. 2912.[/m]
Franc-land
	[m1][b]Franc-land[/b]. [i]Add[/i] :-- Ðeós wyrt byþ cenned in Gallia, &thorn-bar; is on Franclande, Lch. i. 238, 13: Hml. Th. i. 560, 7: Hml. S. 28, 2: 26, 240.[/m]
frásian
	[m1][b]frásian[/b]. [i]Add: to question, interrogate[/i] :-- Ne gebelg þú þé wið mé, þeáh ic þé frásige and ðín fandige, Solil. H. 35, 7. Ne gidarste ǽnig monn frásiga ([i]interrogare[/i]) hine, Jn. L. 21, 12. Ðǽm frásendum Judéum [i]interrogantibus Judaeis,[/i] p. 3, 4.[/m]
freá
	[m1][b]freá[/b]. [i]Add:[/i] v. frígea: freá-. [i]See compounds under[/i] frǽ-.[/m]
freá-meaht
	[m1][b]freá-meaht[/b], e; [i]f. Lordly power[/i] :-- God mín and freámiht mín [i]Deus meus et fortitudo meus,[/i] Ps. Rdr. 42, 2.[/m]
frec
	[m1][b]frec[/b]. [i]Add[/i] :-- Frec wásend [i]gulosa ingluvies,[/i] An. Ox. 3569. Fræc, 2, 225. Gyf fríg man swá fræc sý þæt hé þæt fæsten ábrece. Wlfst. 172, 2. Frecces [i]ambronis,[/i] An. Ox. 11, 106. Fræcum [i]gulosa,[/i] 2445. Þý frettan (freccan?) [i]gulosa,[/i] Wrt. Voc. ii. 96, 64. Hí mettas him on múð bestingon on swilcum fæstendagum mid fræcere gýfernysse. Hml. Th. ii. 330, 31. Ðǽm frecum [i]ambronibus,[/i] Wrt. Voc. ii. 76, 33: 4, 69: 1, 23. \[v. [i]N.E.D.[/i] freck.\] v. wód-frec, [i]and[/i] fric [i]in Dict.[/i] See E.S. 39, 327 sqq.[/m]
fréced-lic
	[m1][b]fréced-lic[/b]; [i]adj. Perilous[/i] :-- Hit ús is frécenlic (frécedlic, [i]v.l.[/i]), Hml. A. 139, 24. v. frécend-lic.[/m]
frécedlíce
	[m1][b]frécedlíce[/b]; [i]adv. In peril[/i] :-- Scipu frécedlíce geyrnað. Archiv cxx. 298, 6.[/m]
frécednes
	[m1][b]frécednes[/b]. [i]Add[/i] :-- Dreórilic frécednys [i]triste periculum,[/i] Germ. 402, 66. Of þǽre wídgyllan sídan þæs muntes wæs swíðe hefgu frécednys (frécenes, [i]v.l.[/i]) for ege þám niþerstígendum [i]e devexo montis latere erat grave descendentibus in timore periculum,[/i] Gr. D. 112, 20: Hml. Th. ii. 160, 30. Hit is eów micele máre frécednes, &thorn-bar; ..., Hml. A. 139, 25. Be frécednesse [i]de periculo,[/i] Kent. Gl. 220. Frécced\[nysse\] [i]discrimine,[/i] An. Ox. 4952. On frécednesse (frǽcnisse, [i]v.l.[/i]) hé dyrfð [i]periculo periclitat[/i], Lch. iii. 151, 9: Hml. Th. ii. 160, 6: Hml. A. 97, 177. Beón hý álýsede fram ǽlcere frécednysse. Hml. S. 30, 437. Búton @bt_d0263 ftácednysse. Ll. Th. ii. 370, 27. Frécednysse [i]discrimen.[/i] An. Ox. 1595. On heora frécednyssum and on earfoðnyssum hí wǽron getrýwe Gode, Hml. A. 109, 222. Frǽcednyssum, Hml. Th. i. 354, 7.[/m]
frécelness
	[m1][b]frécelness[/b], e; [i]f. Peril, danger[/i] :-- For ðyssa tída frécelnisse [i]turbatis rebus Nordanhymbrorum,[/i] Bd. 2, 20; Sch. 186, 21. Hálo from ǽlcum froecelnisse [i]sanos ab omni periculo,[/i] Rtl. 116, 9. In miclum froecelnissum [i]in tantis periculis,[/i] 7, 36: 69, 13, 38: 79, 24. Froecilnissum, 17, 19.[/m]
frécelsod
	[m1][b]frécelsod[/b]. [i]Substitute:[/i] frécelsian; [i]p.[/i] ode [i]To endanger, imperil[/i] :-- Frécelsod [i]periclitatur,[/i] Wrt. Voc. ii. 66, 35. v. [i]preceding word, and[/i] cf. fiécnian.[/m]
frécen
	[m1][b]frécen[/b] [i]peril, v.[/i] frécne.[/m]
frécend-lic
	[m1][b]frécend-lic[/b]. [i]Add[/i] :-- Ǽgðer is swíðe frécendlic, ge &thorn-bar; him hwá unmedomlíce onfoo, and eác &thorn-bar; him hwá tó lange bútan sý, Ll. Th. ii. 440, 21. Uneáðe þá frécendlican nýdþearfnysse ádreógende, Hml. S. 23 b, 538.[/m]
frécen-ful
	[m1][b]frécen-ful[/b]. [i]For[/i] Mone B. 685, 686 [i]substitute[/i] An. Ox. 628.[/m]
frécen-lic
	[m1][b]frécen-lic[/b]. [i]Add[/i] :-- Hú frécenlic ðæt is [i]quam perniciosa sintea.[/i] Past. 441, 8. Froecenlic dearfscip [i]periculosa praesumtio,[/i] Mt. p. 1, 4. Hit ús is frécenlic, &thorn-bar; wé hit eów ne cýðen, Hml. A. 139, 24. Gif þás tácn lange wuniað, þonne biþ seó ádl tó frécenlico, Lch. ii. 258, 21. &thorn-bar; bið swíþe frécenlic, iii. 182, 18. On ðám endenýhstan dagum þissere worulde beóð frécenlice (frǽcen-, [i]v.l.[/i]) tída ([i]tempora periculosa,[/i] 2 Tim. 3, 1), Wlfst. 88, 11.[/m]
frécenlíce
	[m1][b]frécenlíce[/b]. [i]Add:[/i] frǽclíce [i]in peril[/i] :-- Sé þe hine ádl gestandeð, sé bið frécenlíce gestanden, Lch. iii. 182, 6, 22. Frǽclíce bið his þing, E.S. 39, 328.[/m]
frécennes, frécnes
	[m1][b]frécennes, frécnes[/b]. [i]Take here[/i] frǽcnes [i]in Dict., and add[/i] :-- Seó frécennes (frécenes, frécnes, [i]v.ll.[/i]) þyses yfeles [i]cujus periculi malum,[/i] R. Ben. 125, 3. Frécennes, Past. 51, 21: Bt. 22, 1; F. 76, 15. Lege tó ðǽre wunde, oþ ðæt þú ongite &thorn-bar; seó frécnys (frǽcnes, [i]v.l.[/i]) sý út átogen, Lch. i. 92, 19. Ungecyndelic is ǽlcre wuhte &thorn-bar; hit wilnige frécennesse oððe deáþes. Bt. 34, 11; F. 152, 8: 20; F. 72, 6. Betwuh ðá frécnesse stówe [i]inter Scyllam,[/i] Wrt. Voc. ii. 88, 28: 47, 11. Sceaþa frǽcnesse [i]predo pellax,[/i] 88, 67. Frécennysse [i]discrimine,[/i] Hpt. Gl. 421, 41. Gif monn mínne noman nemneð in ǽnigre frécennisse, Shrn. 73, 6 Ðætte hié ongieten under hú micelre frécennesse (frécenesse, [i]v.l.[/i]) hié licggeað and hú hié iéceað hiera forwyrd [i]ut cognoscant quantis lapsibus succrescentis ruinae subjaceant,[/i] Past. 232, 24. Frǽcnysse [i]exitio,[/i] Hpt. Gl. 450, 53. On frǽcnisse [i]periculo,[/i] Lch. iii. 151, note 4. Hyra ágne sáula þurh þás frécenesse (frécennesse, frécnesse, [i]v.l.[/i]) losiað [i]ipsorum animas periclitari,[/i] R. Ben. 124, 20. Þá þe ne mihton ádreógar þæs hungres frǽcnesse (frécen-, [i]v.l.[/i]) [i]qui famis periculum ferre non poterant,[/i] Gr. D. 197, 25. Frécnysse [i]discrimen,[/i] Hpt. Gl. 443, 71.[/m]
freceo
	[m1][b]freceo[/b]. [i]Dele, and see[/i] frecian.[/m]
frec-full
	[m1][b]frec-full[/b] [i]adj. Gluttonous, greedy[/i] :-- Fræcfulre [i]gulosa,[/i] An. Ox. 2445.[/m]
frecgenga
	[m1][b]frecgenga[/b]. v. fræt-genga.[/m]
frecian
	[m1][b]frecian[/b] [i]to be greedy, eat voraciously[/i] :-- Freceo ([i]for the verbal inflexion[/i] cf. fraefeleo, 103, 49), mengio (=ic menge, 58, 42) [i]lu\[r\]cor[/i], Wrt. Voc. ii. 113, 13. Freced(-o?), 51, 14.[/m]
freclíce
	[m1][b]freclíce[/b]; [i]adv. Greedily[/i] :-- Geseah heó ǽnne leahtric ... heó hine freclíce bát ([i]avide momordit[/i]), Gr. D. 31, 1.[/m]
frec-máse
	[m1][b]frec-máse[/b]. [i]Add[/i] :-- Frecmáse [i]laudariulus,[/i] Wrt. Voc. ii. 112, 47: ([i]printed[/i] fret-) [i]lardariulus,[/i] 50, 64.[/m]
frécne
	[m1][b]frécne[/b]; [i]adj. Add[/i] :-- Ne mæg se man wel sprecan ..., ne biþ þeós ádl hwæþere tó frécne, Lch. ii. 46, 13. Ðý lǽs ðá gongen on suá frécne stíge [i]ne in praecipiti pedem ponant,[/i] Past. 41, 7. Ðonne se hirde gǽð on frécne wegas [i]cum pastor per abrupta graditur,[/i] 29, 23. Forléton wé þá frécnan wegas and síðfato [i]relictis periculosissimis locis,[/i] Nar. 17, 13. Gif sié þǽra ádle bryne innan ... sió biþ ðý frécenre, Lch. ii. 46, 20. Ðonne hit ðé frǽcnost þynce, wén ðé ðonne frófre, Prov. K. 75.[/m]
frécne
	[m1][b]frécne[/b], es; [i]n. Peril. Take here[/i] frécen [i]in Dict., and add[/i] :-- Byþ lytel frécne (frǽcne, [i]v.l.[/i]) frani fýre, Lch. i. 330, 2.[/m]
frécnen-spræc
	[m1][b]frécnen-spræc[/b]. [i]l.[/i] -sprǽc. [i]But perhaps the word might be taken as adjective[/i] frécnen-sprǽce (frécen- [i]or[/i] frécne- ?) [i]Using dangerous[/i] or [i]mischievous speech.[/i][/m]
frecnes
	[m1][b]frecnes[/b] ? [i]glis. Substitute:[/i] frec-ness, e; [i]f. Greediness, gluttony, voracity[/i] :-- Frecnis [i]glus,[/i] Wrt. Voc. ii. 109, 78. Frecnes, 40, 74. Frecnesse [i]ingluviae,[/i] 44, 27. Of gífre frecinesse (frecennesse, Angl. xiii. 32, 119) [i]gulosa ingluuies,[/i] An. Ox. 4, 38. Frecnesse [i]ingluuiem,[/i] 19, 1.[/m]
frécne-stíg
	[m1][b]frécne-stíg[/b]. [i]Dele, and see[/i] frécne.[/m]
frécnian
	[m1][b]frécnian[/b]; [i]p.[/i] ode [i]To endanger, imperil[/i] :-- On his heortan unhǽlo cymð, and hé bið frǽcnoð, E.S. 39, 328. Moni wíf sweltað and scíp beóð frécnode and ciningas forwearðað, Lch. iii. 164, 1. v. ge-frécnian.[/m]
frecu
	[m1][b]frecu[/b] [i]greediness.[/i] \[[i]Goth.[/i] faihu-frikei [i]avarice: O.H. Ger.[/i] frechí [i]avaritia.[/i]\] v. scyld-frecu: frédan, [i]Add:[/i] \[v. [i]N.E.D.[/i] frede\]: frédelíce, frédendlic, frédmǽlum,frédnes. v. ge-frédelice, &c.: frefel. v. fræfel.[/m]
fréfer-ness
	[m1][b]fréfer-ness[/b], e; [i]f. Consolation, comfort[/i] :-- Gié habbað froefernise [i]habetis consolationem,[/i] Lk. L. 6, 24.[/m]
fréfran
	[m1][b]fréfran[/b]. [i]Take here[/i] fréfrian, [i]and add[/i] :-- Se Hálga Fróforgást ús fréfrað mid his gife, Hml. A. 1, 14. Hig fréfrodon (-edon, [i]v.l.[/i], froe-fredon, L., freófradun, R.) [i]consolabantur,[/i] Jn. 11. 31. &thorn-bar; hí Godes þearfan fréfrian and fédan, Ll. Th. i. 326, 24. Froefra [i]consolari,[/i] Mt. L. 2, 18. Frófran, Ps. Srt. 76, 3. Ðá wǽdlan sint tó frébranne (fréfranne, [i]v.l.[/i]) and tó rétanne ([i]offerre consolationis solatium[/i]), Past. 180, 6. Froe-frende mec [i]consolantem me,[/i] Ps. Srt. 68, 21.[/m]
fréfrend
	[m1][b]fréfrend[/b]. [i]Take here[/i] fréfriend, [i]and add[/i] :-- Paraclitus, þæt is Fréfrigend, Hml. Th. i. 550, 31. Hér is se fréfrigend úres geswinces and weorces, 560, 34: 562, 18. v. fore-fréfrend.[/m]
fréfrung
	[m1][b]fréfrung[/b]. [i]Add[/i] :-- Þíne fréfrunge geblissodan míne sáwle [i]consolationes tuae laetificabuntur animam meam,[/i] Ps. L. 93, 19.[/m]
fregen
	[m1][b]fregen[/b] ? [i]The form seems to have an intensive force in the two follow-ing words.[/i][/m]
fregen-seldlic, -syllic
	[m1][b]fregen-seldlic, -syllic[/b]; [i]adj. Very strange, very wonderful[/i] :-- Nys þis fregensyllic þinc tó rǽdenne, Wanl. Cat. 223, col. 1.[/m]
fregen-þearle
	[m1][b]fregen-þearle (fregn-)[/b]; [i]adv. Very much, excessively[/i] :-- Hí swíþe georne þá penegas sceáwodon, and hí swilces feós fregnþearle (fregen-, [i]v.l.[/i]) wundredon [i]they looked very earnestly at the coins, and were excessively astonished at such money,[/i] Hml. S. 23, 566.[/m]
freht
	[m1][b]freht[/b]. v. frihe.[/m]
fremdian
	[m1][b]fremdian[/b]. [i]Substitute:[/i] (1) [i]to alienate, make indifferent to[/i] :-- Fram weoruldwilnungum hine sceal gehwá fremdian [i]a seculi actibus se facere alienum,[/i] R. Ben. 17, 4. (2) [i]to deprive of[/i] :-- Ne fremda (cf. l. 443) þú \[mé\] þǽre gesihþeþe þú mé ǽrest æteówdest, Hml. S. 23 b, 670. (3) [i]to make an alien[/i] of a person, [i]excommunicate[/i] :-- Fremðiga [i]anathematizare,[/i] Mk. R. 14, 71. Fremdian (frendian, [i]MS. The word is a gloss on[/i] Mk. 14, 71), Wrt. Voc. ii. 74, 31. \[[i]Goth.[/i] framaþjan [i]to alienate.[/i]\] v. á-, ge-fremdian.[/m]
fremdung
	[m1][b]fremdung[/b]. v. á-, æl- (Ps. Rdr. 285, 14) fremdung: freme, an. [i]Take the passages under[/i] fremu: fremed. v. full-fremed.[/m]
fremede
	[m1][b]fremede[/b]. [i]Add[/i] :-- [i]Extra[/i] vel [i]ultra, aliena, alia, plus, praeter[/i] vel fremde, Wrt. Voc. ii. 145, 32, Fremde [i]exter, alienus,[/i] 61. Fremdra [i]externorum,[/i] 30, 44. (1) [i]of another family, stranger[/i] :-- Ne bearh nú gesib gesibban þe má þe fremdan. Wlfst. 159, 16. Ðú hit becweðe swá gesibre handa swá fremdre swaðer ðe leófre sý, C.D. ii. 114, 7. Sceolon beón gesamnode ealle ðá menn ðe swyftoste hors habbað on ðǽm lande ... Þonne ærnað hý ealle tóweard þǽm feó ... ðá fremdan tó ærnað anð nimað, Ors. 1, 1; S. 21, 10. Ðý lǽs fremde menn ([i]extranei[/i]) weorðen gefylled of ðínum gesuince, Past. 249, 11. For bearnléste þone welan hí lǽfað fræmdum tó brúcanne, Bt. 11, 1; F. 32, 7. (2) [i]of another race[/i] or [i]country[/i] :-- Hwá is ðonne from ús fremde bútan ðá áwiergdan gæstas, ðá ðe from ðæs hefencundan Fæder éðle ádrifene sindon [i]qui namque alieni a nobis sunt nisi maligni spiritus, qui a coelestis sunt patriae sorte separati?,[/i] Past. 249, 14. (3) [i]not natural[/i] or [i]native[/i] to a person, [i]foreign, external[/i] :-- Ic ána eom benumen mínra þeáwa and eom getogen tó fremdum þeáwum, Bt. 7, 3; F. 20, 25. Gé wénaþ þæt gé nán gecyndelic gód ne gesǽlþa on innan eów selfum nabbaþ, for þám gé hí sécaþ bútan eów tó fremdum gesceaftum, 14, 2; F. 44, 17. Fremdum, 14, 3; F. 46, 10. Hwí lufost ðú þá fremdan gód swelce hí sién þín ágnu, 14, 1; F. 40, 30. (4) [i]unknown[/i] :-- Gé woldon habban eówerra gódena weorca méde æt fræmdra monna cwiddunge [i]de alienis praemia sermunculis postulatis,[/i] Bt. 18, 4; F. 66, 25. (5) [i]not friendly, estranged, not in the society of[/i] :-- Ic framþe wearð fæderenbróðrum [i]exter factus sum fratribus meis[/i], Ps. Th. 68, 8, (6) [i]free from, not participating in, deprived of.[/i] (a) [i]with case[/i] :-- Þý lǽs hé þæs heofenlican lofes tremde wǽre, Hml. Th. ii. 142, 26. Hé wearð fremde þǽre costunge [i]alienus extitit a tentatione,[/i] Gr. D. 26, 28. &thorn-bar; ic ne wurðe fremde geworden þǽre róde gesihðe, Hml. S. 23 b, 443. (b) [i]with prep.[/i] :-- Hé fram þǽre costnunge wearð fremde, Gr. D. 26, 30. Swǽ fremðe ([i]extraneus[/i]) from wærc deáðes swælce from unclaennise wæs fremðe ([i]alienus[/i]), Jn. p. 2, 2, 3. Hé willnode hine sylfne fram eallum begangum fremde (fremðne, [i]v.l.[/i]) gedón [i]cupiens se ab omnibus negotiis alienare,[/i] Bd. 3, 19; Sch. 282, 19. \[v. [i]N.E.D.[/i] fremd.\][/m]
fremed-lǽcan
	[m1][b]fremed-lǽcan[/b] [i]to alienate, estrange[/i] :-- Fremedlǽcede (-lǽtede, MS.) [i]alienati,[/i] Ps. Rdr. 57, 4.[/m]
fremed-lic
	[m1][b]fremed-lic[/b]. v. full-fremedlic.[/m]
fremedlíce
	[m1][b]fremedlíce[/b]; [i]adv. Perfectly[/i] :-- Þurh þæt fremedlíce ([i]perfecte[/i]) ys ge-herud, Scint. 129, 3. v. full-fremedlíce.[/m]
fremednes
	[m1][b]fremednes[/b]. [i]Add:[/i] v. full-, ge-fremednes.[/m]
fremfull
	[m1][b]fremfull[/b]. [i]Add[/i] :-- Fremful [i]beneficus, benefactor,[/i] Wrt. Voc. ii. 125, 31. Fremfulra [i]utilium,[/i] An. Ox. 56, 310. (1) of persons, [i]beneficent, benignant[/i] :-- Drihten wiste hú fremful hé beón wolde, Lch. iii. 436, 21. Hí syndon fremfulle ([i]benigni[/i]) menn, Nar. 38, 22. (2) of things, [i]useful, beneficial, advantageous[/i] :-- Ðysse wyrte wós ys swýðe fremful, Lch. i. 152, 15. Se drænc is frymful tó begánne, iii. 60, 2. Wé foresceáwiað and fremful taliað tó gehealdsumnesse gemǽnre sibbe þæt mynstres fadung on ðæs abbodes dóme stande [i]nos previdimus expedire propter pacis custodiam in abbatis pendere arbitrio ordinationem monasterii,[/i] R. Ben. 125, 5. Mid mycelum and fremfullun. ([i]subtili[/i]) gesceádes tódále, Angl. xiii. 369, 52. God cwæð be synfullum mannum twá word swíde fremfulle, Hml. Th. ii. 602, 7: Hml. S. 12, 146. \[v. [i]N.E.D.[/i] fremeful.\] v. un-fremful; fremfulnes. @bt_d0264[/m]
fremful-lic
	[m1][b]fremful-lic[/b]; [i]adj. Profitable, advantageous, beneficial[/i] :-- Is swíðe fremfullic þæt gehwá hine gelóme and geornlíce tó Gode gebidde, Hml. Th. ii. 430, 3. Him ne ðúhte ná fremfullic &thorn-bar; hé fénge tó þǽre gife, Hml. S. 31, 101.[/m]
fremfullíce
	[m1][b]fremfullíce[/b]. [i]Add: to profit[/i] or [i]advantage[/i] :-- Drihten ealle gód him fremfullíce ([i]to his profit[/i]) tówearde dyde, Lch. iii. 436, 22. Fremfullíce ([i]only[/i] fremfi [i]is left in MS.[/i]) [i]effica[/i]\[[i]citer[/i]\], R. Ben. I. 1, 5. \[&thorn-bar; drihten fulste me to seggen wat it bitocneð, and heu fremfulliche to understonden ([i]to understand to your profit[/i]), O.E. Hml. ii. 175, 15.\][/m]
fremfulnes
	[m1][b]fremfulnes[/b]. [i]Substitute:[/i] (1) [i]beneficence, benignity, action that profits another.[/i] v.fremfull, (1) :-- Beó him gegearewod eal mennisclic fremfulnes (-fullnyss, [i]v.l.[/i]) [i]omnis ei exhibeatur humanitas,[/i] R. Ben. 83, 18. Ic sille eówrum ceasterwarum hundteóntig þusenda mitta hwǽtes ... Ic gelífe &thorn-bar; gé willan beón gemindige þissere fremfulnesse, Ap. Th. 9, 25, Hé behét þám þe hine funden micelne wurðscipe and fremfulnesse, Hml. S. 30, 229. (2) [i]usefulness, beneficial operation.[/i] v. fremfull, (2) :-- Genim þás wyrte, syle etan; þú wundrast hyre fremfulnysse, Lch. i. 236, 16.[/m]
fremian
	[m1][b]fremian[/b]. [i]Add:[/i] (1) [i]absolute[/i] :-- Fremað [i]proficit,[/i] An. Ox. 56, 347. Genóg frémað [i]sufficit,[/i] Rtl. 191, 37. Fremet [i]expedit,[/i] Kent. Gl. 605. Hú micclum fremige þǽre soðan lufe gebed, Hml. Th. i. 50, 35. Wið fýre fremiende [i]contra ignem valens.[/i] Bd. 3, 10; Sch. 232, 16. (2) [i]with dat. of object benefited[/i] :-- &thorn-bar; him ne fremað náht, Hml. S. 13, 310 : 11, 301. Him fremað swíðor &thorn-bar; þá ungesewenlican fýnd beón oferswýðde þonne þá gesewenlican, 25, 829. Hig ne fremiað mé ealle [i]non mihi expediunt omnia,[/i] Ll. Th. ii. 174, 10. Hé wæs swíðe wís ..., &thorn-bar; fremode eallre þisse ðeóde, Chr. 1057; P. 118, 25: Hml. S. 10, 239. Hwæt eów betst fremige, 11, 35. Him sylfum fremian [i]sibi prodesse,[/i] R. Ben. I. 107, 17. Fremian (framian, [i]v.l.[/i]) his underþeóddan, R. Ben. 120, 9: Hml. Th. i. 62, 8. Þurh lufe óðrum fremigan, 252, 20. (2 a) where the particular is given in respect to which benefit is done :-- Þá ðing þe him fremað tó nitwyrðum þingum and tó þǽre écan hǽle, Hml. S. I. 101. Hit him náwiht tó hǽlo ne fremede, Guth. 96, 16. (2 b) where means or manner of benefit is given :-- Þæt hé oðrum fremige on worde and on weorce, Hml. Th. ii. 556, 15. Ne mihte se éhtere mid nánre ðénunge þám lytlingum swá micclum fremian, swá micclum swá hé him fremode mid þǽre éhtnysse hætunge, i. 84, 11. \[Ne ligge nefre on þine heorde &thorn-bar; hauelese monnam meie fremian, O.E. Hml. i. 111, 8. Þing þet ham wolde ureomien, A. R. 284.\] \[Fremian [i]seems to be distinguished in meaning and form from[/i] fremman.\][/m]
fremi\[g\]endlic
	[m1][b]fremi\[g\]endlic[/b]; [i]adj. Beneficial[/i] :-- Fremiendlic [i]profuturum,[/i] An. Ox. 5199. Hyt bið hyre nytlic and fremgendlic, Lch. i. 300, 19. v. frami\[g\]endlic.[/m]
fremman
	[m1][b]fremman[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans. To advance, get on, prevail[/i] :-- Fremet [i]proficiet[/i] ([i]radix justorum[/i]), Kent. Gl. 406. Gúðlác wítedómlice gáste weóx and fremede, Guth. 60, 22. Hé nówiht on þon fremede [i]nec ipse proficere aliquid ualebat,[/i] Bd. 3, 11; Sch. 241, 3. Nó hí ówiht on ðám fremedon [i]nec quicquam proficiebant,[/i] 3, 19; Sch. 275, 10. Þæt hé gewyrce, ǽr hé on weg scyle, fremman on foldan. wið feónda níð [i]that he succeed by his labours, ere he must depart, in prevailing on earth against the fiends' malice,[/i] Seef. 75. [b]II.[/b] [i]trans.[/i] (1) [i]to advance, further, promote[/i] :-- Fremid [i]provehit,[/i] Wrt. Voc. ii. 118, 17. (2) [i]to perform, commit[/i] a crime :-- Gif hé unrihthǽmed fremeþ wiþ óþer wíf, Bl. H. 185, 26. Heálice synna þá ðe woruldmen fremmað, 213, 6. Fremmaþ [i]facessunt[/i], Wrt. Voc. ii. 95, 31. Fremede [i]facessit,[/i] 93, 30; [i]exercebat,[/i] 144, 69. Freme nú &thorn-bar; þú ongunne, Bl. H. 189, 2. Ne mæg hé mid þám oþrum nánwuht fremman [i]nihil est quod explicari queat,[/i] Bt. 36, 3; F. 176, 8. Þá geogoðlustas to fremmenne, Bl. H. 59, 9. Mínne willan tó fremanne. Hml. S. 23 b, 419. Geligre fremmende, Ors. 1, 2; S. 30, 29. Tugon hié hiene þæt hé heora swicdómes wið Alexander fremmende wǽre [i]quasi urbem regi venditasset,[/i] 4, 5; S. 168, 17. Fremmendum [i]prestante,[/i] Wrt. Voc. ii. 118, 11. \[v. [i]N.E.D.[/i] freme.\] v. full-fremman, wel-fremmende.[/m]
fremming
	[m1][b]fremming[/b]. [i]Add:[/i] [b]I.[/b] [i]progress, advance,[/i] v. fremman; I :-- Hé ne mihte wiðwiþerian þæs hálgan mannes fremmingum ([i]profectibus[/i]), Gr. D. 117, 20. [b]II.[/b] [i]a doing, accomplishing,[/i] v. fremman; II. 2. (1) [i]the doing, operation[/i] of an agent :-- Swá hwæt swá on ðám húsle is þe ús lífes edwist forgifð, þæt is of ðǽre gástlican mihte and ungeswenlicere fremminge, Hml. Th. ii. 270, 26. Miht þú witan þæt weorc sprecan swíðor þonne þá nacodan word þe nabbað náne fremminge, Ælfc. T. Grn. 21, 25. (1 a) [i]with gen. of agent[/i] :-- 'Gif ic on Godes fingre deófla ádrǽfe' ... Nis ná tó understandenne be ðæs limes micelnysse, ac be ðǽra fingra fremminge, Hml. Th. ii. 204, 6. Þurh ðæs Hálgan Gástes fremminge wearð Críst ácenned on dǽre menniscnysse, i. 198, 31. (2) [i]the doing[/i] of an action :-- Se Hǽlend hæfde þone gódan willan tó ðám fóstre and þá mihte tó ðǽre fremminge, Hml. Th. i. 184, 22: 306, 8: Hml. A. 11, 272. (2 a) [i]with gen. of what is done[/i] :-- Þǽre lufe fandung is þæs weorces fremming, Hml. Th. ii. 314, 29. Ágyfan Gode þínre carfulnysse weorc and fremmincge ... Æfter ðínre carfulnysse gódre fremmincge, 334, 23-27. Wé áweriað ús mid þǽre segene, áweriað eów mid þǽre láre fremminge, 402, 27. For ðǽre synne fremminge, Hex. 22, 29. Se Hálga Gást is genemned tó ðǽre fremminge Crístes menniscnysse, Hml. Th. i. 196, 22 (cf. 198, 31 [i]supra[/i]). Ðurh geswicenysse yfeles and ðurh fremminge gódes, 332, 4. Fremmincgum [i]effectibus[/i] ([i]operum[/i]), An. Ox. 1332. Tó gódum fremmingum fulfremedra dǽda. Hml. A. 48, 581. v. ge-, wel-fremming.[/m]
fremnes
	[m1][b]fremnes[/b] [i]glosses[/i] effectus, Rtl. 63, 20: 68, 3. v. full-, ge-, wel-fremnes.[/m]
fremsum
	[m1][b]fremsum[/b]. [i]Add[/i] :-- Gedéfe is þín milde mód, mannum fremsum [i]benigna est misericordia tua,[/i] Ps. Th. 68, 16. Siexte is ðæt hí beóð fremsume [i]pietatis gratia benigni sunt,[/i] Past. 41, 18. Eálá þú fremsumeste hlǽfdige þe mé þíne árfæstan mildheortnysse æteówdest, Hml. S. 23 b, 472.[/m]
fremsume
	[m1][b]fremsume[/b]; [i]adv. Benignly, kindly[/i] :-- Gedó nú fræmsume frófre þíne tó þínum gódan gástes willan [i]benigne fac in bona voluntate tua,[/i] Ps. C. 130. v. fremsumlíce.[/m]
fremsum-lic
	[m1][b]fremsum-lic[/b]; [i]adj. Benign[/i] :-- Býcnode hé tó hyre mid onhyldum heáfde swyþe fremsumlicre ansýne, swá hé ealling byð [i]cui ille benignissimi ut est vultus inclinato capite annuit.[/i] Gr. D. 280, 10.[/m]
fremsumlíce
	[m1][b]fremsumlíce[/b]. [i]Add[/i] :-- Suíðe freóndlíce and suíðe fremsumlíce ðú mé tǽldesð [i]me benigna atque humili intentione reprehendis,[/i] Past. 23, 9. Geþafode hé &thorn-bar; swíðe fremsumlíce ([i]benigne[/i]), Gr. D. 242, 12: 249, 7. Fremsumlíce dóa, Dryhten [i]benigne fac, Domine,[/i] Ps. Srt. Spl. T. 50, 19. Hié ús fremsumlíce and luflíce onféngon [i]benigne excepti,[/i] Nar. 17, 17 (v. Angl. i. 510).[/m]
fremsumnes
	[m1][b]fremsumnes[/b]. [i]Add[/i] :-- Fremsumnes [i]benignitas,[/i] Wrt. Voc. ii. 125, 35. Wé ongytaþ &thorn-bar; hit þus byð in ðám mundbyrdum háligra martyra, &thorn-bar; hí ná ne cýðað swá manige fremsumnesse þurh heora líchaman swá hí gód eówiað þurh heora reliquias ([i]ut non tanta per corpora sua quanta beneficia per reliquias ostendant[/i]), Gr. D. 177, 2.[/m]
fremu
	[m1][b]fremu[/b]. [i]Take here[/i] freme in [i]Dict., and add:[/i] (1) [i]Kindness, kind deed, benefit, good[/i] :-- Fremu, freomu [i]beneficium,[/i] Txts. 44, 135. Fréme [i]affectus[/i] (cf. [i]affectum[/i] hyldo, Wrt. Voc. ii. 1. 12), Rtl. 187, 17. [i]Beneficium[/i] freme, i. [i]donum[/i] gife, Wrt. Voc. ii. 125, 29. (2) [i]profit, advantage[/i] :-- Hwelc fremu bið menn ðæt hé gestriéne eal ðæt him ymbútan sié [i]quid prodest homini, si totum, quod extra se est, congregat?,[/i] Past. 333, 10. Gyf hé máre geearnian mæig, him byð sylfum fremu [i]si plus deservit, ipsi commodum erit,[/i] Ll. Th. i. 438, 7. Sé þe óðerne mid wóge forsecgan wille, &thorn-bar; hé áðor oþþe feó oþþe freme þe wyrsa sý, 266, 23. Freme (feorme, freoma, [i]v.ll.[/i]), 384, 24. Wǽron earme men besyrwde ge æt freme ge æt fóstre ge æt feó. Wlfst. 158, 30. Eádsige hine wel lǽrde tó ealles folces freme [i]docuit eum ea quae facienda erant ad utilitatem sibi subjecti populi,[/i] Chr. 1042; P. 162, note 6. Ðæt hé sumne hearm geswigode ðǽr ðǽr hé freme gecleopian meahte [i]that he had done harm by silence where he might have got profit by calling out,[/i] Past. 49, 22.[/m]
frence
	[m1][b]frence[/b], an; [i]f. A rough cloak[/i] :-- Frence [i]coculus[/i] (cf. amphibalum; coculus, Ld. Gl. H. 43, col. 2, 18, [i]and[/i] rúh hrægel [i]amphibalum,[/i] Wrt. Voc. i. 25, 65), Wrt. Voc. ii. 135, 41. \[Cf. (?) Francan.\][/m]
Frencisc
	[m1][b]Frencisc[/b]. [i]Add[/i] :-- Frenciscra wyrþlice cyrcena gewunan [i]Galliarum honestos aecclesiarum usus,[/i] Angl. xiii. 368, 43. ¶[i]French speech[/i] :-- Sprecan on Frencisc, viii. 313, 21.[/m]
frendian
	[m1][b]frendian[/b]. v. fremdian.[/m]
freó
	[m1][b]freó[/b]. [i]Add:[/i] (1) [i]free, not in subjection to a master, having liberty of action[/i] :-- Ægylmǽr bohte Sǽðrýðe æt Sǽwolde abbude ... and ofer his dæg and his wífes dæg beó se man freóh, C.D. vi. 210, 17. Þeówie hé six gér and beó him freóh on þám seofoðan, Ex. 21, 2. Gif fríg man fréum stelð, Ll. Th. i. 6, 2. Mægðbót sí swá fríges mannes, 20, 9. Eall sió gioguð ðe nú is on Angelcynne frióra monna, Past. 7, 10. Eallum frióum monnum þás dagas sién forgifene, Ll. Th. i. 92, 2. (1 a) [i]free[/i] as regards ([i]wiþ[/i]) another :-- Ðǽm ðeówan is tó cýðonne ðæt hé wiete ðæt hé nis freóh wið his hláford, Past. 200, 19. (1 b) [i]not in subjection[/i] to sin :-- Gif sunu iów gefrióð sóðlíce frió (freó, L.) gé bióðon, Jn. R. 8, 36. Hé ús freó gedyde, Bl. H. 83, 31. (2) of studies, [i]liberal[/i] :-- Wæs hé on gelǽrednesse gewrita ge freóra ([i]liberalium[/i]) ge cyriclicra tó wundrienne, Bd. 5, 15; Sch. 651, 14. (3) [i]at liberty, not in confinement[/i] or [i]custody[/i] :-- Álýs ðú hine fram deóflum gehæftne, and lǽt hine gán frígne, Hml. Th. ii. 416, 28. Hé hét hí unbindan ... &thorn-bar; hí frige móston faran swá hwider swá hí woldon, Hml. S. 23, 191. (4) [i]free[/i] from obligation or restraint upon action ([i]with gen.[/i]) :-- Ðá ðe beóð mid synscipe gebundene ..., ðá ðe beóð frió ðára benda, Past. 177, 21. Freó, 393, 21. Ic wolde beón þí freóra Gode tó þáwianne, Solil. H. 36, 11. (5) [i]free[/i] from work, [i]disengaged[/i] :-- Hié wilniað ðæt hié beón freó and ǽmetige ... and noldon beón ábisgode on eorðlicum ðingum, Pasf. 135, 25. Bydele gebyrað &thorn-bar; hé for his wycan sý weorces frígra ðonne óðer man. Ll. Th. i. 440, 6. Swá swá ðú freóra byst þissa weorlde ðinga, swá ðú sweotolor ongytst be ðám wísdóme, Solil. H. 46, 13. (6) [i]free[/i] from guilt, [i]innocent[/i] :-- Tó hwon lǽddest þú þeosne freóne and unscyldigne hider?. Bl. H. 87, 1. (7) of action, movement, &c., [i]unimpeded, unhindered[/i] :-- Mid freóre and unforwandodlicre stefne, Past. 89, 23. (8) [i]acting of one's own will, unforced[/i] :-- Simle hé ([i]God[/i]) bið freóh, ne biþ hé tó nánum weorce genéded, Bt. 42; F. 258, 10. God @bt_d0265 moncynne forgeaf ðæt hié móston stondan on frióum anwalde. Past. 405, 28. Fríum cyre [i]libero arbitrio.[/i] An. Ox. 1287. (9) [i]free[/i] from trouble, &c., [i]exempt, immune[/i] :-- Hé wæs freó (freóh, [i]v.l.[/i]) fram þǽre uncyste deófles costunge. Gr. D. 102, 6. Hí gehrínð hér sumu wracu ðæt hí ne sién freó ne orsorge, Past. 429, 18. (10) [i]free, not liable[/i] to a tax, &c. :-- Cyningas nimað gafol of fremedum ... Þá bearn synt fríge (freó, L.R.), Mt. 17, 26. (10 a) of land :-- Sí hyt ǽlces þinges freóh búton ferdfóre ..., C.D. iii. 20, 4. Ǽghwæs tó brúcenne tó freón ... bútan ðǽm circsceatte, 254, 12. Hió hit hæbben tó frión ǽlces þinges bútan wealgeworce ..., 255, 17: 256, 16: Cht. E. 242, 16. (10 b) of property, [i]at one's own disposal,[/i] v. freó-sceatt. v. folc-, gafol-, healf-, scot-, toll-freó.[/m]
freó
	[m1][b]freó[/b] [i]a lady.[/i] Cf. frowe.[/m]
freó-bearn
	[m1][b]freó-bearn[/b]. [i]Add:[/i] (1) of human beings :-- Hié ([i]the descendants of Abraham[/i]) gesittað be sǽm tweónum ... leóde þíne, freóbearn fæder, folca sélost, Exod. 445. Abraham andswarode '... Gǽð geréfa mín fægen freóbearnum,' Gen. 2182. (2) of Christ :-- Háligne Gást swá écne swá Fæder oððe Freóbearn, Hy. 10, 43. Áhangen wæs cyninges freóbearn, Godes gástsunu, El. 672. Hú þé ([i]Christ[/i]) rodera weard æt frymðe genóm him tó freóbearne, Cri. 223. Cf. freó-dohtor.[/m]
freó-bearn-fæder
	[m1][b]freó-bearn-fæder[/b]. [i]Dele, and see preceding word:[/i] freód. [i]Add[/i]: \[Cf. [i]Goth.[/i] frijaþwa [i]love[/i].\][/m]
freó-dohtor
	[m1][b]freó-dohtor[/b] [i]a freeborn, legitimate daughter[/i] :-- His fæder hine ([i]Antichrist[/i]) strýnð be his ágenre freódehter, Wlfst. 193, 6.[/m]
freó-dóm
	[m1][b]freó-dóm[/b]. [i]Add:[/i] (1) [i]freedom[/i] from spiritual bondage, v. freó, (1 b) :-- Ðǽr se Dryhtnes gást is, ðǽr is freódoom, Past. 265, 1. Se freódóm þæs unáræfnedlican þeówdómes, &thorn-bar; is ðæs deófollican onwaldes, Bl. H. 137, 12. Wilnigende mid þissum þeówdóme cuman tó écum freódóme, Angl. viii. 320, 9. Friódóm gifylga, Rtl. 31, 9. (2) [i]freedom[/i] from obligation, [i]release[/i] from restraint, v. freó, (4) :-- Selle hir bóc freódómes [i]det illi libellum repudii.[/i] Mt. L. 5, 31: 19, 7. Ðæt ðæt mód suá bald sié for his freódóme ðæt hit ne gewende on selflíce, ðonne his hláford him tó ungemetlicne anwald forgiefð his sprǽce, Past. 147, 2. (3) [i]freedom[/i] of activity, [i]absence of restraint,[/i] or [i]hindrance,[/i] v. freó, (7) :-- Hé mid freódóme ([i]deliberatione[/i]) geþances yfel déþ, Scint. 229, 11. (4) [i]freedom[/i] to do, [i]liberty[/i] of action :-- On þyssum lífe for án hreówsunge geopenað freóhdóm [i]in hoc vita tantum penitentie patet libertas,[/i] Scint. 48, 15. (5) [i]freedom[/i] in expenditure, [i]liberality[/i] :-- Freódóme oððe cystignesse [i]liberalitate[/i], Wrt. Voc. ii. 50, 21. Ðonne hié hit eall ryhtlíce gedǽled hæbben, ðonne ne teón hié nánwuht ðæs lofes tó him ... ne him selfum ne tellen tó mægene hiora freódóm (frió-, [i]v.l.[/i]) [i]ne sibi virtutem suae liberalitatis deputent,[/i] Past. 323, 3. (6) [i]freedom, frankness[/i] :-- Sié in ðǽr hygdigo friódóm [i]sit in ea casta libertas,[/i] Rtl. 105, 3. (7) [i]freedom[/i] from trouble, &c. v. freó, (9) :-- þú ús freódóm gief from yfla gehwám. Hy. 5, 10. (8) [i]freedom[/i] from a tax, &c. v. freó, (10) :-- Mín ærfelond ðe ic et Aeðeluulfe cyninge begæt and gebohte mid fullum friódóme on ǽce ærfe, C.D. i. 316, 5. Hé gebohte æt Æðere ... ðis gewrit and ðis land mið ðý friádóme ðe hit hǽr gefriád wæs tó Crístes cyrican on éc erfe, C.D.B. ii. 154, 17. Heó æt him gebohte his dǽl ðæs eardes tó freódóme intó ðám mynstre [i]she bought of him his share of the district and enfranchised it, and granted it to the monastery,[/i] Lch. iii. 432, 4. (8 a) [i]the charter granting freehold land[/i] :-- Ðes friódóm waes bigeten aet Wígláfe cyninge (cf. hoc munus et hanc libertatem scripsi et. scribere precipi, 314, 32) mid ðaem twéntigum hída aet iddeshale, end ðaes londes friódóm aet habeccahám mid ðý tén hída londes aet felda ... Ðis is heánbirige friódóm, C.D. i. 315, 21-29. Hió him tó spraecon ymb ðæt lond, ðæt hé his him geúðe, ðæt hió maehten ðone freódóm begeotan, 222, 28. Ic Eádweard cyngc mid ðǽre hálgan Crístes róde tácne ðis hét getrymman and gefæstnian, ðisne freódóm ... Ic fæstlíce bebeóde ðæt hine nǽnig mínra æfterfyligendra eft ne onwende, vi. 203, 2. v. sundor-freódóm.[/m]
freód-scipe
	[m1][b]freód-scipe[/b](?), es; [i]m. Friendship, kindness[/i] :-- Gif him mǽte &thorn-bar; his earmas beón fægere gegerede, &thorn-bar; bið freódscipe (freónd-?). Archiv cxx. 304, 30. \[Sé þe\] Herculem gesihð freódscipe fégð, Lch. iii. 206, 4. Hláf wexenne niman freódscipas getácnað, 210, 1.[/m]
freógan
	[m1][b]freógan[/b] [i]to free. Add[/i] :-- From dióble friáð ([i]liberat[/i]), Mk. p. 3, 17. Fréweð, Mt. p. 16, 16. Þys sint þára manna naman ðe man freóde for Ordgár ðá hé læg on ádle, Cht. E. 255, 7. Mon þá þeówas freóde, Ors. 4, 3; S. 162, 16. Sume þá men þe hié on ðeówdóme hæfdon, þá þe heora hláfordas freógean noldon ... þá consulas ... freódon, 4, 9; S. 190, 35. v. á-freón, [i]and[/i] friá [i]in Dict.[/i][/m]
freógend, frígend
	[m1][b]freógend, frígend[/b] [i]a liberator,[/i] v. ge-freógend: freó-gyld. v. friþ-gild: freó-lác [i]might be feminine,[/i] v. lác.[/m]
freó-lǽta
	[m1][b]freó-lǽta[/b] ([i]and[/i] -lǽte, an; [i]f.[/i]?). [i]Add[/i] :-- Frióléta [i]vernaculus,[/i] Wrt. Voc. ii. 123, 35: [i]libertus,[/i] 112, 80. Fríglǽta, 51, 2. Friólétan [i]libertabus,[/i] 112, 72. Fríglǽtan, 51, 1. \[Cf. [i]O.H. Ger.[/i] frí-láz [i]manumissio.[/i] Cf. [i]also Goth.[/i] fra-léts [i]libertus.[/i]\][/m]
freólic
	[m1][b]freólic[/b]. [i]Add:[/i] (1) [i]free[/i] as in [i]free[/i] will. v. freó, (8) :-- Freólicum cyre [i]libero arbitrio,[/i] An. Ox. 1287: 1312. (2) [i]liberal, unstinted in quantity[/i] :-- Of frílicum gestrióne [i]fenore liberali,[/i] Kent. Gl. 1046. \[v. [i]N.E.D.[/i] freely; [i]adj. O.H. Ger.[/i] frí-líh [i]liber.[/i]\] v. ge-freólic.[/m]
freólíce
	[m1][b]freólíce[/b]. [i]Add:[/i] (1) [i]without constraint[/i] or [i]reluctance, willingly[/i] :-- Þonne se man syngað freólíce bútan ǽlcere sceame, Angl. vii. 40, 451: Cri. 1291. Heó þæt ǽrende onféng freólíce, Hy. 10, 15. (2) [i]without restraint[/i] or [i]reserve[/i] in regard to speech :-- Ðá unwaran láreówas ne durron ryht freólíce lǽran and unforwandodlíce sprecan, Past. 89, 12. Suá micle freólícor hé tǽlð óðre menn suá hé lǽs ongitt his ágene uncysta, 273, 1. (3) [i]without restriction upon action, without let[/i] or [i]hindrance[/i] :-- Hé cwæð þæt hé móste freólíce ðá heofonlican láre his leóde bodian ([i]licentiam praedicandi non abstulit,[/i] Bd. 1, 25), Hml. Th. ii. 128, 28. (4) [i]with impunity[/i] :-- On mægenfæstum eardum man mæg fæstan freólícor ðonne hér, Hml. S. 13, 109. (5) [i]with freedom from control, rule, &c.[/i] :-- Ic gife þás landes ... freólíce, swá ðet nán man ná have þǽr nán onsting búton seó abbot, Chr. 656; P. 30, 26: 963; P. 116, 18. (6) [i]nobly, splendidly[/i] :-- Forð becóm freólíce in geatwum (cf. [i]Laym.[/i] freoliche iwapned) kyningc, Chr. 1065; P. 194, 10.[/m]
freóls
	[m1][b]freóls[/b]. [i]Add:[/i] [b]I.[/b] [i]freedom[/i] in respect to land granted, [i]grant of land that enjoys immunity;[/i] libertas :-- Þis is ealra þára landa freóls þe Eádgár cyning geedfreólsade Wulfríce his þegene (cf. Dedit minister regi cxx mancusas causa hujus libertatis, 360, 35), C.D. ii. 361, 26. Æðerédes cyninges frióls and his handseten and sælen, 89, 11. Ðes freóls á écelíce forð þurhwunige, vi. 203, 6. Ic on ðysum gewrite geswutelie be Ciltacumbes freúlse, v. 113, 22. [b]II[/b] :-- Freóls [i]iubileus,[/i] s. [i]annus,[/i] An. Ox. 3831: 2, 256. Of ðǽre stówe wearð árǽred þises dæges freóls, Hml. Th. i. 502, 7. On mǽrum dæge eówres freólses ([i]sollemnitatis[/i]), Ps. L. 80, 4. Ealle dagas freólses Godes [i]omnes dies festos Dei,[/i] 74, 9. Eásterlices freólses [i]paschalis sollempnitatis,[/i] Angl. xiii. 401, 515: [i]festivitatis,[/i] 522. Gemunað þisne dæg and wurðiað hine Drihtne tó freólse ([i]celebrabitis eam solemnem Domino[/i]), Ex. 12, 14. Búton drihtenlicum and freólsum [i]exceptis dominicis et festivitatibus,[/i] Angl. xiii. 396, 450. v. blóstm-, færeld-, hríþer-freóls.[/m]
freóls
	[m1][b]freóls[/b]; [i]adj. Add:[/i] [b]I.[/b] [i]free.[/i] (1) of persons, [i]not in bondage[/i] :-- Hé dide hine sylfne and his ofspreng ǽfre freóls and sacclés, Cht. Th. 628, 23. Ǽlc hláford his nýdþeówum byrge ... for ðám hí sýn Gode efenleófe and þá ðe syndon freólse. Ll. Th. ii. 314, 11. (2) of places, [i]exempt from jurisdiction, &c.[/i] :-- Ic wille ðat ðat mynster ... beó swá freóls swá ǽnig óðer mynster is æt eallan þingan, C.D. vi. 203, 27. [b]II.[/b] [i]of a feast[/i] or [i]festival[/i] :-- Búton dæg freóls hit beó [i]nisi dies festiua fuerit,[/i] Angl. xiii. 374, 119. Freóls ǽnig dæg [i]festiua aliqua dies,[/i] 389, 349. (Cf. dagum freóls [i]diebus festis,[/i] 437, 1029.) Freólsne dæg [i]diem festum,[/i] Ps. L. 75, 11. \[[i]Icel.[/i] frjáls [i]free[/i].\][/m]
freóls-bóc
	[m1][b]freóls-bóc[/b]. [i]Add[/i] :-- Ðis is seó freólsbóc tó Cheolcar and ealra ðáre landa ðe intó ðǽ mynechina lífe æt Wiltúne forgifene synt, C.D. iii. 117, 24.[/m]
freóls-bryce
	[m1][b]freóls-bryce[/b]. [i]Add[/i] :-- Syndan freólsbrycas(-bricas, [i]v.l.[/i]) and fæsten-brycas wíde geworhte oft and gelóme. Wulfst. 164, 9.[/m]
freóls-dæg
	[m1][b]freóls-dæg[/b]. [i]Add[/i] :-- Hú on freólsdagum ([i]in sanctorum natalitiis[/i]) seó nihtlice wæcce tó healdenne sý ... sealmas sýn gesungene þe tó þám freólsdæge belimpað, R. Ben. 39, 4-9. v. Eáster-freólsdæg.[/m]
freóls-dóm
	[m1][b]freóls-dóm[/b]. [i]For[/i] 'Ciricean ... \[MS. freólsdóme\]' [i]l.[/i] Cirice an freólsdóme.[/m]
freóls-geár
	[m1][b]freóls-geár[/b]. [i]For[/i] Cot. 106 [i]substitute[/i] :-- Þæt freólsgér [i]jubelemus[/i] (l. [i]jubeleus annus.[/i] v. 83, 47, [i]and[/i] cf. freóls; II), Wrt. Voc. ii. 44, 64.[/m]
freóls-gefa
	[m1][b]freóls-gefa[/b]. [i]Add:[/i] \[[i]Icel.[/i] frjals-gjafi.\][/m]
freólsian
	[m1][b]freólsian[/b]. [i]Add:[/i] [b]I.[/b] [i]to free.[/i] (1) [i]to deliver[/i] from bondage :-- Drihten mancyn freólsode, Bl. H. 83, 24. (2) [i]to enfranchise[/i] land. v. ge-edfreólsian. [b]II.[/b] [i]to celebrate[/i] a festival :-- Ðone fíftan dæg hí freólsodon lóue tó wurðmynte, ðám mǽrostan gode, Sal. K. p. 124, 134. \[v. [i]N.E.D.[/i] frels. [i]Icel.[/i] frjálsa, frelsa [i]to free[/i].\][/m]
freólsiend
	[m1][b]freólsiend[/b]. v. friólsend [i]in Dict.[/i][/m]
freóls-lic
	[m1][b]freóls-lic[/b]; [i]adj.[/i] [b]I.[/b] [i]free.[/i] v. freolslíce; I. \[[i]Icel.[/i] frjáls-ligr [i]free.[/i]\] [b]II.[/b] [i]of a festival[/i] :-- Godspell ná freólslicum þeáwe ([i]festiuo more[/i]) sí rǽdd, Angl. xiii. 402, 529. Dagum freólslicon [i]diebus festiuis,[/i] 390, 350. Freóls\[l\]icum symeltídum, 397, 451.[/m]
freólslíce
	[m1][b]freólslíce[/b]. [i]Substitute:[/i] [b]I.[/b] [i]freely, without hindrance, without restraint[/i] :-- Hé him synderlíce wíc getimbrede, &thorn-bar; hé mihte on ðám freólslíce (freólíce, [i]v.l.[/i]) Gode þeówian ([i]in quo liberius caelestibus studiis uacaret[/i]). Bd. 3, 19; Sch. 277, 14. Þæt hí áblinnen fram gewinnum hwílwendlicra þinga, þæt hí for willunge þára écra góda freólslícor (freólícor, [i]v.l., liberius[/i]) gewinne, 4, 25; Sch. 500, 7. [b]II.[/b] [i]in a manner proper to a festival, solemnly[/i] :-- Seó wucu freólslíce ([i]sollempniter[/i]) byþ gewyrþud, Angl. xiii. 436, 1017. \[[i]Icel.[/i] frjálsliga [i]freely.[/i]\][/m]
freóls-mann
	[m1][b]freóls-mann[/b]. [i]Add:[/i] \[Cf. [i]Icel.[/i] frjálsmann-ligr.\][/m]
freóls-niht
	[m1][b]freóls-niht[/b], e; [i]f. The night before a festival[/i] :-- Þá cildra þe beóð begiten on Sunnanniht and on þám hálgan freólsnihtum. hí sceolan beón geboren bútan eágon, Nap. 26.[/m]
freóls-stów
	[m1][b]freóls-stów[/b]. [i]Add[/i]: Ll. Th. ii. 260, 30.[/m]
freóls-tíd
	[m1][b]freóls-tíd[/b]. [i]Add: a festival[/i] of the Church, [i]an anniversary[/i] :-- Ðára seofen háligra slǽpera freólstíd bið on geáre fíf nihton ǽr hláfmæssan, Hml. S. 23, 7. On þurhháligere freólstíde [i]iu sacrosancta (palmarum) solemnitate[/i] i. [i]festiuitate,[/i] An. Ox. 2601. Tó dæg Godes gelaðung mǽrsað þǽra eádigra cildra freólstíde ([i]natale innocentium infantum[/i]), @bt_d0266 Hml. Th. i. 76, 28. Hú dægredsangas on freólstídum tó healdenne sýn [i]qualiter matutinorum sollempnitas agatur,[/i] R. Ben. 36, 9. On Godes hálgena freólstídum [i]in sanctorum festiuitatibus,[/i] 39, 4. Freólstída and fæstentída rihtlíce understandan, Wlfst. 113, 1.[/m]
freólsung
	[m1][b]freólsung[/b]. [i]Add[/i] :-- On freólsungum oððe on eallum symelnyssum [i]in sanctorum festivitatibus vel omnibus sollempnitatibus,[/i] R. Ben. I. 45, 3.[/m]
freó-man
	[m1][b]freó-man[/b]. [i]For last passage substitute[/i] :-- Hwæt gifest þú me, gásta Waldend, freómanna tó frófre ... ne sealdest þú mé sunu ... Gǽð geréfa mín fægen freóbearnum [i]what freeborn children wilt thou give me, Ruler of spirits, for my comfort?[/i] ... [i]Thou hast not granted me a son ... My steward goes rejoicing in fair sons and daughters,[/i] Gen. 2175. [i]Add[/i] :-- Eallum freómannum (frióum monnura, [i]v.l.[/i]) þás dagas sién forgifene. Ll. Th. i. 92, 2. ¶ [i]in some cases where[/i] freó-man [i]is given as a compound perhaps[/i] freó man [i]should be read.[/i] e.g. frígman [i]is printed[/i] Ll. Th. i. 4, 3, [i]but[/i] cf. frígne mannan, l. 6. Gif ... frígman (fríg man?) frígne ofsleahð, 286, 21. Gif fríman (frí man?) wið fríes mannes wíf geligeð, 10, 6.[/m]
freomlic
	[m1][b]freomlic[/b]. v. framlic.[/m]
freó-nama
	[m1][b]freó-nama[/b]. [i]Add[/i] :-- Cwénburh wæs þǽre fǽmnan noma (freónama, [i]v.l., nomen[/i]), Bd. 5, 3; Sch. 565, 15. Freónaman [i]cognomine,[/i] Wrt. Voc. ii. 15, 79.[/m]
freónd
	[m1][b]freónd[/b]. [i]Add: dat.[/i] friénd, frínd, frýnd, freónde. (1) where mutual affection is felt or professed :-- Eálá þú freónd and mín mǽg (cf. his néhmága sum and his worldfreónda hine lufode, 9), Bl. H. 113, 22. Ðá getreówan freónd (friénd, [i]v.l.[/i]), ic secge, seó þæt deórweorþeste ðyng þissa woruldgesǽlþa ... ǽlces óþres þinges mon wilnað ... tó sumum woruldluste bútan ðæs getreówan freóndes, Bt. 24, 3; F. 82, 34. Ðú eart on borg begán ðínum friénd, Past. 193, 18. Tó his friénd (frínd, [i]v.l.[/i]), 325, 1. Friénd (frynd, freónd, [i]v.ll.[/i]), Ll. Th. i. 50, 29. Frýnd, Hml. Th. i. 248, 4, 13: Th. Ap. 16, 13. Hwæt forstód seó mengu þára freónda ... þá friénd cumaþ mid ðám welan, Bt. 29, 2; F. 106, 8. His freónd him ætfeallað, oððe his feoh him ætbyrst. Wlfst. 142, 6. Ǽghwylcum men biþ leófre swá hé hæbbe holdra freónda má. Bl. H. 123, 1. Seó lícetung heora fieónda, 99, 33. Hé gegæderaþ frínd and geféran, Bt. 21; F. 74, 38. Friénd, 84, 1. (2) used to a stranger as a mark of goodwill or kindly condescension :-- Eálá þú freónd, ne dó ic þé nǽnne teónan, Mt. 20, 13: 22, 12. Freónda gehwilc mid rihtan getrýwðan óðerne lufige, Ll. Th. i. 350, 13. Wé willað biddan freónda gehwylcne ... &thorn-bar; hí ǽnne God lufian, 316, 17. Word and weorc freónda gehwylc fadige mid rihte, 322, 10: 372, 1. (3) [i]a relative, kinsman[/i] :-- Mǽg &l-bar; freónd [i]amicus,[/i] Mt. L. 11, 19: Jn. L. 11. 11. Áríseþ suna wið freóndum [i]insurgent filii in parentes,[/i] Mt. R. 10, 21. Frióndum and mégum [i]cognatis et amicis,[/i] Lk. L. R. 21, 16. Betuih freóndo (-e, R., mágas, W.S.) and cúðo [i]inter cognatos et adnotos,[/i] 2, 44. (3 a) where the duties or benefits consequent upon kinship are referred to :-- Gif man mǽdan weddian wille, and hit swá hire and freóndan gelícige ... áborgian his frýnd &thorn-bar;, Ll. Th. i. 254, 2-7: 10: 256, 2. Fón þá néhstan frýnd (frínd, [i]v.l.[/i]) tó þám lande, 416, 10. Licge hé ágylde eallnm his freóndum, 312, 12. (4) [i]a lover[/i] :-- Juliana, þú wiðsæcest þínum brýdguman ... hé is tó freónde gód. Jul. 102. Sceal fémne hire freónd gesécean, Gn. C. 44. (5) [i]one who wishes well[/i] to another, [i]favours, supports, helps[/i] :-- Gif þú hine forlǽtst ne eart ðú ðæs cáseres freónd (friónd. L.), Jn. 19, 12. Ne þearf hé þǽr nǽfre wénan þæs freóndes þe hine of þæs deófles gewealdum álésan mæge. Bl. H. 63, 2. Þone hé tealde him tó frýnd þe him sume hefigtýmnysse on belǽdde. Hml. Th. ii. 546, 18. Dryhten, sint geweorðode mid mé ðíne friénd, Past. 85, 24. Gefáh wið þone cyning and wid ealle his frýnd, Ll. Th. i. 248, 13. Wid ealle his freónd, 210, 11. ¶ Godes freónd [i]an upholder of religion, a pious person, a true Christian[/i] :-- Éhte his íélc þára þe Godes freónd sí, Ll. Th. i. 340, 9: 358, 24. Hé wæs swýðe Godes freónd, Chr. 654; P. 29, 14. Feówer þing synt behéfost þám árwyrðan men, þám Godes frýnd þám þe þencð tó þám écan lífe, Wlfst. 247, 12. Gé þe Godes frýnd synd, Bl. 191, 36. Sculan Godes freónd ǽlc unriht álecgan, Ll. Th. ii. 312, 30. Eallum Godes freóndum gebireð &thorn-bar; hí Godes cirican lufian, 240, 4. (5 a) in the laws, [i]one who undertakes responsibility on behalf of another[/i] :-- Niman hine on borh þá þe hine ǽr hláforde befæston ... oþþe óðere frýnd gif hé hæbbe, Ll. Th. i. 162, 18. Bið se deáda besmiten búton hé frínd hæbbe þe hine mid rihte clǽnsnian ... Gif hé þǽra freónda hæfd þe &thorn-bar; dón durron, 290, 12-15. Selle hé his wǽpn his freóndum tó gehealdanne, 60, 8. His mǽgum and his frióndum, 90, 9. (5 b) of things, [i]anything helpful[/i] :-- Mé gelyste þǽre deóglan stówe þe ic ǽr on wæs in mynstre, seó is þǽre gnornunge freónd [i]secretum locum petii amicum moeroris,[/i] Gr. D. 3, 13. (6) [i]one who is on good terms with another, not at variance[/i] :-- Áworden woeron frióndas Heródes and Pílatus, Lk. L. R. 23, 12. (6 a) [i]one who is on the same side[/i] or [i]of the same party[/i] as another, [i]an associate[/i] :-- Ne sé wé freóndas ([i]socii,[/i] geféran, W.S.) hiora in blód ðára wítgana, Mt. L. 23, 30. Oft ic ([i]a sword[/i]) óðrum scód frécne æt his freónde, Rä. 21, 16. ¶ [i]in contrast with[/i] feónd :-- Of þǽm feóndscipe þe ús ǽr betweónum wæs, &thorn-bar; hé seoððan wæs mé freónd [i]factus amicus ex hoste,[/i] Nar. 19, 21. Feónd on freóndes anlícnesse. Bt. 29, 2; F. 106, 15. Freónde ne feónde, Met. 25, 16. Mid ðís andweardan welan mon wyrcþ oftor feónd ðonne freónd. Bt. 24, 3; F. 84, 4. Tócnáwan þíne frínd (frénd, [i]v.l.[/i]) and þíne fýnd (fiénd, [i]v.l.[/i]), 20; F. 72, 20. Ne friénd ne fiénd, 37, 1; F. 186, 7. v. neáh-, níd-, wíf-freónd; ge-frínd.[/m]
freóndheald-lic
	[m1][b]freóndheald-lic[/b]; [i]adj. Related[/i] :-- Of gesibbum [i]vel[/i] of freóndhealdlicum [i]de consanguineo.[/i] Wrt. Voc. ii. 138, 10.[/m]
freónd-leás
	[m1][b]freónd-leás[/b]. [i]Add: without relatives, orphan[/i] :-- Doem ðǽm freóndleásan [i]judicare pupillo,[/i] Ps. Srt. 9, 39. Ne forlét ic iúih freóndleása &l-bar; aldorleása ([i]orfanos[/i]), Jn. L.R. 14, 18. \[[i]Icel.[/i] frænd-lauss [i]without kinsmen.[/i]\][/m]
freónd-leást
	[m1][b]freónd-leást[/b]. [i]Dele[/i] '[i]indigence.[/i]'[/m]
freónd-lic
	[m1][b]freónd-lic[/b]. [i]Add: amicable[/i] :-- Mid freóndlicre and mid bróþorlicre geþeahte [i]amicali et quasi fraterno consilio,[/i] Bd. 3, 22; S. 292, 8. In þám freóndlican geflite [i]in hac amica contentione.[/i] Gr. D. 116, 6.[/m]
freóndlíce
	[m1][b]freóndlíce[/b]. [i]Add[/i] :-- Ælfríc abbod grét freóndlíce Sigferd, Ælfc. T. Grn. 1, 5. Þá þe Gode híwcúþlícor and freóndlícor þeówiað [i]hi gut Deo familiarius serviunt,[/i] Gr. D. 165, 1.[/m]
freónd-líþe
	[m1][b]freónd-líþe[/b]; [i]adj. Gentle with friends[/i] or [i]relations[/i] :-- Gif hé bið on .xxix. nihta ealdne mónan ákenned, se bið gód and freóndlíþe, Lch. iii. 158, 19. v. E.S. 39, 340.[/m]
freónd-rǽden
	[m1][b]freónd-rǽden[/b]. [i]Add:[/i] (1) cf. freónd, (1) :-- Hé him getíðað þæs ðe hé bitt, ná for freóndrǽdene (cf. for þám hé his freónd ys, Lk. 11, 8), Hml. Th. i. 248, 33. (2) cf. freónd, (4) :-- Wæs sió fǽmne mid hyre fæder willan welegum biwedded: wyrd ne ful cúðe freóndrsédenne, hú heó from hogde, Jul. 34. (3) cf. freónd, (5) :-- Se geréfa hine ácwællan ne dorste on þæs folces gewytnysse for heora freóndrǽdene, Hml. S. 2, 301. Þeáh þe hé séce tó godum freóndrǽdenne, Jul. 220. (4) cf. freónd, (6) :-- Freóndréddene healdan wið þone &thorn-bar; UNCERTAIN ('b-bar' for 'bishop'?) [i]to keep on good terms with the bishop,[/i] Cht. Th. 141, 6, 9. Hí forlǽtaþ lufan and sibbe, þæs geférscipes freóndrǽdenne, Met. 11, 82. Warna þæt þú nǽfre freóndrǽdene nyme wið þá landes men [i]cave ne unquam cum habitatoribus terrae illius jungas amicitias,[/i] Ex. 34, 12. \[v. [i]N.E.D.[/i] friendrede.\][/m]
freóndscipe
	[m1][b]freóndscipe[/b]. [i]Add:[/i] (1) cf. freónd, (1) :-- Hé gefyrn tó mé geþeóded wæs híwcúðlíce in manigfealdum freóndscipum [i]dudum mihi in amicitiis familiariter juncto,[/i] Gr. D. 237, 22. Freóndscipas [i]amicitias,[/i] Kent. Gl. 601. (2) cf. freónd, (5) :-- Manna freóndscipe biþ swíþe hwílwendlic; for þon úre yldran swultan and swíþe oft ús from wendan, ah sé þe Godes freóndscipe begyteþ, ne þearf sé nǽfre wénan &thorn-bar; hé him onwended weorþe, Bl. H. 195, 25-28. &thorn-bar;urh þé eorðbúende onfóð freoþo and freóndscipe, Gen. 1760. Git mé freóndscipe cýðað, 2515: An. 478. (3) cf. freónd, (6) :-- Hé gemyndgade Iónas þǽre fǽhðe þe Xersis him tó geworht háfde ... Hé bæd hié eác &thorn-bar; hié gemunden þæs unárímedlican freóndscipes þe hié hæfdon tó Athéniensum, Ors. 2, 5; S. 82, 19. 'Wes ús fǽle freónd' ... Abraham onféng freóndscipe be freán hǽse, Gen. 2735.[/m]
freónd-spéd
	[m1][b]freónd-spéd[/b]. [i]Add[/i] :-- Bið þæt ǽghwylcum men sélre þæt hé hine gehealde on his freódóme gesundne, þeáh þe hé his freóndspédum treówige, þænne hé scyle æfter þám bendum þæs freódómes ceápian, Nap. 26.[/m]
freó-ness
	[m1][b]freó-ness[/b]. v. frignes ([i]l.[/i] fríg-nes) [i]in Dict.[/i][/m]
freó-riht
	[m1][b]freó-riht[/b]. [i]Add[/i] :-- Wǽron nú lange freóriht fornumene and ðrǽlriht generwde [i]now for long the rights of the free have been taken away and the rights of the thrall have been curtailed,[/i] Wlfst. 158, 15.[/m]
freós
	[m1][b]freós[/b] (?) :-- Gehlódon him tó húðe hordwearda gestreón, feá (feó?) and freós, Dan. 66.[/m]
freósan
	[m1][b]freósan[/b]. [i]Add[/i] :-- Hit begann on ǽfnunge egeslíce freósan, Hml, S. 11, 153.[/m]
freó-sceatt
	[m1][b]freó-sceatt[/b], es; [i]m. Property entirely at the owner's disposal, property of which the owner has absolute possession[/i] :-- Ná þá áne þe freó synt, ac gyt má þá þe ǽhtborene synt and óþera manna freósceattas (freó sceattas?) and for þám ánum foroft gefreóde [i]not those only that are free, but still more those that are born chattels and the absolute property of other men, and for the particular purpose are very often freed;[/i] non solum liberi, sed etiam plerumque et ex conditione servili, sed propter hoc a dominis liberati, R. Ben. 138, 21. \[v. [i]N.E.D.[/i] free, 28 b [i]at one's own disposal,[/i] e.g. free gear.\][/m]
freót
	[m1][b]freót[/b]. [i]Add:[/i] (1) [i]the condition of being free[/i] :-- Ǽlcon men freót þe wíteþeów wǽre, oðþe hé mid his feó gebohte, Cht. Crw. 23, 28. Gif þeów mon wyrce on Sunnandæg bútan his hláfordes hǽse, þolie his freótes, Ll. Th. i. 104, 6. Hér geswutelað on ðissere Crístes béc ðæt Eádríc hæfð geboht Sǽgyfu his dohtor æt Ælfsige abbod tó écum freóte and eall hire ofspring, C.D. vi. 209, 10, 14: 210, 32. (2) [i]a grant of freedom[/i] (in this sense the word occurs as feminine), [i]manumission[/i] :-- Æilsig þe þá menn bohte hig freóde uppan Petrocys weófede ǽfre saclés ... Gif hwá þás freót ábrece, hebbe him wið Críste geméne, Cht. Th. 627, 29.[/m]
freót-gifa
	[m1][b]freót-gifa[/b]. [i]Add:[/i] Wrt. Voc. ii. 59, 18.[/m]
freót-gifu
	[m1][b]freót-gifu[/b]. [i]Substitute:[/i] freót-gift, e; [i]f. Manumission[/i] :-- Freótgift ([i]printed[/i] -gife, but see Angl. viii. 452) [i]manumissio,[/i] Wrt. Voc. i. 60, 1.[/m]
freoþ-
	[m1][b]freoþ-[/b]. v. friþ-: freoþa. [i]Dele, and see[/i] fultumiend, (3).[/m]
freót-man
	[m1][b]freót-man[/b]. [i]Add[/i] :-- Sceóte man æmessan be þám þe man þonne tó @bt_d0267 þearfe gerǽde . . . hwílum be teóþunge, hwílum be mannes efenwihte, hwílum be freótmen, hwílum be healffreón, Wlfst. 171, 4. Hé geann Gode his sáwelscættas, &thorn-bar; is .i. híd and .i. pund penega and .vi. and twéntig freótmonna for his sáwle, C. D. B. iii. 652, 18 ; Shrn. 159, 6.[/m]
fretan
	[m1][b]fretan[/b]. [i]Add:[/i] (i) of human beings :-- Freteð [i]lurcatur (gula dulcis fercula victus,[/i] Aid. 204, 24), Wrt. Voc. ii. 96, 43 : 52, 36. (l a) figurative :-- Sácerdas þe fretað and forswelgað folces synna [i]sacerdotes qui comedunt peccata populi,[/i] Ll. Th. ii. 326, 40.Þá þe freotas ([i]deuorant[/i]) hús widwana. Mk. R. 12, 40. (2) of animals :-- Ðæt ilce ðæt se hund áspáw, hé hit eft frit, Past. 419, 30. Fryt [i]devorat,[/i] Ll. Th. ii. 174, 31. Fretan [i]lurcare[/i] (gulosa beluarum ingluvies praedam [i]lurcare[/i] non audens, Aid. 49, 8), Wrt. Voc. ii. 82, 51: 52, 35. (3) [i]to destroy[/i] by the action of ([i]mid[/i]) animals or things :-- Hié þæt corn frǽton mid hirá horsum, Chr. 894; P. 88, n. 4 Ðonne hié bióð innan fretene mid ðǽre ádle [i]dum se ista intrinsecus peste consumunt.[/i] Past. 235, ii. v. ge-fretan ; moþ-freten.[/m]
fret-máse, fretnes
	[m1][b]fret-máse, fretnes[/b]. v. frec-máse, frec-nes: [b]frettan[/b] [i]gulosa.[/i] v. frec: [b]frettan[/b] [i]to consume. Add:[/i] v. ge- of-frettan.[/m]
fricca
	[m1][b]fricca[/b]. [i]Add[/i] :-- Sé ðe ðone sácerdhád onféhð, hé onféhð friccan (fryccean, v.l.) scíre and foreryneles ðá hér iernað beforan kyningum and bodigeaí hira færelt . . . Gif se sácerd bið ungerád ðæs láreówdómes . . . hwæt mæg hé bodigean má ðonne se dumba fryccea [i]praeconis officium suscipit quisquis ad sacerdotium accedit . . . sacerdos si praedicationis est nescius, quam clamoris vocem daturas est praeco mutus ?,[/i] Past. 91, 20-26.[/m]
Fricg
	[m1][b]Fricg[/b], e; [i]f. The name of a Teutonic goddess, the wife of Odin[/i] :-- Se deófol hine þám hálgan æteówde on þǽra hǽþenra goda híwe . . . hwílon on Mercuries þe men hátað Óþon, hwílon on Ueneris. . . þe men hátað Fricg, Hml. S. 31, 717. Ðone syxtan dæg hí gesetton ðǽre sceamleásan gydenan Uenus geháten and Frycg on Denisc, Sal. K. p. 124, 140. ¶ a weak genitive occurs :-- Dæg Friggan [i]die Ueneris,[/i] Archiv cxx. 297, 33. See also E. S. 39, 341. \[[i]The Scandinavian forms of the names are given,[/i] Oðinn [i]and[/i] Frigg, [i]the English would be[/i] Wóden [i]and[/i] Fríg, [i]q. v.[/i]\][/m]
fricgan
	[m1][b]fricgan[/b]. [i]Add[/i] (?) :-- Hié frugan (frúgan ? = frungon [i]for[/i] frugnon. v. fregnan) &l-bar; áhsadun hine [i]interrogabant eum,[/i] Mt. R. 12, 10.[/m]
frician
	[m1][b]frician[/b] (frícian (?) [i]the MS. has[/i] frícudun (fricedan, [i]v.l.[/i]) ; [i]but[/i] cf. (?) frick [i]to move briskly,[/i] D. D.). [i]Add:[/i] \[Al hit is idel &thorn-bar; me at plege bihalt . . . fet oppieð . . . and shuldres wrenchieð, armes and honden frikieð, O. E. Hml. ii. an, 17.\][/m]
friclan
	[m1][b]friclan[/b]. [i]Add[/i] :-- Þæt hé geóce fricle, Hpt. 33, 73, 15. v. [i]next word.[/i][/m]
friclo
	[m1][b]friclo[/b]. [i]Add: eager desire[/i] :-- Þú þá sóðfæstan [i]Supplex roga[/i] fultumes bidde fricolo ([i]the first[/i] o [i]is marked for deletion[/i]) [i]Vtrgtnem almam,[/i] Dóm. L. 36, 21.[/m]
frico
	[m1][b]frico[/b]. [i]Add:[/i] \[Cf. [i]Goth.[/i] faihu-frikei [i]covetoness[/i].\] : [b]fricolo.[/b] v. friclo: [b]fríd-hengest.[/b] [i]Add:[/i] \[Cf. (?) [i]Low Lat.[/i] pare-frídus <UNCERTAIN para-verédus [i]from which comes[/i] Ger. pferd : [i]O.H.Ger.[/i] pfer-frit.\] : [b]frig, frign[/b] (?).[i]l.[/i] fríg.[/m]
Fríg
	[m1][b]Fríg[/b], e ; [i]f. The name of a Teutonic goddess to whom in the Roman mythology Venus was considered most nearly to correspond. The name occurs only in connexion with the sixth day of the week,[/i] the dies Ueneris, [i]which is called[/i] Fríge dæg. v. Fricg.[/m]
-frige
	[m1][b]-frige[/b], v. ge-frige: [b]frigea.[/b] [i]l.[/i] frígea, [i]and add: (Goth.[/i] frauja. Cf. [i]icel,[/i] freyja.)[/m]
Fríge-ǽfen
	[m1][b]Fríge-ǽfen[/b]. [i]Add[/i] :-- On ðám Frígeǽfen, þæs þe hé on mergen þrowode, manode hé his folgeras, Hml. A. 73, 6. v. Fríge-niht.[/m]
Fríg(e)-dæg
	[m1][b]Fríg(e)-dæg[/b]. [i]Add[/i] :-- Langan (-un, MS.) Frígedæges þrowunge [i]parasceue passione,[/i] Angl. xiii. 409, 633. Þæs Friándæges (cf. [i]O.Frs.[/i] Frigendei) [i]sexta feria,[/i] R. Ben. I. 43, 12. v. Langa-Frígedæg.[/m]
frig(e)-nes
	[m1][b]frig(e)-nes[/b]. [i]Add[/i] :-- Þú ætíctest on þínre frignysse, hú þá þing man gyldan sceolde [i]addes etiam, quomodo ea reddere debeant,[/i] Bd. l, 27 ; Sch. 67, 18.[/m]
Fríge-niht
	[m1][b]Fríge-niht[/b], e; [i]f. The night between Thursday and Friday[/i] :-- On þǽre Frígenihte þe ætforan Eástron biþ, hæfde úre Hǽlend swíþe langsume sprǽce wiþ his leorningcnihtas, Nap. 26. Hig hyra clǽnnysse healdon ǽfre Sunnannihte and Frígenihte, Ll. Th. ii. 190, 19. Hé wæs sume Frígeniht in ciricean. Þá on þá þriddan tíde ðǽre nihte . . . , Shrn. 113, 4. Ne mæssenihtum ne Frígenihtum, Wlfst. 305, 24.[/m]
frig-man
	[m1][b]frig-man[/b]. l. frig man. v. freó.[/m]
frignan
	[m1][b]frignan[/b]. \[[i]The different treatment of the[/i] g [i]in this word gives rise to a great variety of forms.[/i] (1) [i]the[/i] g [i]may be retained, see the forms in Dict., to which add p.pl.[/i] \[ge-\]frungan; [i]pp.[/i] \[ge-\]frognen. (2) [i]the[/i] g [i]may be absorbed giving[/i] (a) frínan; [i]p.[/i] frǽn, [i]pl.[/i] frúnon ; [i]pp.[/i] frúnen ; or (b) frínan [i]may be regarded as of the ablaut series[/i] í, á, i [i]and have p.[/i] frán, [i]pl.[/i] frinon ; [i]pp.[/i] \[be-\]frinen. (3) [i]the[/i] g [i]may be assimilated and forms as from[/i] frinnan [i]result, see prs.[/i] frinne, [i]ppr.[/i] frinnende; [i]p. pl.[/i] frunnon.. [i]Here perhaps belongs the form[/i] frunian, [i]Wrt. Voc. ii.[/i] 14, 54.\] [i]Take here the examples given under[/i] [b]frinan[/b] ([i]l.[/i] frínan), [i]and add[/i] :-- Frigno [i]consulo,[/i] Txts. 51, 514. Ic fríne. Wrt. Voc. ii. 14, 63 : [i]consulo,[/i] i. [i]requiro[/i] vel [i]inquiro,[/i] Wülck. Gl. 209, 30. Frunian (frunnan ?) [i]consuluerunt,[/i] Wrt. Voc. ii. 14, 54. (1) [i]to ask, inquire[/i] :-- Gif ic fregno (frægno, L. ) ne gí ondsworiað mé si [i]inierrogauero non respondebitis mihi,[/i] Lk. R. 22, 68 : 23, 14. Ðeáh ðe mon tuwa frigne, gebíd ðú mid ðǽre andsware, Past. 385, 12. Wæs hé gemét frignende, nalles lǽrende, 25. Fraegnende (fregnende, R.), Lk. L. 2, 46. Mé sylfum frínendum, Bd. 4, 19; Sch. 440, 14. (la) [i]to ask[/i] a question, (α) where the question is given in a dependent clause :-- Þú frugne (frúne, [i]v.l.[/i]) . . . æfter hú fela daga heó móste in cyrican gangan, Bd. l, 27 ; Sch. 78, 6. Hé frægn hwæt þæt swefen bude, Dan. 528: Fin. 22. Hé frǽn (frægn, [i]v.l.[/i]) hwæðer þá landleóde crístene wǽron, Bd. 2, l; Sch. 109, 19. Huæs sié sunu Críst fregnende [i](interrogans),[/i] Mk. p. 5, 4. Huá his wére ðe neesta fraignende [i](sciscitante),[/i] Lk. p. 6, 19. (β) where the question is given directly :-- Hié gegrétte sé þe on greóte stód . . . frægn (and) reordade: 'Hwanon cómon gé . . . ?,' An. 255 : 556. Hé meðelwordum frægn: 'Hwæt syndon gé . . . ?,' B. 236. Ongan his magu frignan : 'Hú geweard þé þus . . . ?,' Gú. 983. (γ) with an acc. pronoun :-- Heó worda gehwæs wiðersæc fremedon . . . þæt heó frignan ongan, El. 570. (2) [i]to ask[/i] about, after, &c.:-- Gif þú gehýre ymb þæt hálige treó fróde frignan, El. 443. Be þám frignan, 1068. Ǽlc ácsiende and frínende æfter his friénd, Ors. 4, 5 ; S. 166, 12. Frægnende of mæhte his [i]sciscitantes de potestate ejus,[/i] Lk. p. 10, 6. (3) [i]to ask, question[/i] a person :-- Hwæt mec fregnestú [i]quid me interrogas ?,[/i] Jn. R. 18, 21. Brégas his frignað bearn monna, Ps. Srt. lo, 5. Frign feder ðínne, ii. p. 192, 9. Welle fregna iówih ic worde [i]interrogabo uos ego unum verbum,[/i] Lk. R. L. 20, 4. Frignan, Jul. 346 : Gú. 1184. (3 a) [i]to ask[/i] a person a question :-- Þæt þú mé frigne (frinne, fríne, [i]v. ll.[/i]) swá hwæt swá þú wille, Bd. 4, 29; Sch. 528, 17. (3 a α) where the question is given in a dependent clause :-- Ic þé frigne (ic bidde &thorn-bar; þú secge mé, [i]v.l.)[/i] hwæþer áht óþres sý, Gr. D. 20, 7. Gif ic hine frigne (fríne, [i]v.l.[/i]) hwæþer hé wite þe nyte, 262, 19. Fræng (frægn, [i]v.l.)[/i] ic ánra gehwilcne hwæþer . . . , Bd. 4, 5 ; Sch. 375, 7. Frægn (frán, [i]v.l.[/i]), Bt. 3, l ; F. 4, 27. Hit hine frægn (frán, [i]v.l.[/i]) hú &thorn-bar; gewurde, F. 6, I. Worde frægn wuldres aldor Cain hwǽr Abel wǽre, Gen. 1002. Hine frugnon (frúnon, [i]v.l.[/i]) his geféran for hwan hé þis dyde, Bd. 4, 3; Sch. 361, 12. Heó cwæð þæt heó frugne (frúne, frægn, [i]v. ll.[/i]) hî hwæt hî sóhton, 3, 8; Sch. 222, 15. Hine frignan (frínan, [i]v.l.[/i]) for hwan . . . , 4, 22 ; Sch. 457, 19. Hine frignende (frínende, [i]v.l.)[/i] for hwan . . . , 2, 6; Sch. 137, l. Fraignende, Mk. p. 4, 8, (3 a 8) where the question is given directly, v. (3 b δ) :-- Hé frægn hine : 'Hwæt gifest þú me . . . ?,' Gen. 2173: 2268: An. 921. Hiue frægn se geroefa cwæþende : 'Þu eart cyning Iudeána ?,' Mt. R. 27, II. Frugnon &l-bar; áxsadun hine cwæþende : 'Láreú . . . ,' 22, 23. Frugnun, Lk. R. 22, 64. (3 b) [i]to ask[/i] a person about something, (α) [i]with gen.[/i] v. (γ) :-- Þú mé frignest þæs þe ic ǽr ǽngum ne wolde melda weorðan, Gü. 1201. Ne frign ðú unc nóhtes má, Nar. 32, 5. [i](β) with prep.[/i] :-- Wé æfter ferscum wætre hié frinon, Nar. II, 22. Tó fregnanne (frægu-. L.) hine of ðissum worde [i]interrogare eum de hoc uerbo,[/i] Lk. R. 9a 45. (γ) where (β) and (α) are combined :-- Symle ymb dæt ðe hine tueóde, ðonne orn hé inn tó ðǽm temple, and frægn ðæs Dryhten, Past. 103, 4. (δ) where (β) and (3 a β) are combined :-- Þá hæleð oretmæcgas æfter æðelum frægn: 'Hwanon ferigeað gé scyldas . . . ?,' B. 332. (4) [i]to ask[/i] information of or from a person, (α) [i]with gen.[/i] :-- Gongen hié tó ðǽm hálgan gewritum, fríne ðára hwæt hié dón scylen, Past. 103, 10. (β) [i]with prep.[/i] :-- Hé wæs fram him eallum frignende (frínende, [i]v.l.)[/i] hwylc him þ úhte þeós níwe lár, Bd. 2, 13; Sch. 164, 7. v. be-frignan.[/m]
frignes
	[m1][b]frignes[/b] [i]freedom. l.[/i] fríg-nes: [b]frignes[/b] [i]inquiry,[/i] v. frigenes.[/m]
frignung
	[m1][b]frignung[/b], e; [i]f. Question, inquiry[/i] :-- Ac þá word mé secgendum óðru sócn and frignung (fríninge, áxung, [i]v.ll.[/i]) on mód becumen [i]sed mihi haec dicenti alia suboritur quaestio,[/i] Gr. D. 137, 29. Náht tó láfe ne wunað þǽre frignunge and ácsunge be þám wísum [i]de his nihil quaestionis remansit,[/i] 323, 23. Tweógan be þissere sócne and frignunge ([i]quaestione[/i]), 305, 15. [i]v.[/i] be-frignung; frægning.[/m]
friht, freht
	[m1][b]friht, freht[/b], es; [i]n. Inquiry about the future, divination. Take here passages under[/i] [b]fyrht[/b] [i]in Dict., and add:[/i] \[Cf. [i]Icel.[/i] frétt [i]intelligence; inquiry; inquiry of gods or men about the future.[/i]\] v. wamm-freht, [i]and the following words.[/i][/m]
frihtrung
	[m1][b]frihtrung[/b]. [i]Add:[/i] frihtung :-- Frihtrung. frictrung, frictung [i]hariolatus,[/i] Txts. 41, 196. Frihtrung, Wrt. Voc. ii. 10, 55.[/m]
frimdig
	[m1][b]frimdig[/b]. [i]Add[/i] :-- Ic eom fyrmdig tó ðám híwum þæt hý hine ceósan, C. D. ii. 114, 18. Hé underfǽng þone cnapan swá swá hé frymdig wæs [i]he received the boy even as he requested,[/i] Hml. S. 3, 13. Cf. firmettan.[/m]
frisca
	[m1][b]frisca[/b]. v. frysca : [b]frist-mearc.[/b] v. first-mearc.[/m]
friþ
	[m1][b]friþ[/b] [i]Add:[/i] (1) [i]peace[/i] as opposed to strife, discord :-- Þǽr is frið freóndum bitweón bútan æfestum, . . . sib bútan níðe, Cri. 1659. Bisceop sceall saca sehtan and frið wyrcan, Ll. Th. ii. 312, 14. Ne wénaþ gé þe ic cwóme frið &l-bar; sibb ([i]pacem[/i]) tó sendanne on eorðe ; ne cwóm ic frið tó sendanne ac sweord, Mt. R. L. 10, 34. (l a) of friendly relations between peoples :-- Þá þá Engle and Dene tó friðe and tó freóndscipe fullíce féngon, Ll. Th. i. 166, 7. (l b) [i]absence of dissension[/i] among a people :-- Wese áwa frið on Israhéla fǽlum folce, Ps. Th. 148, 14. Hié on friðe lifdon mid heora aldor, Gen. 19. Þæt man frið and freóndscipe rihtlíce healde, Ll. Th. 1. 304, 12. (2) [i]peace, state in which law and order are maintained, absence of disorder and crime[/i] :-- Þú scealt féran @bt_d0268 and frið lǽdan þǽr sylfǽtan éðel healdað morðorcræftum [i]you shall go and introduce law and order among the murderous cannibals,[/i] An. 174. (2 a) in a technical legal sense :-- Be fryðe. Eádweard cyning myngode his wytan . . . &thorn-bar; hý smeádon ealle hú heora frið betere beón mæhte þonne hit ǽr þám wæs, Ll. Th. i. 162, I : 220, I : 242, 12. Icþancige Gode . . . þæs friðes þe wé nú habbað æt þám þýfðum, 250, 5. Laga tó friðes bóte, 292, 3. Tó úre ealra friðe, 236, 27 : 238, 8. ÞUNCERTAIN frið swá healdan swá Æðelstán cyng hit gerǽd hæfð, 240, 2. Þone frið, 14. Hé folces frið bétte. Chr. 959; P. 114, 20. ÞUNCERTAIN góde frið þe hé macode on þisan lande, swá &thorn-bar; án man mihte faran ofer his ríce mid his bósum full goldes ungederad, 1086 ; P. 220, 12. (3) [i]peace[/i] as opposed to war. (a) [i]agreement settled between two peoples previously at war, peace[/i] after war :-- Æt þám hearmum þe gedón wǽre ǽr &thorn-bar; frið geset wǽre, Ll. Th. i. 288, 2 : 152, 2. Hé frið genam wið hié and hí under þǽm friðe beswác, Ors. 4, 12; S. 210, 10. Hé wæs winnende oþ hé genóm friþ wiþ þæt folc [i]adeo infeliciter praelia gessit, ut foedus cum Numantinis facere cogeretur,[/i] 5, 2; S. 218, 30. Mon fæstnode ðone frið wið Eást-Engle, Chr. 906; P. 94, 21. (b) [i]cessation of hostilities[/i] :-- Man wið þone here friðes ceápode, Chr. 1004; P. 135, 24. Twá and twéntig þúsend punda mon gesealde þám here of Ænglalande wið friðe, Ll. Th. i. 288, 13. Sió láf wiþ þone here friþ nam, Chr. 867; P. 68, 26: Ors. I. 10; S. 46, 8. (c) [i]abstinence or freedom from attack[/i] :-- God lýfde þæt hý him mid hondum hrínan mósten and þæt frið wið hý gefreoðad wǽre [i]God allowed them to lay hands on him and no attack was made on them in return,[/i] Gú. 382. Gíslas syllan friðe tó wedde, Ll. Th. i. 156, 5. Hié micle áþas swóron and þá gódne friþ heóldon, Chr. 877 ; P. 74, 21. ÞUNCERTAIN hý móstan þám læppan frið gebicgean, Ll. Th. i. 284, 13. (d) [i]friendly (instead of hostile) relations[/i] :-- Wé cómon of fyrlenum lande, and wé gewilniað friðes and freóndrǽdene wið eów [i](pacem vobiscum facere capieníes),[/i] Jos. 9, 6. On his ríce mid friðe gesittan, Ors. 6, 34; S. 290, 21. (4) [i]security from molestation[/i] :-- Wé gesáwon hys angsunmisse þá hé ús friðes bæd, and wé him nánes ne tíþedon ([i]dam deprecaretur nos, et non audivimus[/i]), Gen. 42, 21 : An. 1130: Jul. 320. Hé mid friðe þurh Normandíg faran ne mihte [i]he could not pass through Normandy unmolested.[/i] Chr. 1094; P. 229, 32 : By. 179. Þæt hié hine gebróhten of þǽre folcsceare, þæt hé on friðe wǽre, Gen. 1872. Geceás hé Bizantium, tó ðon ðæt him gelícade þæt hié þǽr mehten betst frið binnan habban [i]Byzantium aptissimum judicavit, ut receptaculum sibi fieret,[/i] Ors. 3, 7 ; S. 116, 6. Lǽtað frið ágan gistas míne ([i]viris istis nihil mali faciatis,[/i] Gen. 19, 8), Gen. 2471. Hé áh æt gefeohte frið [i]he shall receive no hurt in battle,[/i] El. 1184. (4 a) where security is assured by the law or by a person in authority :-- Se cyng hét beódan, &thorn-bar; ealle . . . eall swá hí friðes weorðe beón woldan, &thorn-bar; hí on híréde tó tíde wǽron, Chr. 1095 ; P. 232, l: Met. l, 35. Ǽlc ceápscip frið hæbbe . . . þéh hit unfriðscyp sý, Ll. Th. i. 384, 20 : 286, 5, 8, 10, 12. Sé þe on þám húse beó hæbbe frið mid þé [i]qui eccum in domo fuerint, redundabit in caput nostrum, si eos aliquis tetigerit,[/i] Jos. 2, 19. ¶ where the authority is superhuman :-- Friðes earnian tó Dryhtne, Reb. 13. Friðes wilnian tó þám golde þe hé him tó gode teode, Dan. 214. Þú [i](Noah)[/i] scealt frið habban . . þonne sweart wæter werodum swelgað, Gen. 1299. (5) [i]protection,[/i] (a) by a person :-- Him frið Drihtnes wið gryre aldor gescylde, Dan. 466. Hé mé þone hálgan heap helpe bidde, friðes and fultomes, Ap. 91. Beornas forhte friðes wilneden, miltsa tó mǽrum [i](Domine, salva nos, perimus,[/i] Mt. 8, 25), An. 448. Beþurfon hí &thorn-bar; hí óleccan þǽm æfter friðe þe máre habbað [i]alieno praesidio indigentes,[/i] Bt. 26, 2 ; F. 92, 29. Hié on friðe Drihtnes of gryre treddedon, Dan. 438. Dryhten folcrǽd fremede, swá hé tó friðe hogode ([i]he was earnest to protect them),[/i] An. 622. On frið Drylitnes gelǽdan, 1036. Ic mé frið wille æt Gode gegyrnan . . . mec Dryhtnes hond mundað, Gú. 228. (a α) [i]protection[/i] of subjects by a ruler :-- Eall þeós worold geceás Agustuses frið ; and eallum monnum nánuht swá gód ne þúhte swá hié tó his hyldo becóme, and &thorn-bar; hié his underþeówas wurden, Ors. 5, 15 ; S. 250, 16. Hié gecuron his [i](Theodosius')[/i] frið [i]Romano sese imperio dediderunt,[/i] 6, 35 ; S. 292, 13, Hé [i](Christ)[/i] him frið beódeð . . . 'Onfóð mínes fæder ríce, ' Cri. 1341. (a β) almost in a personal sense :-- Hié gesóhton Agustus him tó friþe, Ors. 5, 15; S. 250, 14. Seá þeóð gesóhte Ecgbryht cyning him tó friþe and tó mundboran, Chr. 823; P. 60, 18. Hé gesóhte Rðmáne him tó friþe, and hié sendon þone consul mid him mid firde, Ors. 5, 7 ; S. 228, 13. Þæt his hergas wǽron mihtígran mannum tó friðe þonne Drihten, Dan. 716. (b) by a place :-- Hié burga gehwone ábrocen hæfdon þára þe þám folce tó friðe stódon, Dan. 64. (b α) in a technical sense of the privilege of a sanctuary :-- Be circena friðe. We settað ǽghwelcere cirican þis frið, Ll. Th. 64, 7-9. ¶ figurative :-- Þonan ǽnig ne mæg firendǽdum fáh frið gewinnan [i]from hell may no sinner escape to a sanctuary,[/i] Cri. 1001. (6) [i]terms made with an enemy of the law. Mowing of an outlaw.[/i] Cf. friþ-Ieás :-- Sé þe útlages weorc gewyrce, wealde se cyningc þæs friðes ([i]qui opus utlagii fecerit, ejus revocatio sit in misericordia regis,[/i] Lat. version), Ll. Th. i. 382, 19. v. ciric-, deór-, mæþel-, un-, weorold-friþ.[/m]
fríþ
	[m1][b]fríþ[/b]. [i]Substitute: Fair[/i] :-- Mec [i](the cuckoo)[/i] seó friðe mǽg [i](the bird that hatches the cuckoo's egg[/i]) fédde oð þæt ic áweóx [i]the fair lady[/i] (cf. freólec mǽg [i]used of a woman) nurtured me, till I grew up,[/i] Rä. 10, 9. \[[i]Icel.[/i] fríðr [i]fair, beautiful.[/i]\][/m]
friþ-áþ
	[m1][b]friþ-áþ[/b], es; [i]m. An oath confirming peace made between two hostile powers[/i] :-- Ðá þet gafol gelést wæs and þá friðáðas gesworene, þá tóférde se here, Chr. 1012 ; P. 143, 5.[/m]
friþ-béna
	[m1][b]friþ-béna[/b] [i]a criminal who asks for asylum,[/i] v. friþ, (5 b α), or [i]for reconciliation with the law,[/i] v. friþ, (6).[/m]
friþ-bræc
	[m1][b]friþ-bræc[/b]. [i]Substitute[/i] :-- [b]friþ-brǽc, -bréc,[/b] e; [i]f. A breach of the peace concluded between two hostile peoples[/i] (English and Danes) :-- Gyf eahta men beón ofslagene, þonne is &thorn-bar; friðbréc, binnan byrig oþþon búton . . . Be friðbréce binnan byrig. Gyf hit binnan byrig gedón bið, seó friðbrǽc, Ll. Th. i. 286, 25-30. \[This is part of the arrangement (v. friþ-mál) made by the English with the Danes under Anlaf.\][/m]
friþ-candel
	[m1][b]friþ-candel[/b]. [i]Add: The light that affords protection and security from molestation,[/i] as evil spirits and influences ceased to operate at sunrise. Cf. for example the Latin hymn with its gloss :-- Tungel scínþ nú níwe &thorn-bar; hit nyme ǽlc þing derigendlices [i]sidus refulget jam novum ut tollat omne noxium,[/i] Hy. S. 37, 14.[/m]
friþ-geard
	[m1][b]friþ-geard[/b]. [i]Add:[/i] (1) [i]an enclosure where a fugitive was secure from molestation, where he had[/i] friþ (v. friþ, (5 b α)), [i]an asylum[/i] \[v. Grmm. R. A.\], Ll. Th. ii. 298, 16. (2) [i]a place where peace prevails,[/i] v. friþ, (l), Cri. 399. v. friþ-splott.[/m]
friþ-gewrit
	[m1][b]friþ-gewrit[/b]. [i]Add:[/i] v. friþ-mál.[/m]
friþ-her\[e\]paþ
	[m1][b]friþ-her\[e\]paþ[/b], es; [i]m. The king's highway, a public road which was under the king's[/i] friþ. \[Cf. De pace regia et .iiii. chiminorum vel viarum regalium, Ll. Th. i. 447, 6. Omnes herestrete regis sunt, 519, 11\] :-- On Wifeles ford; ðonne andlang ðæs friðherpadcs [i](Icknield Way[/i] ?), C. D. v. 214, 35.[/m]
friþian
	[m1][b]friþian[/b]. [i]Add:[/i] (i) [i]to protect[/i] a person or institution :-- Hwá is monna on Angelcynne wuniende &thorn-bar; nyte hú hé [i](Eadgar)[/i] Godes ríce, &thorn-bar; is Godes cyricean, fyrþrode and friþode. Lch. iii. 438, 3. (2) [i]to protect, maintain the sanctity of[/i] a day :-- Þone heaan dæg ([i]Sunday[/i]) healdað and friðiað ealle þá ðe cunnon crístene þeáwas, Dóm. L. 54, 27. (3) [i]to protect[/i] an operation, [i]keep from unfavourable conditions[/i] :-- Héde sé ðe scíre healde &thorn-bar; hé friðige and forðige ǽlce (tilþe) be ðám ðe hit sélest sý, Angl. ix. 259, 14. (4) [i]to grant immunity to[/i] a criminal :-- Gif Philippus wolde gefæstnian mid áþe &thorn-bar; seó leáse wrǽgistre ne wurde fordǽmed. Ðá swór Philippus &thorn-bar; hé friðian wolde þá leásan wudewan, Hml. S. 2, 209. (5) [i]to give asylum to[/i] :-- Gif hwá þeóf friðige, Cht. E. 229, 32. v. fyrþran [i]for other examples.[/i][/m]
friþi\[g\]end
	[m1][b]friþi\[g\]end[/b], es; [i]m. A protector[/i] :-- Hé ys úre friðigend and úre gescyldend [i]adjutor et protector noster est,[/i] Ps. Th. 32, 17. Þú eart mín friðiend and mín gefultumend and mín gescyldend [i]adjutor meus et liberator meus esto,[/i] 39, 21. Uton lufian úre cyrican, for ðám heó bið úre friðiend and werigend wið þæt micele fýr on dómes dæg, Wlfst. 239, 7-v. ge-friþi(g)end.[/m]
friþ-leás
	[m1][b]friþ-leás[/b]. [i]Substitute: Outlawed.[/i] Cf. friþ, (6) :-- Gif hwá þæne friðleásan man [i](hominem pro culpa exiliatum, expulsion quem Angli uocant[/i] friðleásne man, [i]exlegem)[/i] healde, Ll. Lbmn. 318, ii. \[[i]Icel.[/i] frið-lauss [i]outlawed.[/i]\][/m]
friþ-mǽl, -mál
	[m1][b]friþ-mǽl, -mál[/b]. [i]l.[/i] friþ-mál. The word seems Scandinavian. Cf. [i]Icel.[/i] mál [i]a stipulation, an agreement;[/i] frið-mál; [i]pl. words of peace;[/i] friðmælask [i]to sue for peace.[/i][/m]
friþ-scipe
	[m1][b]friþ-scipe[/b]. [i]Substitute:[/i] [b]friþ-scip,[/b] es; n. [i]A guard-ship[/i] (?), [i]a ship on ike look-out for hostile vessels[/i] (?) :-- Of manegum landum máre ([i]more than the trinoda necessitas)[/i] landriht áríst tó cyniges gebanne, swilce is . . . scorp tó friðscipe and sǽweard, Ll. Th. i. 432, 8. \[[i]Thorpe would read[/i] fird-scipe.\] Cf. unfriþ-scip.[/m]
friþ-sócn
	[m1][b]friþ-sócn[/b]. [i]Dele 'A peace-refuge,' and for the passage substitute[/i] :-- Éhte his ǽlc þára þe Godes freónd sí, búton &thorn-bar; gewurþe &thorn-bar; hé ætberste, and swá deópe friðsðcne geséce &thorn-bar; se cyningc him þurh &thorn-bar; feores geunne. [i]Add;[/i] v. friþ, (4 a), sócn; [b]VI.[/b][/m]
friþ-splott
	[m1][b]friþ-splott[/b]. [i]Substitute: A place which is a sanctuary on account of the sacred character superstitiously attributed to it, an asylum[/i] :-- Wé lǽrað &thorn-bar; preósta gehwilc ǽlcne hǽðendóm ádwǽsce, and forbeóde. . . þá gemearr þe man drífð on mislicum gewíglungum and on friðsplottum and on ellenum . . . and on stánum, Ll. Th. ii. 248, 1-6. \[Cf. Þórólfr hafði mikinn átrúnað á fjalli því . . . er hann kallaði Helgafell . . . ok svá var þar mikil [i]friðhelgi,[/i] at þar skyldi engu granda, hvarki fé ne mönnum, Landnáma.\] v. friþ-geard ; ge-friþian ; [b]I.[/b] 4.[/m]
friþ-stól
	[m1][b]friþ-stól[/b]. [i]Add[/i] :-- Wé wǽron gelaðede tó ðám hálgan hám and tó ðám cynelican friðstóle þǽr Críst wunað and ríxað, Wlfst. 265, 18.[/m]
friþ-stów
	[m1][b]friþ-stów[/b]. [i]Add:[/i] (1) in a personal sense, [i]a refuge.[/i] Hé ys geworden friðstów [i](refugium)[/i] þearfendräUNCERTAIN. Ps. Th. 9, 9 : 17, I. Beó mín friðstów, and gedó mé hálne [i]esto mihi in locum refugii, ut salvum me facias,[/i] 30, 3. (2) in a technical sense, [i]a place of safety for a criminal, an asylum, a sanctuary[/i] :-- Hé sceal fleón tó ánra ðára ðreóra burga ðe tó friðstówe gesette sint ([i]the cities of refuge;[/i] civitates, quo possit evadere qui propter hornicidium profugus est, Deut. 19, 3) and libbe. Past. 167, 2.[/m]
friþsum
	[m1][b]friþsum[/b]. [i]Add:[/i] v. ge-friþsum. @bt_d0269[/m]
friþsumian
	[m1][b]friþsumian[/b]; [i]p.[/i] ode [i]To make peaceable, reconcile:--[/i]Ealle friðsumaþ God (cf. ? [i]per eum reconciliare omnia in ipsum,[/i] Col. I, 20) on eallum his mhtum, Hpt. 21, 189, 28. Cf. ge-sibsumian.[/m]
friþu
	[m1][b]friþu[/b]. [i]Take here[/i] [b]freoþo[/b] [i]in Dict. and add:--[/i]Þú mé wǽre freoða fultumiend [i]refugium meum es tu,[/i] Ps. Th. 70, 3. v. wíc-freoþu.[/m]
friþu-
	[m1][b]friþu-[/b]. [i]See the[/i] compounds given under [b]freoþo(-u)-, friopo-(u)-.[/b][/m]
fro
	[m1][b]fro[/b] \[ = from\]:--Fro him [i]ab eo,[/i] Lk. L. 13, 17.[/m]
frocx
	[m1][b]frocx[/b]. [i]Dele, and see[/i] frosc.[/m]
fród
	[m1][b]fród[/b]. [i]Add:[/i] [b]I.[/b] wise. (1) of persons:--Nǽnig þæs fród leofað þæt his mæge ǽspringe þurh his ǽgne spéd witan, Sch. 76. Guma gehðum fród, El. 531. (1 a) [i]skilled[/i] in a subject:--Fyrngidda fród, El. 543. (2) of discourse, counsel, &c.:--Fróde geþeahte, Men. 182. Fróde láre, Fä. 94. Fródum wordum, Gn. Ex. 1. [b]II.[/b] [i]old:--[/i]Fród [i]grandevus,[/i] Wrt. Voc. ii. 41, 10. Fródrae [i]provectae,[/i] Txts. 84, 758. Fródre [i]preuectue,[/i] Wrt. Voc. ii. 68, 38. (1) of persons, animals, or plants:--Hæfde fród hæle nigon hund wintra and hundseofontig tó, Gen. 1222. Fród cyning, hár hilderinc, B. 1306. Fród guma sægde fela geongum, Fä. 53. Ðraca sceal on hlǽwe fród, Gn. C. 27. Fugol fród, geealdad, wintrum gebysgad, Ph. 426. (1 a) with dat. or gen. of noun of time:--Dægríme fród, Gen. 2173. Gomol bið snoterost, fyrngeárum fród, sé þe ǽr fela gebídeþ, Gn. C. 12. Fénix byrneð fyrngeárum fród, Ph. 219. Hæfde v. and syxtig and nigon hund eác nihtgerímes wine fród wintres, Gen. 1194. Treów . . . fród dagum, Rä. 54, 4. (2) of things:--Fród fyrngeweorc ([i]a statue[/i]), An. 738: [i]the universe,[/i] Ph. 84. Fród fyrngewritu ([i]the Old Testament[/i]), El. 431.[/m]
fróde
	[m1][b]fróde[/b]; [i]adv. Prudently, wisely.[/i] v. feorh-lege.[/m]
fród-ness
	[m1][b]fród-ness[/b]. v. un-fródness.[/m]
fróf(e)rian, frófernis
	[m1][b]fróf(e)rian, frófernis[/b]. [i]Dele, and see[/i] fréfran, fréfer-ness.[/m]
frófor
	[m1][b]frófor[/b]. [i]Add:[/i] \[[i]A weak form occurs in the late[/i] Shrn. 202, 16.\] (1) [i]consolation.[/i] (a) [i]the action of consoling:--[/i]Þé is nú frófres máre þearf þonne unrótnesse [i]medicinae tempus est, non querelae,[/i] Bt. 3, 3; S. 9, 17. 'Ic eów sende frófre Gást' . . . &thorn-bar; gelimplic wæs &thorn-bar; hé his leornerum frófre sende, Bl. H. 131, 21. Hí ne mihton mid heora frófre his dreórignysse ádwǽscan, Hml. Th. ii. 134, 19. Ic eów mid wunige forð on frófre [i]I will remain on with you consoling you,[/i] Cri. 489: 1361. Ferðþes frófre gemétton . . . hæleð hygegeómre, Gú. 895. (b) [i]the state of being consoled, alleviation of distress:--[/i]Gé frófre ne wénað, þæt gé wræcsíða wyrpe gebíden, Gú. 479: B. 185: An. 1707. Ic wiðsóc sáwle mínre frófre [i]negavi consolari animam meam,[/i] Ps. Th. 76, 3. (c) [i]comfort, freedom from distress:--[/i]Hinc gé hér on stariað and in frófre geseóð frætwum blícan, Cri. 522. (2) [i]a consolation, a particular action that consoles, a person, thing[/i] or [i]circumstance that affords consolation[/i] or [i]comfort:--[/i]Eálá Wísdóm, þú þe eart sió héhste frófer wérigra móda [i]summum lassorum solamen animorum,[/i] Bt. 22, 1; F. 76, 9. Sió án frófer erminga æfter ðám ermðum þisses lífes, 34, 8; F. 144, 29. Frófor, Hy. 7, 9: Gú. 1184. Ðú in unrótnisse fróffer ([i]solatium[/i]), Rtl. 105, 7. Hé nánre frófre beinnan þám carcerne ne gemunde, Bt. 1; F. 4, 2. Hé sægde mancynne tó frófre &thorn-bar; hé sylfa ús gesécean wolde, Bl. H. 119, 29. Sé Hálga Gást wæs . . . þǽm apostolum tó frófre geháten, 131, 13: Gen. 955: 1108. Þá gódan God geseóð heóm tó frófran and tó gefeán and tó áre, Shrn. 202, 16. His swǽsne sunu . . . feóres frófre, Exod. 404; Cri. 338. Hé frófre gecwæð . . . héht his líchoman háles brúcan, An. 1467. Hé ásende þisne frófer þus cwæðende: 'Eálá . . . þíne gebedu synd gefyllede . . . &thorn-bar; gé ne beón gewemmede,' Hml. S. 4, 91. Wæs him frófra mǽst heofonríces weard, El. 196. (3) [i]aid, succour:--[/i]Gode þancigende þe him ne forwyrnde frófres, Ap. Th. 18, 26. Hié him frófre and fultomes wilnodan, &thorn-bar; hié móston ðǽra feónda searo ofercuman, Bl. H. 201, 28. Se engel cwóm on fultum and on frófre, 203, 21: B. 1273. Þæt he wǽre gemedemod him forgyfan hwylcehugu frófre ([i]aliquod solatium[/i]) þǽr tó eardianne . . . and sóna hé gemétte ǽnne beran standan beforan þám durum, Gr. D. 206, 5. Gedó nú fræmsume frófre þíne [i]benigne fac,[/i] Ps. C. 130. Fyrena frófre, B. 628. Frófras ([i]solacia[/i]) him beón gesealde, R. Ben. I. 62, 14: 65, 11. v. ge-, hilde-frófor.[/m]
frófor-bóc
	[m1][b]frófor-bóc[/b]. v. frófer-bóc [i]in Dict.[/i][/m]
frófor-gást
	[m1][b]frófor-gást[/b]. [i]Add:--[/i]Se þridda hád is on þǽre hálgan þrynnysse se Hálga Fróforgást, Hml. A. 1, 13. Fæder and Sunu and Frófergást, Wlfst. 73, 5.[/m]
frófor-lic
	[m1][b]frófor-lic[/b]; [i]adj. Consolatory, of consolation:--[/i]Hé cwæð fróferlicum wordum tó ús eallum: [i]'Conuertimini, filii, reuertentes,'[/i] Wlfst. 49, 16.[/m]
fróforlíce
	[m1][b]fróforlíce[/b]; [i]adv. In a way that consoles[/i] or [i]comforts[/i] or [i]succours:--[/i]Fróforlí\[ce\] [i]inconsolabiliter[/i] (the [i]in-[/i] is not glossed), An. Ox. 56, 187. Wudewum and steópcildum fróferlíce fylstan tó rihte, Wlfst. 295, 3.[/m]
frófor-word
	[m1][b]frófor-word[/b], es; [i]n. A word of consolation, consolatory talk:--[/i]Hé nán fróforword ne onfó ne ne gehýre æt heora ǽniges múþe [i]nec sermonem consolationis ex cujuslibet eorum ore percipiat,[/i] Gr. D. 344, 28.[/m]
frófrung
	[m1][b]frófrung[/b]. [i]Dele:[/i] [b]frogga.[/b] [i]Add:[/i] v. wæter-frogga: [b]from.[/b] v. fram: [b]from-.[/b] v. fram-: [b]frore.[/b] [i]Dele, and see[/i] hilde-frófor.[/m]
frosc, forsc, frox
	[m1][b]frosc, forsc, frox[/b] ([i]q. v. in Dict.[/i]), [b]frocx,[/b] es; [i]m. A frog:--[/i]Forsc [i]luscinius,[/i] Wrt. Voc. ii. 113, 31. Frocx, 51, 28. Regnwyrm [i]lumbricus,[/i] frox [i]luscinus,[/i] ýce [i]rana,[/i] 71, 13-15. Frosc [i]ranam,[/i] An. Ox. 54, 2. Frox, Bl. Gl. Forsc, Ps. Srt. 77, 45. Forscas [i]ranas,[/i] 104, 30. ¶ in local names:--Forscaburna, C. D. iii. 383, 29. Æt Froxafelda, 127, 33. \[v. [i]N. E. D.[/i] frosh. [i]O. H. Ger.[/i] frosc [i]rana: Gen.[/i] frosch: [i]Icel.[/i] froskr.\][/m]
frostig
	[m1][b]frostig[/b]. v. forstig.[/m]
frowe
	[m1][b]frowe[/b], an; [i]f. A lady:--[/i]Seó frowe þe ús freán ácende ([i]the Virgin Mary[/i]), Dóm. L. 291. \[From (?) [i]O. H. Ger.[/i] frouwa [i]domina, matrona.[/i]\] Cf. freó [i]a lady.[/i][/m]
frox
	[m1][b]frox[/b]. v. frosc.[/m]
frum
	[m1][b]frum[/b]. [i]Add:--[/i]Æt fruman cerre (frumcerre, [i]v. l.[/i]), Bt. 41, 4; F. 252, 12. \[[i]The passage from[/i] Rtl. 35, 13 [i]is:--[/i]Frúmes frúmcend [i]prim&e-cedil; originis,[/i] frúmes [i]glosses[/i] originis, [i]and[/i] prim&e-cedil; [i]is glossed by[/i] fruncend'.\][/m]
fruma
	[m1][b]fruma[/b]. [i]Add:[/i] [b]I.[/b] [i]a beginning.[/i] (1) [i]the first part[/i] or [i]point[/i] of a continuous period, action, work, &c.:--Se dæg wæs fruma þyses lǽnan leóhtes, Bl. H. 133, 10. Ðás circean þus gecýþde æt fruman ([i]at the time of its foundation[/i]) seó ilce bóc, 197, 26. Se godspellere sóna on fruman ([i]in the very first part of his work[/i]) his godspell swá be þǽre Ióhannes gebyrde wrát, 161, 25. ¶ [i]the beginning of time:--[/i]Swá God æt fruman getihhod hæfde, Bt. 39, 6; F. 220, 26: 41, 2; F. 246, 17. Hí on fruman tó Godes híwunga gesceapene wǽron, Bl. H. 61, 7. Þíne welan þe þú ([i]the Devil[/i]) on fruman begeáte æt þæs ǽrestan mannes unhýrsumnesse, 85, 30. (2) [i]the first member[/i] of a connected series:--Se fruma wæs &thorn-bar; mon forstæl ǽnne wímman æt Ícesleá, Cht. Th. 206, 19. Þára manna þe þæt bócland on fruman ([i]in the first instance[/i]) gestríndon, Ll. Th. i. 88, 19. (3) [i]the first stage[/i] of a development:--Þisse ádle fruman mon mæg ýþelíce gelácnian, Lch. ii. 232, 16. [b]II.[/b] [i]source, origin:--[/i]'Ðú cennest sunu' . . . Mid þý þe heó gehýrde þone fruman ðæs godcundan túddres, þá cwæþ heó: 'Hú mæg þis þus geweorþan . . .?,' Bl. H. 7, 20. [b]II a.[/b] of a person, [i]source, author:--[/i]Sé sé ðæt wæter út forléte wǽre fruma ðǽre tówesnesse ([i]caput jurgiorum[/i]), Past. 279, 13. Dryhten, þú ús álésdest from deáþes fruman, Bl. H. 89, 32. v. weorold-fruma.[/m]
frum-ácennes
	[m1][b]frum-ácennes[/b] [i]nativity:--[/i]Ðone blindo from frumácennise [i]caecum a natiuitate,[/i] Jn. p. 5, 19. Cf. frum-byrd.[/m]
frum-bearn
	[m1][b]frum-bearn[/b]. [i]Add:[/i] (1) [i]a first-born child, the eldest child:--[/i]His wíf sunu on woruld bróhte, se eafora wæs Enoc háten, freólic frumbearn, Gen. 1189: 1056. Þám yldestan eaforan, frumbearne, 1215. Hé slóh ǽghwylc frumbearn [i]percussit omne primogenitum,[/i] Ps. Th. 104, 31. Frumbearna gehwylc, 77, 51: Exod. 38. Æðele frumbearn [i]primogenita,[/i] 134, 8. ¶ figurative:--Banan mancynnes fácnes frumbearn ([i]the devil[/i]), An. 1296. (2) [i]one of the first two or three children, an elder child:--[/i]Adames and Euan aforan wǽron freólicu twá frumbearn cenned, Cain and Abel, Gen. 968. Þá yldestan Chus and Cham hátene wǽron, frumbearn Chames, 1618.[/m]
frum-byrd
	[m1][b]frum-byrd[/b]. [i]Add[/i]\[:--Swá swá Imme mín móder on mínre firmbirde dage tó forme gife it mé gæf, C. D. iv. 216, 2.\] Cf. frum-ácennes.[/m]
frum-byrdling
	[m1][b]frum-byrdling[/b]. [i]l.[/i] -birdling, [i]and add: A youth, one whose beard has just come[/i] \[cf. [i]Icel.[/i] frum-vaxti [i]just grown to full strength, in one's prime[/i]\]: [b]frum-cend.[/b] [i]Dele, and see[/i] frum.[/m]
frum-cenned
	[m1][b]frum-cenned[/b]. [i]Dele last passage, and add:[/i] [b]I.[/b] [i]first-born:--[/i]Næs þæt cild for ðí gecweden hire frumcennede cild swilce heó óðer ácende, ac for ðí þe Críst is frumcenned of manegum gástlicum gebróðrum, Hml. Th. i. 34, 24. Sunu hire frumcende (þone frumkendu, R.) [i]filium suum primogenitum,[/i] Mt. L. 1, 25. Frumcende (-cennedne, R.), Lk. L. 2, 7. [b]II.[/b] [i]primitive:--[/i]Þá frumcennedan [i]primitiva,[/i] Wrt. Voc. ii. 68, 72. v. next[/m]
frum-cennende
	[m1][b]frum-cennende[/b] [i]primitive:--[/i]Frumcennendre (-cynnend-, Hpt. Gl. 448, 27) [i]primitivae[/i] ([i]ecclesiae[/i]), An. Ox. 1775.[/m]
frum-cirr, -cerr, -cyrr
	[m1][b]frum-cirr, -cerr, -cyrr[/b]. [i]Take here[/i] [b]frum-cyrr[/b] [i]and add:[/i] (1) definite, [i]first time[/i] as opposed to second, third, &c.:--Æt frumcirre . . . æt óðrum cirre . . . æt þriddan cirre, Ll. Th. i. 214, 4. (2) indefinite, [i]in the phrase[/i] æt frumcirre [i]at once:--[/i]Sió gesihð æt fruman cerre (frumcerre, [i]v. l.[/i]), swá ðá eágan on besióþ, hió ongitaþ ealle ðone ondwlitan þæs líchoman, Bt. 41, 4; F. 252, 12.[/m]
frum-dysig
	[m1][b]frum-dysig[/b], es; [i]n. First folly:--[/i]Þá módigan and þá ungehýrsuman sóna on þám frumdysige swinge man, Nap. 26.[/m]
frum-geweorc
	[m1][b]frum-geweorc[/b], es; [i]n. A first building:--[/i]Fram Móyses gebyrdtíde þá forð tó Salamones gebyrde and his mǽran frumgeweorces ðæs temples, Angl. xi. 9, 11. Oð ðæt frumgeweorc ðæs temples ([i]the building of the first temple[/i]), 4, 22.[/m]
frum-gewrit
	[m1][b]frum-gewrit[/b], es; [i]n. An original writing, an original deed[/i] or [i]charter:--[/i]Wé wǽron ádílegode of þám frymþelican frumgewrite þe wé tó heofenum áwritene wǽron, Wlfst. 252, 12. \[Cf. [i]Icel.[/i] frum-bréf [i]an original deed;[/i] frum-rit [i]the original writing[/i] (of MSS.).\][/m]
frum-gifu
	[m1][b]frum-gifu[/b]. [i]For[/i] Hpt. 457 [i]substitute:--[/i]Frumgyfe, wyrþmynte [i]praerogativam,[/i] An. Ox. 2154.[/m]
frum-grípa
	[m1][b]frum-grípa[/b]. [i]Substitute:[/i] [b]frum-gripa,[/b] an; [i]m. A first-fruit:--[/i]Utan gelǽstan Gode þá gerihta þe him tó gebyrian . . . úre frumgripan gangendes and weaxendes, Wlfst. 113, 6. v. frum-ripa.[/m]
frum-heowung
	[m1][b]frum-heowung[/b]. [i]l.[/i] -híwung, -heówung, [i]and for[/i] Cot. 154 [i]substitute:--[/i]Þǽre frumheówunge [i]plasmatica,[/i] Wrt. Voc. ii. 67, 36.[/m]
frum-ildu
	[m1][b]frum-ildu[/b]; [i]f. The first age, youth:--[/i]Fram ðǽre frumildo [i]a primaevo[/i] ([i]pubertatis tyrocinio,[/i] Ald. 33, 8), Wrt. Voc. ii. 2, 52. v. frymþ-ild. @bt_d0270[/m]
frum-leóht
	[m1][b]frum-leóht[/b]. [i]Add:[/i] Btwk. 194, 22: [b]frum-líc.[/b] [i]Substitute:[/i] [b]frum-lic[/b] [i]original, primitive.[/i] v. [i]next word, and[/i] cf. frym-lic.[/m]
frumlíce
	[m1][b]frumlíce[/b]; [i]adv. Originally;[/i] originaliter, An. Ox. 1155.[/m]
frum-lida
	[m1][b]frum-lida[/b], an; [i]m. A chief sailor, captain of a vessel:--[/i]Se heáhengel Sanctus Michael se æðela nówend and se gleáwa frumlida . . . sé ðe his scip mid heofonlicum wælum gefylleð, An. Ox. 32, note.[/m]
frum-meolc, -meoluc
	[m1][b]frum-meolc, -meoluc[/b]. [i]Substitute: Milk fresh from the cow[/i] (?), [i]the best milk:--[/i]Frummeoluc [i]nectar[/i] ([i]in the same glossary[/i] nectar [i]is variously rendered by[/i] wín, þone swétan smæc, wín-gedrinc, hunig oððe mildeáw, [i]and[/i] nectareus [i]by[/i] hunígteárlic, [i]the word, as in later times, seems to have been used vaguely in a favourable sense of[/i] drink), Wrt. Voc. ii. 62, 7.[/m]
frum-mynetslege
	[m1][b]frum-mynetslege[/b], es; [i]m. A first minting:--[/i]Feówer síðon man áwende mynetísena on his dagum . . . and on þám frummynetslæge wǽron twá and sixtig penega gewihte seolfres on ánum penege, and on þǽm æftran em sixtig, and on þǽm þryddan . . . and on þám feórþan . . . Ðá wæs þæt feoh &thorn-bar; Malchus hæfde þæs forman mynetslæges on Decies naman. Ðonne betweónan Decies frummynetslæges dagum . . . and Theodosius tíman . . ., Hml. S. 23, 477-485.[/m]
frum-rípa
	[m1][b]frum-rípa[/b]. [i]l.[/i] -ripa. [i]Add: The verses on which the passage is based are:--[/i]Decimas tuas et primitias tuas non tardabis reddere; primogenitum filiorum tuorum dabis mihi. De bobus et ovibus similiter facies, Ex. 22, 29-30. v. frum-gripa.[/m]
frum-sceaft
	[m1][b]frum-sceaft[/b], e; [i]f. Substitute:[/i] es; [i]m.[/i] ([i]where the gender is marked it is masculine.[/i] Cf. [i]too[/i] þone fruman sceaft (v. frum), geó-sceaft grimne), [i]and add:[/i] (1) [i]a first shaping, birth:--[/i]Þé wǽre sélre . . . þǽr þú wurde ǽt frymþe (frumsceafte, [i]v. l.[/i]) fugel . . . þonne þú ǽfre on moldan man gewurde [i]it had been better for thee . . . if thou hadst been born a bird . . . than that thou shouldst have been ever a man on earth,[/i] Seel. 79. Þá þe hine æt frumsceafte forð onsendon ǽnne ofer ýðe umbor wesende, B. 45. (1 a) [i]the first shaping of the world, the creation:--[/i]Tunglu him healdad betwuh sibbe . . . swá hí gewenede wuldres ealdor æt frumsceafte (cf. þá ealdan sibbe ðe hí on gesceapne wǽron, Bt. 39, 13; F. 232, 26), Met. 29, 7: Rä. 4, 14: An. 798. Seó forme bóc, Genesis, beféhð þás racu fram frumsceafte, Ælfc. T. Grn. 3, 19. (2) [i]origin:--[/i]Eálá gé eorþlican men, hwæt gé þeáh magon hwæthwego ongitan swelce eów mǽte be eówrum frumsceafte, &thorn-bar; is God [i]vos o terrena animalia, tenui licet imagine, vestrum tamen principium somniatis,[/i] Bt. 26, 1; F. 90, 4. (3) [i]original constitution[/i] or [i]condition:--[/i]Clǽne wæs þeós eorðe on hyre frumsceafte, ac wé hí habbað syððan áfýlede, Wlfst. 92, 4. Geworhte hé týn engla werod . . . on micelre fægernisse, fela þúsenda, on þám frumsceafta þæt hí . . . hine wurðedon ealle líchamleáse, leóhte and strange, búton synnum on gesǽlðe libbende, swá wlitiges gecindes swá wé secgan ne magon, Ælfc. T. Grn. 2, 25. \[v. [i]N. E. D.[/i] frumschaft.\][/m]
frum-sceapen
	[m1][b]frum-sceapen[/b]. [i]Add:[/i] [b]I.[/b] [i]first-formed:--[/i]Se frumsceapena man, Adam, næs gestrýned ne ácenned, ac God hine gesceóp. Seó óðer gesceapennys wæs swá þæt God gesceóp Euan of hire weres sídan, Hml. Th. ii. 8, 22. Frumsceapena [i]protoplastus,[/i] i. [i]primitus plasmatus[/i] i. [i]Adam,[/i] An. Ox. 687. Þæs frumsceapenes [i]protoplasti,[/i] i. [i]Ade,[/i] 3884. Tó ðám frumsceapenan wífe Euan, Hml. Th. i. 194, 31. [b]II.[/b] of a document, [i]original:--[/i]Of þám frymþelican (frumsceapenan, [i]v. l.[/i]) frumgewrite, Wlfst. 252, 12.[/m]
frum-sceat
	[m1][b]frum-sceat[/b]. [i]Add:--[/i]Hé ofslóg ǽlcne frumsceat [i]percussit omne primogenitum,[/i] Ps. Rdr. 104, 36.[/m]
frum-scepend-sceppend
	[m1][b]frum-scepend-sceppend[/b]. [i]l.[/i] frum-scippend, -scep\[p\]end, [i]and add:--[/i]Frumsceppend [i]auctor,[/i] Rtl. 122, 10.[/m]
frum-slǽp
	[m1][b]frum-slǽp[/b], es; [i]m.[/i] (not [i]f.[/i]) [i]Add:--[/i]Hé on þǽre ylcan nihte æfter his frumslǽpe clypode, Hml. Th. ii. 26, 5.[/m]
frum-spellung
	[m1][b]frum-spellung[/b], e; [i]f. A first telling, an original story:--[/i]Titelung, frumspellung [i]recapitulatio[/i] (the passage glossed is: Paradisum Cherubin conclusisse [i]recapitulatio[/i] Geneseos originaliter declarat, Ald. 16, 35), An. Ox. 1153: 2, 31.[/m]
frum-spræc
	[m1][b]frum-spræc[/b]. [i]l.[/i] -sprǽc, [i]and add: First words[/i] of a discourse:--Seofon hálige men ðǽra naman wé áwriton on ðǽre frumsprǽce heora hálgan ðrowunge, Hml. S. 23, 120.[/m]
frum-talu
	[m1][b]frum-talu[/b] [i]the first statement of a case[/i] (?), cf. talu; [b]V.[/b] ([i]for[/i] delata [i]l.[/i] delatio).[/m]
frum-teám
	[m1][b]frum-teám[/b], es; [i]m. The first[/i] teám (v. teám; [b]II.[/b] [i]in Dict.[/i]).[/m]
frum-tíd
	[m1][b]frum-tíd[/b], e; [i]f. The first part of a period:--[/i]On þǽre frumtíde his inbetýnednesse [i]inclusionis suae tempore primo,[/i] Gr. D. 212, 5.[/m]
frum-wæstm
	[m1][b]frum-wæstm[/b]. [i]Add:--[/i]Of ðínum frumwæstmum syle ðearfum, Hml. Th. ii. 102, 10. \[Cf. [i]Icel.[/i] frum-vöxtr [i]first-fruits.[/i]\][/m]
frum-wífung
	[m1][b]frum-wífung[/b], e; [i]f. First marriage by a man:--[/i]Lǽwede man mót óðre síðe wífian, ac þá canones forbeódaþ þá bletsunga þǽrtó þe tó frumwífunge gesette sýn, Ll. Th. ii. 332, 34, 38: Wlfst. 304, 27. \[Cf. [i]Icel.[/i] frum-verr [i]a first husband.[/i]\][/m]
frum-wilm
	[m1][b]frum-wilm[/b], es; [i]m.[/i] (1) [i]the first inflammation[/i] of disease:--Æfter ádle welme onweg gewitenre . . . þonne of þám frumwelme . . ., Lch. ii. 82, 3. (2) [i]the first fervour[/i] of feeling, &c.:--On þám frumwylme heora gecyrrednesse, R. Ben. 135, 5.[/m]
frymþ
	[m1][b]frymþ[/b] [i]Dele[/i] 'es; [i]m.' and in[/i] l. 15 'Frymþas . . . Lye', [i]and add:--[/i]Frymð [i]origo,[/i] Wrt. Voc. ii. 64, 73. Frymþum [i]exordia,[/i] i. [i]principia,[/i] 145, 75. (1) [i]the beginning[/i] of something:--From frymþe middangeardes, Chr. 6; P. 6, 1. Frimþe, 616; P. 23, note 4. Fræmðe, Angl. xi. 4, 16. Fremðe, 5, 10. Hé wolde ðǽre ealdan ǽ ende gesettan, and þysse níwan frymð gesettan, Hml. A. 152, 21. (2) [i]the beginning.[/i] (a) referring to eternity:--On frymðe wæs word, Hml. Th. i. 40, 8. Tó ðám éðele becuman ðe him on frymðe se heofonlica Fæder gemynte, ii. 218, 18. Þé ([i]Christ[/i]) rodera weard æt frymðe genóm him tó freóbearne, Cri. 223: 121. (b) referring to time, [i]the beginning of the world:--[/i]Hé mec worhte æt frymðe, þá hé þisne ymbhwyrft ǽrest sette, Rä. 41, 6. (c) [i]the beginning of a condition;[/i] æt (on) frymþe [i]at the outset, at first, in the first instance, to begin with:--[/i]Nó hwæðre Ælmihtig ealra wolde Adam and Euan árna ofteón Fæder æt frymðe, Gen. 954. Þonne hý æt frymðe gemétað [i]at their first meeting,[/i] Cri. 1666. Swylc hé æt frymðe wæs, Ph. 239. Þǽr þú wurde æt frymðe fugel [i]if thou hadst been born a bird,[/i] Seel. 79. Drihten him tó earde geceás Sione ǽrest æt frymðe [i]praeelegit Sion in habitationem sibi,[/i] Ps. 131, 14. Þæt byð secga gehwám snytru on frymðe [i]initium sapientiae,[/i] 110, 7. Swá mé on frymðe gelomp yrmðu, Hy. 4, 83. ¶ in phrases denoting the Deity, [i]the beginning[/i] or [i]source of all things:--[/i]Fæðer frymþa gehwæs, Ph. 197. Frymþa God, Jud. 33. Frymða Waldend, 5. (3) [i]first produce,[/i] in pl. [i]first-fruits:--[/i]Be frymþum oþþe offrungum [i]de primitiis siue oblationibus,[/i] Scint. 165, 17. \[v. [i]N. E. D.[/i] frumth.\][/m]
frymþe-lic
	[m1][b]frymþe-lic[/b]. [i]Add:[/i] , frymþ-lic [i]original:--[/i]Frymþlices [i]originalis,[/i] An. Ox. 5061. In bysene ðǽre frymðlican (frymþelecan, [i]v. l.[/i]) cirican [i]in exemplum primitiuae ecclesiae,[/i] Bd. 4, 23; Sch. 468, 3. Of þám frymþelican (frymþ-, frumsceapenan, [i]v. l.[/i]) frumgewrite, Wlfst. 252, 12. Fremðlice [i]originalia,[/i] Kent. Gl. 1162.[/m]
frymþ(e)líce
	[m1][b]frymþ(e)líce[/b]; [i]adv. Originally:--[/i]Frymfþlíce [i]originaliter,[/i] An. Ox. 5211.[/m]
frymþ-ild\[e?\]
	[m1][b]frymþ-ild\[e?\][/b]; [i]adj. In its first years, young:--[/i]Of frymfþyldum [i]a primeuo[/i] (i. [i]abineunte[/i]) ([i]pubertatis tyrocinio[/i]), An. Ox. 2381. On frymðyldre [i]in primeuo[/i] ([i]rudimento[/i]), Angl. xiii. 34, 185. v. frum-ildu.[/m]
frysca
	[m1][b]frysca[/b], an; [i]m. The name of some bird:--[/i]Frysca [i]butio[/i] ([i]butio[/i] is a bittern. but is glossed by [i]cýta,[/i] Wrt. Voc. i. 29, 32: 63, 17: ii. 11, 35), Wrt. Voc. ii. 102, 34. Cýta, frisca [i]butium,[/i] 126, 81. \[Butio [i]seems confused with[/i] buteo [i]a buzzard.[/i]\][/m]
fugel
	[m1][b]fugel[/b]. [i]Add:--[/i]Seóþ henne on wætre, ádó þone fugel of, Lch. ii. 336, 13. Ic sende fuhlas wédende, Wlfst. 231, 12. v. sǽ-fugel.[/m]
fugel-cynn
	[m1][b]fugel-cynn[/b]. [i]Add: a kind or species of birds:--[/i]On ðǽre dúne bið &thorn-bar; fugelcynn þe grifus hátte . . . On þǽre ylcan stówe byð óðer fugelcynn fénix hátte [i]mons ubi est griphus auis . . . In eo etiam monte est auis faenix,[/i] Nar. 39, 1-3. On culfran híwe . . . On bócum is gerǽdd be ðám fugelcynne þæt his gecynd is swíðe bilewite, Hml. Th. i. 320, 4. Culfran and turtlan . . . þás twá fugelcyn ne singað ná, 142, 17. Saga mé hú fela is fleógendra fugelcynna? Ic ðé secge, iiii and fíftig, Sal. K. 190, 18. \[[i]O. H. Ger.[/i] fogal-chunni.\][/m]
fugel-dæg
	[m1][b]fugel-dæg[/b], es; [i]m. A day on which poultry might be eaten:--[/i]Gif hit fuguldaeg sié. Gif hit þonne festendæg sié, Cht. Th. 460, 20.[/m]
fugelere
	[m1][b]fugelere[/b]. [i]Add:--[/i]Fugelere [i]auceps,[/i] Wrt. Voc. ii. 5, 64. Fuglere [i]aucupis,[/i] 8, 35. \[[i]O. L. Ger.[/i] fugelere: [i]O. H. Ger.[/i] fogalári [i]auceps.[/i] Cf. [i]Icel.[/i] fuglari.\][/m]
fugeles beán
	[m1][b]fugeles beán[/b] [i]vetch:--[/i]Fuglaes beán, flugles beán [i]vicium,[/i] Txts. 106, 1085. Fugles beáne [i]viciam, pisas agrestes,[/i] 112, 35.[/m]
fugeles leác
	[m1][b]fugeles leác[/b] [i]viumum[/i] ([i]vicium? v. preceding word, and[/i] cf. [i]O. H. Ger.[/i] fogal-krút [i]viciam[/i]).[/m]
fugelian
	[m1][b]fugelian[/b]. [i]Add:--[/i]Ǽlcne man lyst, siððan hé ǽnig cotlýf on his hláfordes lǽne getimbred hæfð, þæt hé móte huntigan and fuglian and fiscian, Solil. H. 2, 10. \[[i]O. H. Ger.[/i] fogalón.\][/m]
fugel-lím
	[m1][b]fugel-lím[/b]. [i]Add:--[/i]Fugellíme [i]visco,[/i] Wrt. Voc. ii. 81, 56: 94, 34: An. Ox. 3105.[/m]
fugel-net
	[m1][b]fugel-net[/b]. [i]Add:[/i] \[cf. panthera [i]rete aucupale,[/i] Corp. Gl. H. 89, 155\]: [b]fugelnoþ;[/b] [i]m? Dele?:[/i] [b]fugeloþ;[/b] [i]Add: m.[/i] \[[i]O. H. Ger.[/i] fogalod [i]aucupium.[/i]\][/m]
fugel-timber
	[m1][b]fugel-timber[/b]. [i]Substitute: Bird-material[/i] (v. timber; [b]I[/b]), [i]the young bird[/i] which develops:--Hé ([i]the Phenix[/i]) ǽrest bið swylce earnes brid, fæger fugeltimber; þonne furðor wridað þæt hé bið wæstmum gelíc ealdum earne, Ph. 236.[/m]
fugel-tras?
	[m1][b]fugel-tras?[/b] [i]Substitute:[/i] [b]fugel-treów,[/b] es; [i]n. A pole for spreading bird-nets:--[/i]Fugultreó [i]amites[/i] (amites [i]perticae aucupales,[/i] Festus), Wrt. Voc. ii. 100, 18. Fugeltrió, 6, 58.[/m]
fugelung, fuglung
	[m1][b]fugelung, fuglung[/b], e; [i]f. Fowling:--[/i]Fuglung [i]aucupium,[/i] Wrt. Voc. ii. 8, 39.[/m]
fugol
	[m1][b]fugol[/b] [i]fugitive.[/i] v. flugol.[/m]
fúht
	[m1][b]fúht[/b]. [i]Add:--[/i]Fúhtum [i]rorante,[/i] Germ. 399, 462. Of fúhtre wætre [i]ex luto madido,[/i] 390, 97. v. next word. ,[/m]
fúhtiende
	[m1][b]fúhtiende[/b]. [i]Substitute:[/i] [b]fúhtian;[/b] [i]p.[/i] ode [i]To become moist:--[/i]Þá ðá þurh híwunge beóð swá hole swá hreód . . ., and þá ðe fúhtigende beóð on fúlre gálnesse, on swylcum se deófol macað his wnnunge, Nap. 26. v. fýhtan.[/m]
ful-, -ful
	[m1][b]ful-, -ful[/b]. v. full-, -full.[/m]
fúl
	[m1][b]fúl[/b]; [i]adj. Add:--Fedus, deformis, turpis vel[/i] fúl, Wrt. Voc. ii. 148, @bt_d0271 40. [i]Feda[/i] vel [i]polluta[/i] fúl, 44. Þǽre fúlan [i]obscaene,[/i] 63, 11. [b]I.[/b] in a physical sense. (1) [i]offensive to the senses:--[/i]Lazarus . . . on byrgenne wæs fúl wunigende, Bl. H. 75, 5. Fúles hlondes [i]fetentis lotii,[/i] An. Ox. 3273. Mid fúlum adelscéþe [i]putido latibulo,[/i] 4751. &THORN-bar; fúle [i]fetidum,[/i] i. [i]fetentem,[/i] 2821. Fúle unclǽnnessa [i]olidas squalores,[/i] 4454. Of þára múðe út eóde &thorn-bar; fúluste fýr, &thorn-bar; ic ná áræfnian ne mihte, Gr. D. 89, 24. Se líchoma on þone heardestan stenc and on þone fúlostan bið gecyrred, Bl. H. 59, 13. Þǽm fúlæstum [i]putentissimis[/i] ([i]nidoribus[/i]), Wrt. Voc. ii. 82, 4. [b]I a.[/b] of disease:--Fúlre ádle [i]feda peste,[/i] Txts. 181, 50. Fúle untrumnyssa [i]purulentas[/i] (i. [i]putridas[/i]) [i]invalitudines,[/i] An. Ox. 1975. (2) opposed to clean, [i]dirty, miry, filthy:--[/i]Líchoma horig &l-bar; fúl [i]corpus sordidum,[/i] Hy. S. 26, 26. Fúl [i]squalidus[/i] (gloss to [i]squalida jugera,[/i] Ald. 139, 19), An. Ox. 18 b, 81. Fúl maal on rægel [i]stigmentum,[/i] Wrt. Voc. i. 26, 12. Fúles horewes [i]squalentis c&e-cedil;ni,[/i] An. Ox. 2545. Fúle [i]cenulenti,[/i] i. [i]lutosi,[/i] Wrt. Voc. ii. 130, 76. Swín þe simle willnaþ licgan on fúlum solum, Bt. 37, 4; F. 192, 26. Fúle syle [i]lurida[/i] (i. [i]caccabata[/i]) [i]uolutabra,[/i] An. Ox. 4289. Ðet swín . . . bið fúlre ðonne hit ǽr wæs, Past. 421, 3. (3) opposed to fair of aspect, [i]dark, ugly[/i] (?), an epithet of the black alder:--Fúlae treó (treá, Ep.) [i]alneum,[/i] Txts. 39, 117. Fúle treów, Wrt. Voc. ii. 6, 47. Fúlan beámes rind, Lch. ii. 78, 12. \[Cf. [i]O. H. Ger.[/i] fúl-boum: [i]Ger.[/i] faul-baum.\] [b]II.[/b] figurative. (1) [i]morally polluted:--[/i]Fúlre gálnysse, fúles forligeres [i]lupanaris incesti,[/i] An. Ox. 4222. Gilt sliporne &l-bar; fúlne [i]culpam lubricam,[/i] Hy. S. 15, 38. Mid fúlustre gewilnunge [i]turpissimo desiderio,[/i] Angl. xi. 117, 29. (1 a) [i]guilty of a charge:--[/i]Be þisum þeófum þe man on hrædinge fúle geáxian ne mæg, and man eft geáxað þe hé fúl bið and scildig, . . . þá menn þe æt ordále fúle weorðað, Ll. Th. i. 238, 29-32. (2) of language:--Þíne eáran áwend fram fúlre sprǽce, Wlfst. 246, 7. (3) [i]disgraceful, infamous:--[/i]Fúlra [i]olidarum[/i] .i. [i]fedorum[/i] ([i]nuptiarum,[/i] the marriage of Herod with his brother's wife), An. Ox. 1783. Þás fúlan wuhta þú sceoldest áwurpan of ðínum ríce, Hml. Th. ii. 488, 12. ¶ [i]used substantively,[/i] on fúl lecgan, on fúlan lecgan [i]to bury ignominiously[/i] (of burial in unconsecrated ground, the opposite of [i]clǽne leger[/i]). v. [i]instances under[/i] [b]fúl,[/b] e; [i]f. in Dict.[/i] v. un-fúl.[/m]
fúl
	[m1][b]fúl[/b], es; [i]n. Add:--[/i]Widl and fúl [i]inluviem,[/i] Wrt. Voc. ii. 44, 53. (1) in a physical sense:--Ne bið áht geméted bútan líg and cyle and ládlic fúl ([i]foetor[/i]), Dóm. L. 205. (2) in a figurative sense. [i]Take here passages under[/i] [b]fúl,[/b] es; [i]m. , and add:--[/i]Áð ðæt hé nyste ne fúl ne fácen . . . Nyste ic on þám þingum þe þú ymbe speast fúl ne fácn, Ll. Th. i. 182, 1-3.[/m]
fúl
	[m1][b]fúl[/b], es; [i]m.[/i] v. [i]preceding word:[/i] [b]fúl,[/b] e; [i]f.[/i] v. fúl; [i]adj.[/i] [b]II.[/b] 3. ¶: [b]fúl-beám.[/b] v. fúl; [b]I.[/b] 3.[/m]
fúle
	[m1][b]fúle[/b]; [i]adv. Foully.[/i] (1) in a physical sense:--Lazarus þe læg on byrgene fúle stincende, Hml. Th. i. 496, 28. Eal se líchoma stincð fúle, Lch. ii. 236, 14. Hé stanc swá fúle &thorn-bar; man hine ferian ne mihte, Hml. S. 25, 545. On þá fúle stincendan eá [i]in foetentem fluvium,[/i] Gr. D. 319, 14, (2) in a moral sense:--Fúle forlegene hóringas, Wlfst. 165, 33. Fúle áfýlede hórcwenan, Ll. Th. i. 172, 21.[/m]
fúle treów
	[m1][b]fúle treów[/b]. v. fúl; [b]I.[/b] 3: [b]fulgian[/b] [i]to baptize.[/i] v. fulwian.[/m]
fúlian
	[m1][b]fúlian[/b]. [i]Add:--[/i]Sealf wiþ þon &thorn-bar; dolh ne fúlige . . . ceów þá rinde on &thorn-bar; dolh, ne fúlaþ hit, Lch. ii. 96, 16, 9. Fúliendum fexe [i]squalente capillatura,[/i] An. Ox. 1213. Fúligendum limum [i]putrescentibus membris,[/i] Scint. 45, 7. \[[i]O. H. Ger.[/i] fúlén [i]tabescere.[/i]\][/m]
fúliend-lic
	[m1][b]fúliend-lic[/b]. v. un-fúliendlic.[/m]
full
	[m1][b]full[/b]. [i]Add:[/i] [b]I.[/b] [i]having no space empty.[/i] (1) absolute:--Orcas fulle, Jud. 19. (2) [i]with gen.:--[/i]Búc ful wæteres, Hml. Th. ii. 422, 19. On ceác fulne wínes, Ll. ii. 30, 23. Twégen fǽtels full ealað oððe wæteres, Ors. 1, 1; S. 21, 16. (3) where a receptacle is used as a measure, v. ceác-, hand-full:--Dó þæs dústes fíf cuculeras fulle, Lch. i. 196, 13. Drince þreó ful fulle, 88, 13. (4) [i]with prep.:--[/i]Hwæt fremað þé þæt ðín cyst stande ful mid gódum, and ðín ingehýd beó ǽmtig ǽlces gódes?, Hml. Th. ii. 410, 11. [b]II.[/b] [i]containing abundance of.[/i] (1) of material objects:--Wæs wæter wǽpna ful, Exod. 450. Béc sint fulle þára bisna, Bt. 29, 1; F. 102, 11. (2) in a non-material sense, [i]abounding[/i] in [i]abundantly characterized[/i] by (cf. adjectives in [i]-full[/i] formed from nouns). (a) [i]with gen. sing.:--[/i]Se wer is wísdómes and cræfta full [i]vir totus ex sapientia virtutibusque factus,[/i] Bt. 10; F. 28, 17: El. 939. Mǽg sigores full, Sancta Maria, Cri. 88. Tomes fulle, Gú. 176. Ealre fægernesse full, Bl. H. 115, 6. Þá yfelan sint fulle ǽlces yfeles, Bt. 37, 3; F. 190, 18. Se héhsta gód is ǽlces gódes fullast, 34, 2; F. 136, 13. (b) [i]with gen. pl.:--[/i]Weorðmynda full [i]full of honours,[/i] Cri. 378: Crä. 24. Synna and mána full, Bl. H. 75, 7: 109, 29. Oferhygda full, Mód. 43. Cearena full, Cri. 962: Jul. 618. Hét leahtra ful tó cwale lǽdan synna leáse, 612. (c) [i]with inst.:--[/i]Fíf mægnum full, Sal. 136. Eáge æfþancum ful, 497. [b]III.[/b] [i]full of food:--[/i]Þú wǽre swá gífre swá hund, and þú nǽfre nǽre full þe má þe hell, Wlfst. 241, 7. [b]III a.[/b] figurative:--Þú git tó full sý þæs þe þé lǽfed is, &thorn-bar; þé for þý wlátige, Bt. 11, 1; F. 30, 19. Hí ([i]avarice and hell[/i]) habbað unáfylledlice grǽdignysse &thorn-bar; hí fulle ne beóð nǽfre, Hml. S. 16, 285. [b]IV.[/b] [i]complete, perfect, whole[/i] (said both of material and immaterial things):--God is þæt fulle gód and &thorn-bar; fullfremede, &thorn-bar; nánes willan wana ne biþ . . . Gif nán wuht wana nǽre, þonne nǽre nán wuht full; for þý biþ ǽnig full þing þe sum þing biþ wana, and for þý biþ ǽnig þing wana ðe sum biþ full; ǽlc þing biþ fullost on his ágenum earda [i]omne enim, quod imperfectum esse dicitur, id imminutione perfecti esse perhibetur. Quo fit, ut si in quolibet genere imperfectum quid esse videatur, in eo perfectum quoque aliquid esse necesse sit,[/i] Bt. 34, 1; F. 134, 18-24. (1) of material things:--&THORN-bar; ilce þú miht geþencan be ðám líchoman and be his limum. Gif þára lima hwilc of biþ, ðonne ne biþ hit nó full mon swá hit ǽr wæs, Bt. 37, 3; F. 190, 27. (2) of immaterial things:--Seó fulle gesǽlþ [i]perfecta felicitas,[/i] Bt. 34, 2; F. 134, 32: 136, 11: 34, 9; F. 146, 21, 27, 28. Se fulla anweald, 36, 7; F. 184, 8. Gif hwá mid fullan willan forlǽt ǽlc gód, 36, 6; F. 182, 6: 35, 6; F. 170, 19. Écne anweald and fulle genyht, 33, 3; F. 126, 13. Suá hwá suá hæfð fulle hǽle his líchoman, Past. 251, 3. Hí wénaþ &thorn-bar; hié mægen habban full gód and fulle gesǽlþa on ðisum andweardum gódum. Ac þá fullan gesǽlþa and &thorn-bar; héhste gód is God self ([i]Deum veramque beatitudinem unum atque idem esse monstravimus[/i]), Bt. 34, 7; F. 144, 15. [b]IV a.[/b] [i]entitled to all the privileges implied by a designation:--[/i]Eall þeódscipe hine heafde for fullne cyning, Chr. 1013; P. 144, 6. [b]V.[/b] [i]complete[/i] in number, quantity, extent, [i]whole, entire:--[/i]Gif þet fulle mægen þǽre wǽre [i]if the full strength of the East Angles had been there,[/i] Chr. 1004; P. 135, 37. Erian fulne acer [i]arare integrum agrum,[/i] Coll. M. 19, 21. Wæs án gér full þæt seó eorþe wæs cwaciende [i]per totum fere annum terraemotus fuerunt,[/i] Ors. 2, 6; S. 88, 10. Heó þrím wucum fullum ([i]tribus septimanis[/i]) ne mihte úte cuman, Bd. 5, 4; Sch. 567, 15. Hé besætt þone castel fulle six wucan, Chr. 1087; P. 224, 12. Þes moncwealm wæs on Rómánum full (fulle, Bos. 55, 24) II geár ([i]per biennium[/i]), Ors. 3, 3; S. 102, 9. \[[i]See[/i] full; [i]adv.[/i]\] [b]V a.[/b] of a council, [i]where none or few of the members are absent:--[/i]Hér sæt full sinoð æt Cealchýðe, Chr. 785; P. 52, 19. [b]V b.[/b] [i]completed, that has reached the limit:--[/i]Fulne ende þínes lífes þú hæfst gelifd [i]plenam jam etatis finem habes,[/i] Nar. 30, 10. [b]VI.[/b] used substantively:--Nǽfre seó fyl be fullum ne weorðe [i]non usque ad satietatem bibamus,[/i] R. Ben. 65, 2. Hié ðá béc eallæ be fullan geliornod hæfdon, Past. 5, 20. v. ofer-, wæter-full.[/m]
full
	[m1][b]full[/b]; [i]adv. The two passages given here may be taken under[/i] full; [i]see[/i] Gen. 50, 10: Bd. 2, 14; S. 517, 33 [i]under[/i] full [i]in Dict., and[/i] full; [b]V.[/b] [i]above; but see also[/i] ful-líce, (6). [i]The forms of adjectives and adverbs given in the Dictionary as compounds with[/i] full- (ful-) [i]may be taken as adjectives and adverbs qualified by the adverb[/i] full (ful). Fol [i]is another form of this adverb,[/i] e. g. fol neáh, Past. 35, 21: Ors. 1, 10; S. 48, 11, 12.[/m]
full
	[m1][b]full[/b] [i]a cup[/i] with liquor in it. [i]Add:--[/i]Bæd hé þone bisceop blætsian his ful; hé nolde, and se dysiga dranc bútan bletsunge, Hml. S. 12, 70. Hé gesénode án wínes ful, and onsende sumum were, Shrn. 126, 17. Ðreó full gódes wínes, Lch. i. 196, 13. \[Þe ilke þat halt þene nap, he hine drinkeð up; oder uul me þider fareð . . . þenne þat uul beoð icumen, þenne cusseoð heo þreoien, Laym. 14333-8.\][/m]
-full
	[m1][b]-full[/b] [i]forming nouns.[/i] v. ceác-, hand-full, [i]and[/i] cf. full; [i]adj.[/i] [b]I.[/b] 3.[/m]
fulla
	[m1][b]fulla[/b], an; [i]m. The full, the highest stage reached by anything, the perfection, perfect specimen[/i] of a kind or class:--Hwæt mæg beón wóp oððe sárignys, gif þæt næs se mǽsta ǽgðres? oþþe hwæt mæg beón geómrung and wánung, gyf &thorn-bar; næs se fulla ǽgðres?, Hml. S. 23, 104.[/m]
ful-lǽst
	[m1][b]ful-lǽst[/b]. [i]Add:[/i] v. fylst.[/m]
ful-lǽstan
	[m1][b]ful-lǽstan[/b]. [i]Add:--[/i]&THORN-bar;te fulléste mé [i]ut adiuuet me,[/i] Lk. R. 10, 40. v. ge-fullǽstan; fylstan.[/m]
full-berstan
	[m1][b]full-berstan[/b] [i]to be shattered:--[/i]On þyssum þrým stapelum sceall ǽlc cynestól standan . . . and áwácie heora ǽnig, sóna se stól scylfð; anð fulberste heora ǽnig, þonne hrýsð se seól nyðer, Ll. Th. ii. 308, 1: Wlfst. 267, 18.[/m]
full-bétan
	[m1][b]full-bétan[/b]. [i]Add:--[/i]Oþ þæt þám abbode þince þæt hí fulbét hæbben [i]usque dum abbas judicaverit satisfactum esse,[/i] R. Ben. 70, 8, 18: 71, 2. \[[i]O. H. Ger.[/i] fol-buozen [i]satisfacere.[/i]\][/m]
full-boren
	[m1][b]full-boren[/b]; [i]adj.[/i] (1) in a physical sense, [i]fully formed and living at birth:--[/i]Ic gonge mid cwican cilde, nalæs mid cwellendum, mid fulborenum, nalæs mid fǽgan, Lch. iii. 66, 29. Ðá wíf ðe ðá geeácnodan bearn cennað ðe ðonne git fulborene ne beóð, ne fyllað hié nó mid ðǽm hús ac byrgenna [i]conceptas soboles feminae si priusquam plene formentur proferunt, nequaquam domos sed tumulos replent,[/i] Past. 383, 35. (1 a) figuratively:--Ðonne ðǽm móde sió sóðfæsðnes on geeácnod bið, ǽr ðǽm ðe hit fulboren sié, Past. 367, 18. (2) in a legal sense, [i]of birth that satisfies prescribed conditions, legitimate:--[/i]Mid eahta and feówertig fulborenra þegena ([i]tainis plene nobilibus,[/i] Lat. vers.), Ll. Th. i. 228, 4. \[[i]O. H. Ger.[/i] ful-boran [i]legitimus.[/i]\][/m]
full-cúþ
	[m1][b]full-cúþ[/b]. [i]Take here[/i] [b]ful-cúþ,[/b] [i]and add: familiar.[/i] Cf. seld-cúþ:--Hé him ealdor gesette ús eallum fulcúðne, Brihtnóð geháten, Cht. Th. 242, 3. Hig wǽron farende þurh án wésten on hiora fulcúðne weg, Shrn. 37, 33.[/m]
full-dón
	[m1][b]full-dón[/b]; [i]p.[/i] -dyde [i]To complete, perform:--[/i]Eall &thorn-bar; yfel &thorn-bar; hí ǽr ðan begunnon, hí &thorn-bar; eall syððan fuldydon, Hml. S. 23, 388. Hí þæt fuldón [i]hoc perficiant,[/i] R. Ben. 70, 21. [i]Praeteritum imperfectum,[/i] þæt is unful-fremed forðgewiten, swilce þæt ðing beó ongunnen and ne beó fuldón, Ælfc. Gr. Z. 124, 5. \[[i]O. H. Ger.[/i] fol-tuon [i]perficere.[/i]\] @bt_d0272[/m]
full-faran
	[m1][b]full-faran[/b] [i]to perform a journey:--[/i]For unfriðe man mót freólsǽfenan nýde fulfaran betweónan Eferwíc and six míla gemete, Ll. Th. ii. 298, 26. \[[i]O. H. Ger.[/i] folle-faran [i]perambulare.[/i]\][/m]
full-fremed
	[m1][b]full-fremed[/b]; [i]adj.[/i] ([i]p/cpl.[/i]) [i]Perfect.[/i] (1) [i]fully trained[/i] or [i]conversant:--[/i]Heó weóx and wearð fulfremed on gódra mægna heányssum, Hml. A. 126, 337: 122, 187: Bl. H. 73, 16. Þridde cyn muneca is ánsetlena þe on mynsteres wununge fulfremede sindon ([i]jam coenobiale conversatione perfecti[/i]), R. Ben. 134, 22. Fulfremedum leornerum, 21, 16. (2) [i]of complete excellence:--[/i]Wæs hé on gódum for Gode swíþe fulfremed, Bl. H. 217, 10. Gyf þú wylt fullfremed (ful-, [i]v. l.[/i]) beón [i]si vis perfectus esse,[/i] Mt. 19, 21: Hml. Th. i. 62, 3. Tó ðám staðole fulfremedes weorces [i]ad virtutis statum,[/i] Past. 65, 16. Geþyld weorc folfremed hæbbe, þæt gé sýn fulfremede ([i]perfecti[/i]) and ansunde on nánum áteorigende, Scint. 8, 8. Tó gódum fremmingum fulfremedra dǽda, Hml. A 48, 581. Ne métte ic nó ðín weorc fullfremed ([i]plena[/i]) beforan mínum Gode, Past. 445, 21. Fulfremed, 22. Ðonne hié ðenceað hú hié selfe scylen fullfremodeste (ful-, [i]v. l.[/i]) weorðan, 41, 23. (3) in grammar applied to a tense which denotes a completed action:--[i]Praeteritum perfectum[/i] ys forðgewiten fulfremed . . . [i]Praeteritum plusquam perfectum[/i] is forðgewiten máre þonne fulfremed, for ðan ðe hit wæs gefyrn gedón, Ælfc. Gr. Z. 124, 5-9. v. un-fullfremed, full-fremman.[/m]
full-fremedlic
	[m1][b]full-fremedlic[/b]; [i]adj. Perfect:--[/i]Fulfremedlicre [i]apologitica[/i] (as in the glossary the three words which precede [i]apologitica[/i] and the three that follow it occur in Ald. 38, 23: 39, 2: 39, 3: 40, 30: 40, 32: 40, 37 respectively, it seems certain that [i]fulfremedlicre[/i] is a gloss to Ald. 40, 11: [i]Apologetica[/i] verborum veritate defenditur), Wrt. Voc. ii. 2, 65. On rihtum geleáfan and on fulfremedlicum weorcum þurhwunian, Bl. H. 77, 19. v. next word.[/m]
full-fremedlíce
	[m1][b]full-fremedlíce[/b]. [i]Add:[/i] (1) [i]completely, entirely, to the full extent:--[/i]Heó him ne geþafode fulfremodlíce on þá eorðan ástreccan, Hml. S. 23 b, 606. Gif wé þá dagas fulfremedlíce for Gode lifgeaþ ([i]if we live those days entirely for God[/i]), þonne hæbbe wé úre daga þone teóþan dǽl for Gode gedón, Bl. H. 35, 25. Getogen on Hebréiscum gereorde fulfremedlíce, Hml. Th. i. 436, 14: Bl. H. 217, 4. Hí &thorn-bar; fulfremedlíce oncneówan, 177, 19. Þæt þæt gehwilc on him sylfum be dǽle hæfð, þæt hé hæfð on óðrum werode fulfremodlíce . . . Is gehwilc ðǽra weroda þám naman gecíged ðe ðá gife getácnað þe hé fulfremedlícor underféng, Hml. Th. i. 348, 18-31. Fulfremedlicor [i]plenius[/i] i. [i]perfectius,[/i] An. Ox. 2375. (2) of completed action:--[i]Tempore praeterito perfecto amaui[/i] ic lufode fulfremedlice, Ælfc. Gr. Z. 130, 17: 133, 5.[/m]
full-fremednes
	[m1][b]full-fremednes[/b]. [i]Add:[/i] (1) [i]completeness:--[/i]Sé þe fulfremednesse háligre drohtnunge habban wile, þæt þá synd gesette tó lífes bysene hálegra fædera lára, þára gémen gelǽt mannan tó fulþungenre fulfremednesse, R. Ben. 132, 18-133, 1. Tó ðǽre fremminge on fulfremednysse [i]to the carrying of them out completely,[/i] Hml. A. 11, 272. (2) [i]the greatest excellence:--[/i]God is full ǽlcre fullfremednesse, Bt. 34, 3; F. 136, 19. Fulfremednesse weg þe wé on féran sceolan, Bl. H. 21, 16. Fulfremednysse [i]perfectionem,[/i] An. Ox. 1011. v. un-fullfremedness.[/m]
full-fremman (-fremian)
	[m1][b]full-fremman (-fremian)[/b]. [i]Add:[/i] (1) [i]to bring to an end, complete, finish:--[/i]Tó þon &thorn-bar; hé sceolde gegearwian and fulfremman þone wáh mid þám óþrum bróþrum [i]ut ipse parietem cum fratribus perficeret,[/i] Gr. D. 126, 2. Þá fulfremedan (full-, [i]v. l.[/i]) weorc [i]perfecta opera,[/i] R. Ben. 20, 6. (2) [i]to bring to pass:--[/i]Fulfremet [i]perficit[/i] ([i]malum[/i]), Kent. Gl. 581. &THORN-bar; &thorn-bar;te wé hátaþ Godes foreþonc, &thorn-bar; biþ ðá hwíle þe hit mid him biþ on his móde, ǽr þám þe hit gefremed weorþe . . . Ac siþþan hit fullfremed biþ, ðonne hátaþ wé hit wyrd, Bt. 39, 5; F. 218, 24. (3) [i]to do, perform, accomplish:--[/i]Bútan tweón hé fullfremede (ful-, [i]v. l.[/i]) ðá synne [i]culpam procul dubio perpetraret,[/i] Past. 264, 4. Yrre ne sceal mon fullfremman (ful-, [i]v. l.[/i]) [i]iram non perficere,[/i] R. Ben. 17, 5. Ne gǽlð ús nán ðing te fullfremmanne ðá gódan weorc, Past. 445, 30. Swá hwylc gód swá þú beginst, þæt hit þurh Drihten tó fulfremedum ende cuman móte, mid gebede gewilna [i]quicquid agendum inchoas bonum, ab Domino perfici oratione deposcas,[/i] R. Ben. 1, 11. (4) [i]to perfect, bring to a proper condition:--[/i]Fulfrema (-freme, Ps. Rdr.) stepas míne on síþfætum þínum [i]perfice gressus meos in semitis tuis,[/i] Ps. L. 16, 5: 79, 16. v. ge-fullfremman.[/m]
full-fremming
	[m1][b]full-fremming[/b]. v. un-fullfremming.[/m]
full-fylgan
	[m1][b]full-fylgan[/b] [i]to follow[/i] a teacher; persequi:--Sé forwyrcð hine sylfne sé þe ábrecð Godes bebodu and fulfyligð deófles unlárum, Ll. Th. ii. 330, 29. Hí beóð þæs wel wyrðe, þæt deófol openlíce fandige hwá him fullfyligean wille, Wlfst. 95, 19. \[Cf. [i]O. H. Ger.[/i] folle-folgón.\][/m]
full-gán
	[m1][b]full-gán[/b]. [i]Add:[/i] (1) [i]to follow[/i] a profession, [i]carry on[/i] an office, [i]apply oneself to, practise[/i] a habit:--Sé ðe his woruldlustum eallum fulgǽþ, Bt. 31, 1; F. 112, 6. Gif hwá forlǽt ǽlc gód and fulgǽþ þám yfele, 36, 6; F. 182, 7. &THORN-bar; mon fulgá eallum his lustum, 24, 2; F. 82, 13. Ne fulgá hé eallunga ðæs líchoman wilnunga [i]nec totum se ad hoc, quod agit, conferat,[/i] Past. 395, 10. Hí secgaþ &thorn-bar; hí mægen þý éþ hiora wísdóme fulgán and hine gehealdan [i]sic enim clarius testatiusque sapientiae tractatur officium,[/i] Bt. 39, 2; F. 212, 19. Hió hyre firenluste fulgán ne móste bútan manna bysmrunge, Ors. 1, 2; S. 30, 33. Þæt hié his giongorscipe fulgán (fyligan, MS.) wolden, Gen. 249. (2) [i]to give effect to, carry out:--[/i]Sé þe ne hwyrfð his mód æfter ídlum geþóhtum, and him mid weorcum fulgǽð, þeáh hí him on mód cumen, Ps. Th. 23, 4. (3) [i]to execute[/i] a command, task, &c., [i]do[/i] a person's will:--Ǽlc wuht his rihtgesetnesse fuleóde bútan menn ánum, Bt. 5, 3; F. 12, 9. Þá on ðǽm tweón þe hié swá ungeorne his willan fulleódon [i]fastidiose ducem in disponendo bello audientes,[/i] Ors. 3, 11; S. 146, 24. Fulgá nú se mete ðǽre wambe willan, and sió wamb ðæs metes, Past. 317, 16. Hí ðínum willan woldon fulgán, Bt. 3, 4; F. 6, 24. (4) with the idea of help, service:--Sceaft nytte heóld, feðergearwum fús fláne fulleóde [i]the shaft did its office well, swift-winged helped on the arrow-head,[/i] B. 3119. Ealle þá þe . . . hié selfe forworht hæfdon, hié hit eall forgeáfon wið þǽm þe hié him æt þǽm gewinnum fuleóden [i]dictator homines quicunque sceleribus obnoxii essent, impunitate promissa, militiae mancipavit,[/i] Ors. 4, 9; S. 192, 1. \[[i]O. Sax.[/i] ful-gán: [i]O. H. Ger.[/i] folle-gán.\][/m]
full-gangan
	[m1][b]full-gangan[/b]. [i]Add:--[/i]Ic ne mót mid mínum ðeáwum mínra ðénunga fulgangan, Bt. 7, 3; F. 20, 32. \[[i]O. Sax.[/i] ful-gangan: [i]O. H. Ger.[/i] folle-gangan.\][/m]
full-gearwian
	[m1][b]full-gearwian[/b]; [i]p.[/i] ode. (1) [i]to complete, finish:--[/i]&THORN-bar; hé sceolde fullgearwian þone wáh mid þám gebróðrum [i]ut ipse parietem cum fratribus perficeret,[/i] Gr. D. 126, 2. (2) [i]to equip fully:--[/i]Án scegð is eall gearo bútan þám hánon, hé hine wolde fulgearwian his hláforde tó gerisnum, Cht. Crw. 23, 9. Oð ðæt gé weorðen fullgearowode mid ðǽm gǽsðlican cræfte . . . wé fullgearowode weorðað . . . [i]quoadusque induamini virtute ex alto . . . induimur[/i] . . ., Past. 385, 4-7.[/m]
full-gedrifen
	[m1][b]full-gedrifen[/b] [i]crammed full:--[/i]Hé is réðra donne eal middangeard, ðeáh hé sý binnan his feówer hwommum fulgedrifen wildeóra, Sal. K. p. 150, 23.[/m]
full-grówan
	[m1][b]full-grówan[/b] [i]to come to maturity:--[/i]Ðæt hié ne móten fulgrówan (full-, [i]v. l.[/i]) ne wæstmbǽre weorðan, Past. 67, 23.[/m]
full-healden
	[m1][b]full-healden[/b] [i]contented:--Contentus,[/i] i. [i]sufficiens[/i] éþhelde [i]vel[/i] geþæf, fulhealden, Wrt. Voc. ii. 135, 2. \[Cf. [i]O. H. Ger.[/i] folle-haltan.\][/m]
fullían
	[m1][b]fullían[/b] [i]to baptize.[/i] v. fullwian.[/m]
fullían
	[m1][b]fullían[/b] [i]to fulfil. Add:[/i] (1) [i]to become full, fill up[/i] (intrans.):--Tó wunde clǽnsunge . . . smire þá wunde mid, þonne fullad hió, Lch. ii. 92, 7. (2) [i]to make full, fill:--[/i]Þá ylcan ungesewenlican gefyllende onstyriað and gyt fullíað þá mænniscan líchaman [i]ipsa invisibilia implendo movent carnalia corpora,[/i] Gr. D. 270, 16. (3) [i]to fulfil[/i] an order, [i]carry out[/i] an injunction:--Ic ðás forecuaedenan uuord fullíae, C. D. i. 293, 1. \[[i]O. Sax.[/i] fullón [i]to do[/i] a person's will: [i]O. H. Ger.[/i] follón.\] v. ge-fullían.[/m]
ful-lic
	[m1][b]ful-lic[/b]; [i]adj. Full.[/i] (1) Cf. full; [b]II[/b]:--Seó Níl is ealdor fullícra eá [i]Nilus est caput fluuiorum,[/i] Nar. 35, 19 note. (2) Cf. full; [b]V[/b]:--Fullíc &thorn-bar; God behét hé onféhð [i]he will receive what God promised in full,[/i] Scint. 60, 2. (3) Cf. full; [b]V a[/b]:--Hér wæs geflit and fullíc (wæs geflitfullíc, sæt full, [i]v. ll.[/i]) senoþ, Chr. 785; P. 52, note 2. \[v. [i]N. E. D.[/i] fully; [i]adj.[/i]\][/m]
fúl-lic
	[m1][b]fúl-lic[/b]. [i]Add:--[/i]Fúllic [i]fedus,[/i] Ælfc. Gr. Z. 292, 4. Hit is fúllic þingc and Gode láð, þæt hí . . . befýlað hí selfe . . . þæt hí farað fram wífe tó wífe, eall swá stunte nýtenu dóð, Wlfst. 305, 7. Ic ne mæg for sceame þá sceandlican dǽde, þæt ǽnig man sceole etan on gange, swá fúllíce secgan swá hit fúllíc is, E. S. viii. 62, 18.[/m]
fullíce
	[m1][b]fullíce[/b]. [i]Add:[/i] (1) [i]in full measure, abundantly:--[/i]Fullíce gebéd [i]satisfaction,[/i] R. Ben. I. 78, 13. Hé his Déman ierre fullíce tó him gecígð [i]plene in se iram judicis provocat,[/i] Past. 39, 9. Hé him fullíce líciaþ, Bt. 35, 6; F. 170, 21. Ðínne miltheartnisse fullícor ([i]plenius[/i]) wé ongéton, Rtl. 34, 32. (1 a) [i]fully, so as to satisfy[/i] with food:--Fullíce [i]affatim[/i] (famelicum prophetam [i]affatim[/i] paverit, Ald. 50, 32), An. Ox. 3686). (2) [i]in a full manner[/i] or [i]degree, thoroughly:--[/i]&THORN-bar; hé fullíce mæg dón [i]quod plene potest agere,[/i] Scint. 60, 2. &THORN-bar; hé his ealdan yfelu swá fullíce fullfremme, swá hé hí ǽr dyde, Bt. 35, 6; F. 170, 18: Bl. H. 55, 15. Ne magon ðider fullíce becuman ðá stæpas ðæs weorces ðieder ðe hé wilnað [i]quo desiderium innititur, illuc gressus operis efficaciter non sequuntur,[/i] Past. 65, 16. (3) [i]completely[/i] (as opposed to [i]partially[/i]):--Cweð man útlaga Rótberd ar&c-tilde;&b-tilde; fullíce, Chr. 1052; P. 183, 13. Gif hiora anweald biþ fullíce ofer &thorn-bar; folc, Bt. 39, 2; F. 212, 20. &THORN-bar; se dæg mid þǽre nihte fullíce gefrætwod sý mid feówer and twéntig tídum [i]the full equipment is twenty-four hours,[/i] Angl. viii. 306, 13. Hié heora scriftum fullíce geandettiaþ, Bl. H. 193, 22. Hé fullíce mynster getimbrede [i]he built a monastery complete in every respect,[/i] 221, 5. Gyf þrǽl þegen fullíce áfylle, Wlfst. 162, 8. Wé magon fullecor (fullícor, [i]v. l.[/i]) ongietan and tósceádan ðá sprǽce [i]hanc discretionem plenius agnoscimus,[/i] Past. 115, 6. (4) [i]fully, without reservation[/i] or [i]qualification:--[/i]Eal ðeód hine fullíce underféng, Chr. 1013; P. 144, note 2. (5) [i]fully, without defect:--[/i]Ðeáh hé nǽre fullíce after óþerre endebyrdnesse gefulwad, Bl. H. 213, 14. Engle and Dene tó friðe and tó freóndscipe fullíce féngon, Ll. Th. i. 166, 8. (6) with numerals. v. full; [b]V[/b]:--Wæs án gér fullíce þæt seó eorþe wæs cwaciende [i]per totum fere annum terraemotus fuerunt,[/i] Ors. 2, 6; S. 88, 10. Seofon geár fullíce, Hml. S. 10, 7. Heó twéntig wintra wunode mid hyre were fullíce, Hml. A. 38, 350. Fullíce lxx wintra, Wlfst. 14, 7. &THORN-bar; hé hæfde fullíce fíf hída ágenes landes, Ll. Th. i. 190, 15. (7) of completed action:--[i]Praeteritum perfectum[/i] ys forðgewiten fulfremed: [i]steti[/i] ic stód fullíce, Ælfc. Gr. Z. 124, 7. \[[i]O. Sax.[/i] fullíko: [i]O. H. Ger.[/i] follícho [i]funditus, largiter.[/i]\] @bt_d0273[/m]
fúl-líce
	[m1][b]fúl-líce[/b]. [i]Add:[/i] (1) in a physical sense:--Gif heora hwylc fúllíce oðþe gýmeleáslíce mynstres þing behwyrfe [i]si quis sordide aut negligenter res monasterii tractaverit,[/i] R. Ben. 56, 11. Etan fúlíce on gangsetlum, E. S. viii. 62, 13. v. fúl-lic. (2) in a moral sense:--Gýfernys fúllíce ([i]turpiter[/i]) on gálnysse tólǽtt, Scint. 106, 13. Fúllícor [i]turpius,[/i] 98, 1.[/m]
full-mægen
	[m1][b]full-mægen[/b], es; [i]n. Great power, authority:--[/i]Heofonwara fulmægen and heora hláfordes þrym, Wlfst. 186, 14.[/m]
fullnes
	[m1][b]fullnes[/b]. [i]Add:--[/i]Fullnis [i]pleni[/i]\[[i]tudo[/i]\], Rtl. 111, 28.[/m]
fulloc
	[m1][b]fulloc[/b]. [i]Substitute:[/i] [b]ful-loc[/b] ([b]ful loc?[/b]), es; [i]n. A full, final agreement:--[/i]Wé willað &thorn-bar; . . . getrýwe gewitnes and riht dóm and fulloc (ful loc?) . . . fæste stande, Ll. Th. ii. 302, 6. v. loc; [b]II[/b], [i]and[/i] cf. [i]Icel.[/i] full-mæli [i]a final, full agreement.[/i][/m]
full-rípod
	[m1][b]full-rípod[/b]; [i]adj. Mature:--[/i]Þeán hý fulrípode sýn and wel áfandode ([i]gravissimi et probatissimi senes[/i]), R. Ben. 139, 9.[/m]
full-secgan
	[m1][b]full-secgan[/b] [i]to give a full account[/i] (of). (1) [i]intrans.:--[/i]Wé wyllað nú fulsæcgan be ðám wífe, Hml. S. 3, 633. (2) [i]trans.:--[/i]Hé fulsǽde his síð him eallum, Hml. S. 4, 284.[/m]
full-sleán
	[m1][b]full-sleán[/b] [i]to effect the death of[/i] a person, [i]kill outright:--[/i]Gif Petrus móste þone man fulsleán, þonne ne héte hine Críst ná geswícan þæs weorces, Ll. Th. ii. 386, 30.[/m]
full-þungen
	[m1][b]full-þungen[/b]; [i]adj. Fully grown, perfect, complete:--[/i]Tó fulþungenre fulfremednesse [i]ad celsitudinem perfectionis,[/i] R. Ben. 133, 1.[/m]
full-trúwian
	[m1][b]full-trúwian[/b]. [i]Add to[/i] [b]ful-trúwian[/b] [i]in Dict.:[/i] \[[i]O. H. Ger.[/i] fol-trúén.\][/m]
fulluht
	[m1][b]fulluht[/b]. v. full-wiht.[/m]
full-weaxen
	[m1][b]full-weaxen[/b]; [i]adj. Full-grown:--[/i]Hé ([i]John[/i]) on wéstene wunode oð þæt hé fullweaxen wæs, Hml. Th. ii. 38, 5. Ǽr hira feðra fulweaxene sín, Past. 383, 30.[/m]
fullwere, fulwere
	[m1][b]fullwere, fulwere[/b], es; [i]m. A baptist:--[/i]S&c-tilde;e Ióhannes ácennes þǽs fulweres, Shrn. 95, 6. Críst onféng fulwihte fram Ióhanne þǽm fulwere, 48, 25.[/m]
fullwian
	[m1][b]fullwian[/b]. [i]Take here[/i] [b]fullian[/b] [i]in Dict., and add:--[/i]Ic þé fullwie on mínne Godfæder, Shrn. 106, 13. Ðá ongan hé fullwian ðá óðre cnihtas, 78, 28. \[v. [i]N. E. D.[/i] full [i]to baptize. The word seems a compound[/i] of full [i]and the verb seen in O. H. Ger.[/i] wíhen [i]to consecrate.[/i]\][/m]
full-wiht
	[m1][b]full-wiht[/b]. [i]Take here[/i] [b]fulluht,[/b] [i]and add: The word is masc. and fem. as well as neut.[/i] (1) [i]masc.:--[/i]Sió hreówsung scolde bión ǽr ðǽm fulwihte. Se fullwuht ðone mon geclǽnsað, Past. 427, 6. Þurh þæne fulluht, Ll. Lbmn. 413, 22, 36. (2) [i]fem.:--[/i]Þá þénunge fulwihte (full-wihtes, [i]v. l.[/i]) [i]ministerium baptizandi,[/i] Bd. 2, 2; Sch. 118, 15. Þám gerýne fulwihte (fulluhte, fulwihtes, [i]v. ll.[/i]) bæþes, 3, 3; Sch. 199, 16: 1, 27; Sch. 71, 14: 3, 7; Sch. 213, 7. Þæt gerýne þǽre hálgan fulwihte, Bl. H. 213, 16. Fulwihðe untrumes forsittan, Ll. Th. i. 38, 9. (3) [i]uncertain:--[/i]Hé hine tó fulluhte nam (cf. [i]eum de lauacro exeuntem suscepit,[/i] Bd. 3, 7. Óswold his onféng, Chr. 635; P. 26, 3), Hml. S. 26, 133. ¶ fulwihte [i]in nom.:--[/i]Án is geleáfa, . . . án is fulwihte, Hy. 11, 9. \[v. [i]N. E. D.[/i] fullought.\][/m]
fullwihtan (-ian)
	[m1][b]fullwihtan (-ian)[/b]. v. ge-fullwihtan; fullwihtere.[/m]
fullwiht-bæþ
	[m1][b]fullwiht-bæþ[/b]. [i]Substitute for what is given at[/i] [b]fulluht-bæþ:[/b] (1) [i]a font:--[/i]On fulluhtbæþe [i]in baptisterio,[/i] An. Ox. 4087: 4360. (2) [i]baptism:--[/i]&THORN-bar; gerýne onfón fulluhtbæþes [i]sacri baptismatis sacramenta pereipere,[/i] Bd. 1, 27; Sch. 76, 6: Guth. 76, 4.[/m]
fullwiht-béna
	[m1][b]fullwiht-béna[/b], an; [i]m. One who asks for baptism:--[/i]Fulwihtbéna [i]rogator baptismi,[/i] Wrt. Voc. ii. 132, 59.[/m]
fullwiht-ele
	[m1][b]fullwiht-ele[/b], es; [i]m. Oil used at the rite of baptism:--[/i]Preósta gehwilc ǽgðer hæbbe ge fulluhtele ge seócum smyrels, Ll. Th. ii. 258, 15.[/m]
fullwiht-fæder
	[m1][b]fullwiht-fæder (fulwiht-)[/b] [i]a baptismal father,[/i] expressing the relation of the baptizer to the person baptized:--Kynegils his fulluhtfæder S&c-tilde;e Birine geúþe (cf. Cynegils wæs gefulwad from Birino, Chr. 635), Cht. Th. 115, 31. Marcus wæs mid Petre . . . Petrus wæs his godfæder, and hé lange folgode his fulluhtfæder Petre, Hml. S. 15, 144.[/m]
fullwiht-stów
	[m1][b]fullwiht-stów[/b]. [i]Take here[/i] [b]fulwiht-stów[/b] [i]in Dict., and add:--[/i]Fulwihtstówe [i]baptisterio,[/i] Wrt. Voc. ii. 78, 61: 11, 72.[/m]
fullwiht-þegnung
	[m1][b]fullwiht-þegnung[/b], e; [i]f. Baptismal service:--[/i]Ðá twá word [i]abrenuntio[/i] and [i]credo[/i] þe man æt fulluhtþénunge on gewunan hæfð, Wlfst. 38, 9.[/m]
fullwiht-wæter
	[m1][b]fullwiht-wæter[/b], es; [i]n. Baptismal water:--[/i]Þæt tácnode &thorn-bar; ðurh his blód fulwihtwæter gewyrþan sceolde, Nap. 27.[/m]
full-wyrcan
	[m1][b]full-wyrcan[/b]. [i]Add:--[/i]Hé fulworhte on Eferwíc &thorn-bar; ǽnlice mynster þe Eádwine begunnon hæfde, Hml. S. 26, 109. Ðǽr wurdon þá forewearda fullworhte, Chr. 1109; P. 242, 14. \[[i]O. H. Ger.[/i] fola-wurchen [i]consummare.[/i]\] v. un-fulworht.[/m]
fúlnes
	[m1][b]fúlnes[/b]. [i]Add:[/i] (1) in a physical sense:--Fúlnes (fúllness, [i]v. l.[/i]) [i]fetor,[/i] Bd. 5, 12; Sch. 619, 20. Þá fúlnesse (fúlnessa, [i]v. l.[/i]) [i]fetorem,[/i] Sch. 624, 1. Fúlnesse [i]putores,[/i] Wrt. Voc. ii. 66, 63. (2) in a moral sense:--Fúlnys [i]obscenitas,[/i] i. [i]turpitudo,[/i] An. Ox. 3674. Fúlnesse [i]obscenitatis,[/i] 1727. Fólnesse ([i]but the[/i] o [i]is not quite distinct[/i]) [i]turpitudinem,[/i] Kent. Gl. 171.[/m]
ful-scrid
	[m1][b]ful-scrid[/b]. v. scrýdan [i]in Dict.[/i][/m]
fúl-stincende
	[m1][b]fúl-stincende[/b]. [i]Add:--[/i]Ðone fúlstincendan migðan, Lch. i. 284, 9. Þá fúlstincendan eá [i]foetentem fluvium,[/i] Gr. D. 322, 21.[/m]
fultum
	[m1][b]fultum[/b]. [i]Add:[/i] [b]I.[/b] [i]help, assistance:--[/i]Fultum (fulteám, Erf.) [i]emolumentum,[/i] Txts. 59, 743. Fultum oððe leán [i]emolomentum,[/i] Wrt. Voc. ii. 29, 29. Hé fultumes bæd [i]solatium petivit,[/i] Past. 305, 3. Mundbyrde and fultome [i]presidio,[/i] Wrt. Voc. ii. 67, 41. Hannibal tó his fultume cóm, Ors. 4, 9; S. 190, 6. Fultum [i]favorem,[/i] Wrt. Voc. ii. 37, 53. Þone fultum and þæt weorc Agustus gebohte mid fela M talentana [i]Augustus ad reparationem eorum magnam vim pecuniam largitus est,[/i] Ors. 6, 1; S. 252, 27. Gif þás fultumas ([i]remedies[/i]) ne sýn helpe, Lch. ii. 262, 15. [b]II.[/b] in a personal sense. (1) of a single person:--Wæs God heora fǽle fultum ([i]adjutor[/i]), Ps. Th. 77, 34. Se getreówa fultum him tó cóm, Scs Bartholomeus, Guth. 28, 25. (2) of troops:--Hé férde mid fultume . . . þe lǽs þe hí secgon þæt hí mid hira folce hig sylfe álýsdon and mid heora fultume him gefuhton sige [i]ne glorietur Israel et dicat: Meis viribus liberatus sum,[/i] Jud. 7, 1, 2: Hml. S. 18, 327. Mid his miclan fultume [i]ob magnitudinem virium,[/i] Ors. 4, 1; S. 154, 26. Swá clǽne hié námon heora fultum mid him þætte heora proletarii ne móston him beæftan beón, 15. Hé máran fultum and máre mægen. hæfde [i]plures habebat auxiliarios,[/i] Bd. 3, 14; Sch. 254, 14. \[v. [i]N. E. D.[/i] fultum. [i]From[/i] full [i]and[/i] teám; cf. [i]O. H. Ger.[/i] folla-ziohan [i]suppetere, fulcire, adjuvare.[/i]\] v. ciric-, scrúd-fultum.[/m]
fultuma
	[m1][b]fultuma[/b]. v. ge-fultuma.[/m]
fultuman
	[m1][b]fultuman[/b]. [i]Add:--[/i]Fultumaþ [i]subpeditat,[/i] Wrt. Voc. ii. 88, 10. Ne fultumað hé nóht tó his hiéremonna niédðearfe [i]subditorum necessitatibus minime concurrunt,[/i] Past. 136, 3. Hé tiohchode him tó fultemanne ([i]ut solatium daret[/i]), 305, 4. Fultemendum [i]adsessore,[/i] Txts. 42, 95: Wrt. Voc. ii. 7, 34.[/m]
fultumend
	[m1][b]fultumend[/b]. [i]Add:[/i] Fultemend [i]frutina,[/i] Wrt. Voc. ii. 109, 30. Fultumend, 36, 15: [i]fautor,[/i] 95, 66. Fultumiend, An. Ox. 3807. (1) [i]a helper[/i] of a person ([i]gen.[/i]):--Þú eart mín fultumend, Ps. Th. 26, 11. Crístenra manna fultumigend, Hml. Th. ii. 304, 4. Þú eart fultumiend þára þe nabbað náwðer ne fæder ne módor [i]pupillo tu eris adjutor,[/i] 9, 34. (2) [i]an assistant[/i] to a person ([i]dat.[/i]):--&THORN-bar; hé wǽre þé fultumigend, Wlfst. 240, 13. (3) [i]a helper, promoter[/i] of a thing ([i]gen.[/i]):--Þú mé wǽre freoða fultumiend [i]refugium meum es tu,[/i] Ps. Th. 70, 3. Wé sint fultemend eówres gefeán [i]adjutores sumus gaudii vestri,[/i] Past. 115, 25. &THORN-bar; his geongran wǽron his dǽde fultumiendas ([i]facti illius adjutores[/i]), Gr. D. 243, 13. (4) [i]an assistant[/i] to a condition, [i]one who helps to bring about[/i] a condition:--Hié beóð fultemend tó hiera wǽdle ([i]adjutores calamitatis extitissent[/i]), Past. 377, 3. v. ge-fultum(i)end.[/m]
fulwa
	[m1][b]fulwa[/b], an; [i]m. A fuller:--[/i]Hire bróhte Godes engel swylcne gerelan swylcne nǽfre nǽnig fulwa, þæt is nǽnig webwyrhta, þæt mihte dón on eorðan, Shrn. 56, 9. v. web-wyrhta.[/m]
fulwere
	[m1][b]fulwere[/b]. v. fullwere.[/m]
fundian
	[m1][b]fundian[/b]. [i]Dele[/i] [b]tó-fundian[/b] [i]at end, and add:[/i] [b]I.[/b] of movement. (1) of persons, [i]to go with the object of reaching a person[/i] or [i]place, direct one's course[/i] to:--Suá mon oft lett fundigendne monnan and his færelt gǽlð [i]velut iter tendentis impediant,[/i] Past. 257, 6. Geseah hé sume sáwle út fundigende of hyre líchaman, Wlfst. 140, 10. (1 a) where the goal is marked by a preposition or adverb:--Sáwul fundaþ of lícfate tó þám longan gefeán, Gú. 1062: 1238. Sé þe-on lagu fundað [i]he that will go to sea,[/i] Seef. 47. Hí woldon cuman tó sumere þára stówa ðe hí ðonne tó fundiaþ, Bt. 34, 7; F. 144, 10. Férde sum ridda . . . and hit lǽdde forð mid him þǽr hé fundode tó, Hml. S. 26, 224. (1 b) with infin. giving purpose:--Wé fundiaþ Higelác sécan, B. 1819. (1 c) where (1 a) and (1 b) are combined:--Hé hider fundaþ on þysne middangeard mancyn sécan, Kr. 103. (1 d) with the idea of hostility:--&THORN-bar; Cnut fundade hiderward and wolde gewinnan þis land, Chr. 1085; P. 215, 30. Þurh þone eorl þe mid unfriðe hider tó lande fundode, 1101; P. 237, 4. Gegaderade Phtolomeus micle fird ongeán him þá hwíle þe hié tógædere-weard fundedon . . ., Ors. 3, 11; S. 146, 5. Tó áwirigenne þæt folc þe fundode wið his [i]maledic populo huic sedenti contra me,[/i] Num. 22, 6. (2) of things, [i]to move so as to reach[/i] a point:--Ðæt wæter, ðonne hit bið gepynd, hit uppað and fundað wið ðæs ðe hit ǽr from cóm [i]illud repetit, unde descendit,[/i] Past. 277, 7. (2 a) of that which injures. Cf. (1 d):--Cýdde man mé &thorn-bar; ús mára hearm tó fundode þonne ús wel lícode, Cht. E. 230, 1. Swá benne ne burston ne fundian ([i]not strike inwards?[/i]), Lch. ii. 352, 1. [b]II.[/b] of action, purpose, [i]to strive to attain[/i] an end or object. (1) the end marked by a preposition or adverb:--Twá ðing sindon þe ǽlces monnes ingeþanc tó fundaþ, &thorn-bar; is willa and anweald, Bt. 36, 3; F. 176, 6. Þinga gehwilc þiderweard fundað, Met. 13, 14. Hwidre ic þé nú teohhie tó lǽdenne . . . ðider fundian, Bt. 22, 2; F. 78, 2. (1 a) with reflex. dat.:--Fundige hé him tó lissa blisse, Sch. 100. (2) with infin.:--Monige . . . witan fundiað, hwylc . . ., Mód. 16. (3) with gerund:--Hié fundiað tó bigietenne, and beóð suíðe gedréfede [i]cogitationis turbidae aestibus anhelant,[/i] Past. 127, 20. Blódig regn and fýren fundiaþ þás eorþan tó forswylgenne, Bl. H. 93, 3. Sé ðe fundige wíslíce tó sprecanne [i]cum fortasse sapiens videri desiderat,[/i] Past. 93, 24. Gif mon fundige wið his feónd tó gefeohtanne, Lch. ii. 154, 5. (4) with a clause:--Þá fundiaþ &thorn-bar; hié willon genimon myccle herehýþ, Bl. H. 95, 1. [b]III.[/b] [i]in the following passages[/i] fundian [i]is used as the equivalent of[/i] fandian. \[[i]In M. E.[/i] found [i]is used with the meaning as well of[/i] fandian [i]as of[/i] fundian. v. [i]N. E. D.[/i] found\]:--Mid orþance þisses @bt_d0274 ðinges fundian (fandian, fondian, [i]v. ll.[/i]), Lch. i. 100, 7. Wé sculon be þæs andgites mǽðe fandian (fundigan, [i]v. l.[/i]), Bt. 42; S. 147, 15. Fancian (fundian [i]with[/i] a [i]over the[/i] u, [i]v. l.[/i]) þára þióstra, 36, 3; S. 105, 25. v. ge-fundian.[/m]
fundung
	[m1][b]fundung[/b]. [i]Add:--[/i]Ðis godspel sprecð ymbe ðæs Hǽlendes fundunge, and hú hé betǽhte ealle ðá geleáfullan his Fæder ǽr ðan ðe hé úp ástige, Hml. Th. ii. 362, 15. \[v. [i]N. E. D.[/i] founding.\] v. fram-fundung.[/m]
funta
	[m1][b]funta (?)[/b] [i]a spring[/i] (?); the word occurs only in place-names:--Lond æt Cendeles (Ceadeles, C. D. B. iii. 40) funtan, C. D. ii. 293, 20. In loco qui Fobbefunte nominatur, 138, 35. Ðis syndon ðá landgemǽre tó Fobbefunten, iii. 279, 13. Ruris particulam cujus uocabulum est æt Fobbafuntan, 278, 30. Loco qui nuncupatur uocabulo Hamanfunta . . . Ðis synd ðæs landes gemǽre æt Hamanfuntan, 175, 9, 30. Æt Byrhfuntan and æt Hafunt, 203, 31. In illo loco ubi ruricoli uocitant Hamanfunta . . . Ðæs landæs gemǽro æt Hamanfuntan, v. 220, 12, 30. On ðone forde tó Teofunte, iii. 395, 13. In loco qui appellatur be Tefunte, ii. 68, 15. Tó Teofuntinga gemǽre, iii. 414, 14. Cf. also Funt-geal, Funte-mel. \[[b]funtian.[/b] v. ge-funtian\]: [b]furan.[/b] v. fúrian.[/m]
furh
	[m1][b]furh[/b]. [i]Add: gen.[/i] furh, fúre:--Furh [i]occa[/i] (v. filging), Wrt. Voc. ii. 62, 63. Andlanges ðǽre fyrh tó ánum anheáfdum . . . ðanon on áne furh an æcer neár ðǽm hlince . . . andlanges ánre furh oð hit cymð tó ánum byge; ðanone of ðǽm byge forð on áne furh, C. D. v. 153, 23-32. On þá níwan furh, andlang þǽre furh, C. D. B. ii. 112, 21. Æfter fúran on turfhleó; of turfhleó æfter heáfdan eft andlang fúr . . .; of ðǽre strǽte andlang fúra . . . á andlang fúran, C. D. iii. 15, 26-31. Andlang fúra on setþorn; . . . of þám heáfodon andlang fúra . . . of hláwe andlang fúre, 436, 14-18. On fyrh [i]in occa,[/i] Wrt. Voc. ii. 47, 64. Big ðam heáfde tó ðére fureh; æfter ðére fureh, C. D. iii. 384, 16. Se yrðlincg ámyrð his furuh (furh, [i]v. l.[/i]), gif hé lócað tó lange underbæc, Hml. S. 16, 181. Þonne man þá sulh forð drífe, and þá forman furh on sceóte, Lch. i. 404, 2. Fúra [i]sulcorum,[/i] An. Ox. 2733. On fúrum [i]scrobibus.[/i] i. [i]fossulis, scrobes sunt fosse,[/i] 2018. Furhum [i]scrobibus,[/i] Txts. 94, 884. Andlang strǽte on ðá deópan fúra, C. D. B. iii. 188, 35. v. ende-, mǽr-, þweorh-, wæter-furh.[/m]
furh
	[m1][b]furh (?)[/b] \[ ; [i]pl.[/i] fyrh\], [i]or[/i] fyrh (?); [i]f. A fir, pine:--[/i]Of ðá\[m\] ellen-stubbe on ðane óðerne ellenstubbe; ðanone on ðá ealdan fyrh, C. D. vi. 102, 26. On ðá ealdan firh, iii. 97, 24. \[Cf. [i]Icel.[/i] fýri-skógr [i]a fir-wood.[/i]\] v. next word.[/m]
furh-wudu
	[m1][b]furh-wudu[/b]. [i]For[/i] 'Gl. C. . . . col. 1' [i]substitute:--[/i]Furhwudu [i]pinus,[/i] Wrt. Voc. ii. 117, 36. \[[i]O. H. Ger.[/i] for(a)ha [i]picea: Icel.[/i] fura [i]pinus.[/i]\][/m]
fúrian
	[m1][b]fúrian[/b] [i]to furrow:--[/i]Þá þá fúrede [i]cum sulcaret,[/i] An. Ox. 2492. v. ge-fúrian, fýr(i)an.[/m]
fur-lang
	[m1][b]fur-lang[/b]. [i]Add:[/i] [b]I.[/b] as a lineal measure, (1) originally [i]'the length of the drive of the plough before it is turned,'[/i] usually 40 rods, [i]the eighth of a mile:--[/i]Of ðone forda úp on ðá ríðe án furlang wið súðan ðá cyrican; andlang ríðe, C. D. vi. 1, 25. Of ðǽre ealdan díc on Grinde-wylles lace án furlang, 48, 11. Ðus feor sceal beón þæs cinges grið fram his burhgeate þǽr hé is sittende on feówer healfe his, &thorn-bar; is .III. míla and .III. furlang ([i]quarentenis,[/i] Lat. vers.) . . ., Ll. Th. i. 224, 9. (2) [i]translating Latin[/i] stadium:--Furlang [i]stadium,[/i] Wrt. Voc. i. 38, 9. Wæs seó wícstów on lengo .xx.es furlonga long [i]castra in longum stadia .xx.,[/i] Nar. 12, 16. [b]II.[/b] [i]an area of land a furrow-long in width[/i] (v. Seebohm, Vill. Comm., pp. 2-4):--Án furlang hína herðlandes betweónan ðǽre strǽte and ðǽre mǽdwe, C. D. iii. 18, 28. Oð ðæs furlanges úpende (cf. at ðas akeres úpende, 434, 2), 418, 23. On ðæs langan furlanges eástende, vi. 48, 9. Forð bufon scortan hlince æt ðæs furlanges ende, v. 111, 6. Ðweres ofer án furlang on gerihte on án ælrbed, 153, 35.[/m]
furþor
	[m1][b]furþor[/b]. [i]Add:[/i] (1) local:--Ðá eóde hé furþor oþ hé gemétte ðá graman gydena, Bt. 35, 6; F. 168, 23. (2) [i]to[/i] or [i]at a more advanced point of progress:--[/i]Lǽre mon siððan furður on Lædengeðióde ðá ðe mon furðor lǽran wille, and tó hiéran háde dón wille, Past. 7, 14: Gú. 1195. His heáh geweorc furðor áspyrgan, Sch. 29. (3) of degree or extent, [i]to a greater degree[/i] or [i]extent, more thoroughly[/i] or [i]completely:--[/i]Swá hé má drinceð, swá hyt furðor clǽnsað, Lch. i. 352, 25. Hwá mæg ǽfre óðrum furðor freóndscipe gecýðan, þonne hé his ágen feorh gesylle and ðurh ðæt his freónd wið deáð áhredde ([i]majorem hac dilectionem nemo habet ut animam suam quis ponat pro amicis suis,[/i] Jn. 15, 13), Wlfst. 111, 4. Oft gé dyslice dǽd gefremedon . . . nǽfre furður þonne nú, El. 388. Þú feónde furðor hýrdes þonne þínum Scyppende, Cri. 1395: Crä. 34. (4) denoting superiority:--Suá suǽ hé on ðyncðum bið furður (-or, [i]v. l.[/i]) ðonne óðre, ðæt hé sié on his weorcum and ðeáwum suá micle furður [i]sicut honore ordinis superat, ita morum virtute transcendat,[/i] Past. 81, 24. Hé wolde beón furðor on óðrum earde þonne hé on his ágenum wǽre, Hml. S. 6, 189. Hé wæs furðor on hlísan and on mihte, Hml. Th. i. 478, 27. Se heofenlica cyning is mǽrra and furðor tóforan ðám eorðlican cininge, Hex. 38, 5. Hié sceoldon habban éce eardungstówe on ðæs fæder húse furðor ðonne his ǽgnu bearn [i]in domo, Patris aeterna mansione filiis praeferuntur,[/i] Past. 409, 5. (4 a) denoting greater importance or significance, [i]more:--[/i]Nó &thorn-bar; án &thorn-bar; hí magon geféran beón, ac þý furþor &thorn-bar; (cf. hit is sellicre þæt . . ., Met. 11, 50) heora furþum nán búton óþrum beón ne mæg, Bt. 21; F. 74, 18. Ic geanbidode oþ ic wiste hwæt þú woldest, and hú þú hit understandan woldest, and eác þý furþor ic tiolode swíþe geornfullíce &thorn-bar; þú hit forstandan mihtest [i]eum tuae mentis habitum vel exspectavi, vel, quod est verius, ipsa perfeci,[/i] 22, 1; F. 76, 26. Ánra gehwylc hæfð syndrige gyfe fram Gode, sume furðor þonne sume, R. Ben. 64, 10. (5) denoting excess, [i]beyond, over and above:--[/i]Hí underfóð ǽgðer ge forhæfdnesse ge eáðmódnesse furðor donne hié geháten [i]ultra habitum assumunt opera,[/i] Past. 409, 30. (5 a) denoting transgression:--Hé furðor ne gedyrstlǽce tó dónne, þonne him beboden sý, R. Ben. 55, 10. (6) denoting increase:--Ic heóld wið ealle hýnða þínes fæder gestreón, and furðor hí geeácnode, Hml. S. 9, 43: Angl. viii. 299, 10. (7) denoting continued action:--Hí hira firene furþur éhtan [i]apposuerunt adhuc peccare ei,[/i] Ps. Th. 77, 19 ([i]or under[/i] (6)). Gif þú furður dearst tó þám ánhagan aldre genéðan, An. 1352. Hé furður gen eorlscipe efnde, B. 3006. Þú scealt furðor gen síðfæt secgan [i]you shall go on and tell more of your journey,[/i] Jul. 317: 347: Ph. 236: Sat. 225. Heora fícbeámas furþor ([i]printed[/i] furþon) ne mihton blǽda bringan, Ps. Th. 104, 29. (8) of time, [i]later:--[/i]Gé sægdon þæt gé cúðon míne aldorlege, swá mé ǽfre wearð oððe ic furðor findan sceolde, Dan. 140. Hé furðor cymeð ufor ánre niht ús tó túne, Men. 33. Ofer midne winter furðor fíf nihtum, 125.[/m]
furþra
	[m1][b]furþra[/b]. [i]Add:[/i] (1) of an animal's foot, [i]fore:--[/i]Nim þone swýþran fót þone furðran [i]take the right fore-foot[/i] (of a badger), Lch. i. 328, 4. (2) [i]more excellent:--[/i]Furþra [i]prestantior,[/i] i. [i]excellentior,[/i] Germ. 395, 40.[/m]
furþrung
	[m1][b]furþrung[/b]. [i]Dele.[/i][/m]
furþum
	[m1][b]furþum[/b]. [i]Take here[/i] [b]furþan[/b] [i]in Dict., and add:[/i] [b]I.[/b] [i]even,[/i] intimating that the sentence in which it occurs expresses an extreme case of a more general proposition implied, and generally prefixed to the particular word, phrase, or clause, on which the extreme character of the statement or supposition depends. (1) attached (a) to the subject:--Ge furðon þá sprǽcon þæt ylce þe ic betst trúwode, Ps. Th. 40, 9. Ge furþum seó stów þe . . . þú cwist &thorn-bar; þín wræcstów sý, heó is þám monnum éþel þe . . ., Bt. 11, 1; F. 32, 26. Ge furþum manna líchaman forealdiað, Solil. H. 10, 7. (a α) in negative sentences:--Ne wearð furðon án tó láfe [i]non remansit ne una quidem,[/i] Ex. 10, 19. Þæt furðon nán tácen . . . næs gesewen, Hml. Th. i. 62, 16. Nó &thorn-bar; án &thorn-bar; hí magon geféran beón, ac . . . &thorn-bar; heora furþum nán búton óþrum beón ne mæg, Bt. 21; F. 74, 18. And furþon litlincgas nellaþ forbígean me [i]et nec parvuli nolunt praeterire me,[/i] Coll. M. 29, 1. Hit furðum cépemen ne gefaraþ, Bt. 18, 2; F. 62, 36. Ne án furðum ealra wǽre [i]non est usque ad unum,[/i] Ps. Th. 52, 2, 4. Nǽnig forðum wæs þæt hé eft síðade hyhta leás, Gú. 895. (b) to the object:--Feáwa . . . cúðen . . . furðum án ǽrendgewrit of Lædene on Englisc áreccean, Past. 3, 15. &THORN-bar; wé furþum (-on, [i]v. l.[/i]) &thorn-bar; eáland gesecean mihton [i]si vel ipsam insulam repetere possemus,[/i] Bd. 5, 1; Sch. 552, 5. Bió ðé uníðe tó clipianne, ge furðum ðína ágna sprǽca [i]loquere in causa tua vix,[/i] Past. 385, 11. Hé hét ofsleán ealle þá witan, ge furþon his ágene móder, and his ágene bróðer; ge furðon his ágen wíf hé ofslóg mid sweorde, Bt. 16, 4; F. 58, 6-8. Ge furðum ðára scylda ðe openlíce beóð gesewena . . . hié beládian, Past. 241, 1. Hwár mæg ic wísran findan, oððe furðon þínne gelícan [i]numquid sapientiorem et consimilem tui invenire potero?,[/i] Gen. 41, 39. (b α) the object a clause:--Ge furþon, &thorn-bar; wyrse wæs, wé geheórdon &thorn-bar; sum sunu ofslóg his fæder, Bt. 31, 1; F. 112, 14. (b β) in negative sentences:--Ne furþon án þyrl . . . þú ne miht dón [i]nec saltem unum foramen . . . vales facere,[/i] Coll. M. 31, 17: 29, 13: Gen. 14, 23. Ic furðum ánne ánlépne ne mæg geðencean, Past. 3, 17. Ðá óðre ne begáð furðum hira ǽgne endebyrdnesse, 409, 31: 403, 27: Bt. 15; F. 48, 16. Hé furðon orsorh ne brícð his genihtsumnysse [i]even his abundance he does not enjoy without anxiety,[/i] Hml. Th. i. 64, 34. Þæs þe ic furðum ǽr ǽfre ǽngum ne wolde monna melda weorðan, Gú. 1201. (c) to a word, phrase or clause expressing time, manner, place, &c.:--Þæt ic lufige ge furðum on þeófum (þeawum, MS.) [i]quas amo etiam in latronibus,[/i] Solil. H. 16, 14. (c α) in negative sentences:--Hé furðum on ðám broce ([i]etiam in tribulatione positus[/i]) nyle álǽtan his geornfulnesse, Past. 269, 10. Suá unryht suá wé furðum betwuxn hæðnum monnum ne hiérdon, 211, 8. Ne lufige ic nánwiht . . . ofer þæt, ne furðum þám gelíce, Solil. H. 25, 18. (d) to a hypothetical clause:--Gif ic ǽnig unriht wið hí gedón hæbbe, oððe furðum him gulde yfel wið yfle, Ps. Th. 7, 4. Hwæþer hit furþon sóð sý oððe hwæðer mé on swefne mǽte, Hml. S. 23, 522. (e) to the predicate to emphasize the full extent of the statement:--Wé nyton furðon git hwæt seó offrung beón sceal [i]praesertim cum ignoremus quid debeat immolari,[/i] Ex. 10, 26: Solil. H. 15, 17. Wé his furðum ne gefrédað, Past. 139, 20: 241, 22. Wé nóhwæðer ne hit witan nyllað, ne hit bétan nyllað, ne furðum ne récað hwæðer wé hit ongieten, 195, 6: Wrt. Voc. i. 86, 74: Solil. H. 66, 14: Met. 8, 32. Hí þæt tówearde líf ne sóhton, ne &thorn-bar; furþum gelýfdon &thorn-bar; hit ó wǽre [i]uitam futuram non quaereates, siue etiam non esse credentes,[/i] Bd. 3, 30; Sch. 331, 13. And gé furðon ne gelýfdon Drihtne [i]et nec sic quidem credidistis Domino,[/i] Deut. 1, 32. Hí nǽron furðan wyrðe &thorn-bar; . . ., Hml. S. 23, 367: Ælfc. Gen. Thw. @bt_d0275 2, 9. [b]II.[/b] [i]just,[/i] of time. (1) of an exact point of time:--Þonne dæg and niht furþum scade, Lch. ii. 346, 13. Þá sunne úp furðum eóde, Gen. 2539. (2) where actions are contemporaneous:--Ðá hé furþum on &thorn-bar; leóht cóm, ðá beseah hé hine underbæc [i]just as he reached the light he looked back,[/i] Bt. 35, 6; F. 170, 14. Hringíren song . . . þá hié tó sele furðum gangan cwómon [i]the armour clanged directly they started for the hall,[/i] B. 323. Swá hé furðum oncneów . . . hé heora béne gehýrde, Ps. Th. 105, 33: 138, 11. (3) where one action takes place soon after another:--Nim gáte meoluc þonne hió furþum ámolcen sié, Lch. ii. 188, 12. Ísen þonne hit furþum sié of fýre átogen, 256, 15. Ðonne hit furðum ryht andgiet underfangen hæfð [i]jam aliquid de veritatis intellectu conceperat,[/i] Past. 367, 16, 20. Swá wit furðum sprǽcon [i]as we were just saying,[/i] B. 1707. Ic þǽr furðum cwóm . . . sóna mé . . . hé wið his sylfes sunu setl getǽhte [i]I had only just come, when he placed me by his own son,[/i] 2009. Ic furðum weóld folce [i]I had just come to the throne,[/i] 465; Gen. 875. Ðá cyld þonne hí furþum gán magon . . . wilniaþ sumes weorþscipes, Bt. 36, 5; F. 180, 7.[/m]
fús
	[m1][b]fús[/b]. [i]Add:[/i] [b]I.[/b] where there is prompt or rapid movement. (1) of a person:--Hé fús gewát from his ágenum hofe Isaac lǽdan, Gen. 2869. Þǽr fúse feorran cwóman tó þám æðelinge, Kr. 57. Hé gemétte Hingwar mid eallre his fyrde fúse tó Eádmunde ([i]hurrying to Edmund[/i]), Hml. S. 32, 96. (2) of a material object:--Woruldcandel scán, sigel súðan fús, B. 1966. Sceaft . . . feðergearwum fús, 3119. (3) of a non-material thing personified:--Cóm ofer foldan fús síðian mǽre mergen þridda, Gen. 154. [b]II.[/b] [i]ready[/i] to go, [i]eager[/i] to act:--Sum munuc . . . mid gemáglicum bénum gewilnode &thorn-bar; hé móste of ðám munuclífe . . . Ðá ðá hé swá fús wæs (cf. his swíðlice geornes, Gr. D. 156, 6), Hml. Th. ii. 176, 18. Rád Iulianus mid mycelra fyrdunge swíðe fús tó wíge, Hml. S. 3, 207. Ðá wæs here fús forðwegas, Exod. 248. [b]II a.[/b] of an animal:--Se wonna hrefn fús ofer fǽgum, B. 3025. [b]III.[/b] where the movement or readiness refers to departure from this world:--Beór-scealca sum fús and fǽge, B. 1241. Fród and fús, El. 1237. Fús sceal féran, fǽge sweltan, Gn. Ex. 27. Of líce is gǽst swíðe fús, Gú. 1273. Hé his gǽst ágeaf on Godes wære, fús on forðweg, Men. 218: Gú. 918. Ic eom síðes fús úpeard niman, 1050. Fúsne on forðsíð, 1121. [b]IV.[/b] [i]eager[/i] for an object ([i]gen.[/i]):--Hýðweard gearo, sé þe ǽr lange tíd leófra manna fús æt færoðe feor wlátode, B. 1916.[/m]
fús
	[m1][b]fús[/b], es; [i]n. Dele, and see[/i] fús; [b]IV: fúse.[/b] [i]Dele.[/i][/m]
fús-trendel
	[m1][b]fús-trendel[/b]. [i]Substitute:[/i] [b]fustran[/b] \[ = ? fýr-stanes\]:--Heofenlices fustran lígette [i]coelestis foci[/i] (i. [i]ignis[/i]) [i]fulmine,[/i] An. Ox. 1428.[/m]
fýhtan
	[m1][b]fýhtan[/b]; [i]p.[/i] te [i]To moisten:--[/i]Þeáh þe gewǽtte, fíhte [i]quamvis umectaretur,[/i] An. Ox. 3470. Fýhtan [i]umectare,[/i] 7, 14. Fíhten, 658. \[[i]O. L. Ger.[/i] fúhtian [i]rigare: O. H. Ger.[/i] fúhten.\] v. fúht.[/m]
fyhtling
	[m1][b]fyhtling[/b]. v. fihtling: [b]fyht-wíte.[/b] v. fiht-wíte.[/m]
fýlan
	[m1][b]fýlan[/b]. [i]Add:--[/i]Þá þe mid gehwylcum unþeáwum þá stówa þe tó Godes þeówdóme gehálgode wǽron fýlað and besmýtað, Ll. Th. ii. 408, 34. Fýlde [i]effeminavit,[/i] Germ. 393, 190. Hí noldon hí fýlan mid þám fúlan hǽðenscype, Hml. S. 25, 30. Gyf mon méte &thorn-bar; hé fíled sý, Lch. iii. 174, 31. \[v. [i]N. E. D.[/i] file.\][/m]
fylc
	[m1][b]fylc[/b]. [i]l.[/i] fylce: [b]fylcea.[/b] v. ge-fylcea: [b]fylcian.[/b] [i]Add:[/i] v. ge-fylcian: [b]fyld.[/b] v. fild: [b]fylde-stól.[/b] v. fild\[e\]-stól.[/m]
fylgean
	[m1][b]fylgean[/b]. [i]Add:[/i] [b]I.[/b] of movement, (1) marking relative position:--&THORN-bar; ǽrre folc and &thorn-bar; æfterre . . . wé synt þe þǽr æfter fylgeaþ, Bl. H. 81, 33. Seó menigo þe þǽr beforan férde and seó þe þǽr æfter fylgde, 71, 10. (2) marking accompaniment:--Him fylgede mycel manigo þæs folces, Bl. H. 247, 36. Woendun &thorn-bar; hé wére hiǽ mið fylgende [i]existimantes illum esse in comitatu,[/i] Lk. R. L. 2, 44. (3) [i]to follow[/i] with intent to reach, [i]to pursue[/i] (lit. or fig.):--Wé him fleóndum fylgeaþ, Bl. H. 115, 18. Ic gongo and gé fylgas &l-bar; soecas mec [i]ego uado et queritis me,[/i] Jn. R. L. 8, 21. Hwílon stód &thorn-bar; man sceolde þrywa týman þǽr hit ǽrest befangen wǽre, and syþþan fylgean teáme swá hwǽr swá man tó cende, Ll. Th. i. 288, 30. (4) [i]to follow[/i] a track, [i]proceed along[/i] a line marked out (lit. or fig.):--Þonne fylge wé Drihtnes swæþe, Bl. H. 75, 13. Ic móste þínum swaðum fyligan, Hml. S. 23 b, 710. [b]II.[/b] of action or condition. (1) with a personal subject. (a) [i]to follow[/i] another. (α) as his disciple:--Sé þe fylgeþ mé, ne gǽþ hé on þeóstro, Bl. H. 103, 31. Cum and filig mé, Hml. Th. ii. 400, 14. Fylg mec &l-bar; soec mec [i]sequere me,[/i] Lk. L. 5, 27. (β) as a dependant, retainer:--'Gif þú feallest tó mé and mé weorþast' . . . 'Ic þé ne fylge,' Bl. H. 31, 14. Filiendne [i]adherentem,[/i] i. [i]sequentem,[/i] An. Ox. 3362. ¶ [i]to follow[/i] a person's banner:--Wé sceolan weorðian &thorn-bar; hálige sigetácen Crístes róde and æfter fylgeon, Bl. H. 97, 13. (b) [i]to follow[/i] an example, teaching, &c. Cf. fylgend-lic:--Hié Drihtnes bysenum ne fylgeað, ac hié fylgaþ deófles lárum, Bl. H. 25, 10. Gif þú filian wilt lárum mínum, Dóm. L. 32, 67. Fylgean, Bl. H. 219, 36. Ðára apostola gilá? wé ongéton tó fylgenne [i]apostolorum magisterium cognovimus exequendum,[/i] Rtl. 30, 31. (c) [i]to follow[/i] a profession, [i]devote one's self to, diligently attend to.[/i] Cf. fylgestre:--Sé ðe felð [i]qui sectatur[/i] ([i]avaritiam[/i]), Kent. Gl. 536: 679. Þá men þe þyssum uncystum fylgað, Bl. H. 25, 9. Þá þe þyssum sange fylgeaþ, 45, 36. Anna gebedum fyligde ([i]obsecrationibus seruiens nocte ac die,[/i] Lk. 2, 37), Ll. Th. ii. 324, 8. Hé campdóme fyligde [i]he followed the profession of arms,[/i] Hml. S. 31, 17. Beó þú eádmód . . . and gebedum filige, Dóm. L. 28, 6. &THORN-bar; wé ue fylgeon unwitweorcum, Bl. H. 111, 2. Fylian heora bócum and gebedum georne, Ll. Th. ii. 322, 8. (d) [i]to attend to[/i] a person medically:--Drince þá hwíle þá hé þurfe; and þǽr sió ádl gesitte, fylge him simle mid tigehorne oþ &thorn-bar; hál sié, Lch. ii. 120, 16: 118, 16. (e) [i]to accommodate one's self to the will of another, yield to a thing;[/i] obsequi:--Se cleweþa bið suíðe rów, and ðeáhhwæðere gif him mon tó longe fylgð ([i]lets it have its way[/i]), hé wundað, Past. 71, 20. (f) [i]to try to gain:--[/i]Hé in þissere byrig fylgeþ þám wraðum þises hwílendlican lífes mid lǽcecræfte [i]ipse in hac urbe per medicinae artem temporalis vitae stipendia sectatur,[/i] Gr. D. 344, 10. Soec sibbe and fylg ðá, Ps. Srt. 33, 15. (2) the subject a thing. (a) marking association, accompaniment:--Ne felhð [i]non sequetur[/i] ([i]eum sanitas[/i]), Kent. Gl. 1055. Tantalus on þisse worulde ungemetlíce gífre wæs and him þár ([i]in Hades[/i]) &thorn-bar; ilce yfel fyligde (filgde, [i]v. l.[/i]), Bt. 35, 6; F. 170, 1. Ne forléton hí nó &thorn-bar; gecyndelice gód; ac simle him wolde &thorn-bar; fylgean, 27, 3; F. 100, 7. (b) marking pursuit, attack:--Felð [i]persequitur[/i] ([i]malum peccatores[/i]), Kent. Gl. 462. [b]III.[/b] of time. (1) [i]to follow, do what has already been done by another:--[/i]Hí ealle becumað tó ðám écan lífe, and þú sylf siððan him fyligst tó Godes ríce, Hml. S. 6, 334. (2) [i]to happen[/i] or [i]come at a later time:--[/i]Þám tácnum sóna fyligde mycel hunger, Chr. 293; P. 57, 1. Filiendre æftergencgnesse [i]successurae posteritati,[/i] An. Ox. 2694. v. full-, of-, ofer-fylgan.[/m]
fylgedness
	[m1][b]fylgedness[/b]. v. æfter-fylgedness: [b]fylgend.[/b] [i]Add:[/i] v. æfter-fylgend.[/m]
fylgend-lic
	[m1][b]fylgend-lic[/b]; [i]adj. That may be imitated.[/i] Cf. fylgean ; [b]II.[/b] 1 b:--Fyligendlicne [i]imitabilem,[/i] Angl. xiii. 421, 803.[/m]
fylgend-líce
	[m1][b]fylgend-líce[/b]. v. æfter-fylgendlíce: [b]fylgend-ness.[/b] v. æfter-fylgendness.[/m]
fylgestre
	[m1][b]fylgestre[/b], an; [i]f. A female follower.[/i] v. fylgean; [b]II.[/b] 1 c:--Filiestrum [i]sectatricibus[/i] ([i]inlaesae uirginitatis[/i]), An. Ox. 1228.[/m]
fylging
	[m1][b]fylging[/b] [i]following. Add:[/i] v. æfter-fylging: [b]fylging[/b] [i]occa.[/i] v. filging.[/m]
fyll, fyllu(-o)
	[m1][b]fyll, fyllu(-o)[/b]. [i]Add:[/i] [b]I.[/b] [i]fill, full supply[/i] of food, &c.:--[i]Manducat unumquodque animal in mart alterum. Et dicunt quod vii minoribus saturantur maiores, ut[/i] vii fiscas sélaes fyllu, sifu sélas hronaes fyllu, sifu hronas hualaes fyllu, An. Ox. 54, 1. Dó &thorn-bar; wós and þá wyrte on wín, drince þonne . . . symle án ful tó fylles ([i]always one cup as a full dose,[/i] v. tó; [b]II.[/b] 5), Lch. i. 82, 14. [b]II.[/b] with idea of excess, [i]repletion, satiety:--[/i]Fyll and druncennyss [i]saturitas et ebrietas,[/i] Scint. 106, 4. Þæt þǽr nǽfre seó fyl be fullum ne weorðe [i]ut non usque ad satietatem[/i] (oferfylle, R. Ben. I. 72, 12) [i]bibamus,[/i] R. Ben. 65, 2. Sió wamb bið áðened mid fylle for giéfernesse [i]venter ingluvie extenditur,[/i] Past. 311, 12. Fæste hé nú ongeán &thorn-bar; hé ǽr þurh fylle unriht gefremode, Ll. Th. ii. 284, 2. v. ofer-, untíd-, wǽl-fyll(-u, -o).[/m]
fyll
	[m1][b]fyll[/b] [i]a fall,[/i] [b]fyllan[/b] [i]to fell.[/i] v. fill, fillan.[/m]
fyllan
	[m1][b]fyllan[/b]. [i]Add:[/i] [b]I.[/b] [i]to fill:--[/i]Fylde [i]farsit,[/i] Wrt. Voc. ii. 97, 12: 37, 46. [b]I a.[/b] [i]to fill[/i] with. (1) [i]with gen.:--[/i]Ne fylð sé his ágen hús gódra cræfta, Past. 251, 5. (2) [i]with inst.:--[/i]Wé þín hús écum gódum fyllað, Ps. Th. 64, 1. Fyllað eówre fromcynne foldan sceátas, Gen. 1533. (3) [i]with prep.[/i] mid:--&THORN-bar; leóhtfæt man mid ele fylleþ, Bl. H. 127, 30. Ðú fyldest þás eorþan mid mistlicum cynrenum nétena, Bt. 33, 4; F. 132, 25. Hig fyldon hira saccas mid hwǽte, Gen. 42, 25. [b]II.[/b] [i]to fulfil:--[/i]Ne cuom ic tó slítenne ah tó fyllenne (gefyllenne, R., [i]adimplere[/i]), Mt. L. 5, 17. Ðá fyllennda willo Godes [i]implentes voluntatem Dei,[/i] p. 15, 11. v. for-, full-fyllan.[/m]
fylled-lic, -ness, fyllend-lic
	[m1][b]fylled-lic, -ness, fyllend-lic[/b]. v. ge-fylledlic, -ness, -fyllendlic: [b]fyllere.[/b] v. fæt-fyllere: [b]fylle-seóc.[/b] v. fille-seóc.[/m]
fylleþ
	[m1][b]fylleþ[/b]. (1) [i]filling, completion.[/i] v. scip-fylleþ. Cf. [i]O. H. Ger.[/i] fullida [i]consummatio, supplementum.[/i]\] (2) [i]full moon.[/i] v. fylleþ-flód, winter-fylleþ. \[Cf. [i]Goth.[/i] fulliþé ([i]g. pl.[/i]) [i]neomeniae.[/i]\][/m]
fylleþ-flód
	[m1][b]fylleþ-flód[/b], es; [i]m. n. Spring-tide, high tide at full[/i] (or [i]new[/i]) [i]moon:--[/i]Fylledflood [i]malina,[/i] Txts. 35, 20. On ǽlcum ánum geáre weaxeð &thorn-bar; flód ðæs sǽs feówer and twéntigum síða and swá oft wanað. Fylleþflód bið nemned on Læden [i]malina,[/i] and se népflód [i]ledo,[/i] Shrn. 63, 30. v. fylleþ.[/m]
fylle-wærc
	[m1][b]fylle-wærc[/b]. v. fille-wærc.[/m]
fylling
	[m1][b]fylling[/b], e; [i]f.[/i] (1) [i]filling[/i] of a vessel, &c.:--Mid þáre cillan fyliinge (cyllfyllinge, [i]v. l.[/i]), Gr. D. 250, 27. (2) [i]completion, complement:--[/i]vi fliccen and óþer vi tó fyllincge, Nap. 55, 33. v. bytt-, cyll-, ge-fylling.[/m]
fyll-nis
	[m1][b]fyll-nis[/b], -ness. [i]Add: completeness, abundance:--[/i]On Críste ánum is ealles siges fylnes þurhtogen, Bl. H. 179, 7. Of fyllnisse his alle wé onféngon uuldor [i]de plenitudine ejus omnes accepimus gratiam,[/i] Jn. L. R. 1, 16. Fylnysse [i]liberalitate, gratia,[/i] An. Ox. 7, 228. v. ge-fylness.[/m]
fyllung
	[m1][b]fyllung[/b]. v. fylling: [b]fylmen.[/b] v. filmen: [b]fylne.[/b] v. fillen: [b]fyl-nes.[/b] v. fyll-nis.[/m]
fýl-ness
	[m1][b]fýl-ness[/b]. [i]Add:--[/i]Hwæt sceoldon þé ([i]the soul[/i]), þeódeorðan fýlnes, úre ǽlmessan?, Wlfst. 240, 15. Seó fýlnes ([i]foetor[/i]) þæs stincendan mistes, Gr. D. 319, 11. Mist unáræfnedlicre fýlnesse and unswétes stences [i]foetoris intolerabilis nebula,[/i] 318, 28. Fýlnesse [i]fuliginis,[/i] Wrt. Voc. ii. 34, 41.[/m]
fylst
	[m1][b]fylst[/b], e; [i]f. Substitute:[/i] fylst, es; [i]m., and add:--[/i]Fylstes mínes @bt_d0276[i]auxilii mei,[/i] Ps. Rdr. 61, 8. Swegen bæd him fylstes ongéán Magnus, Chr. 1048; P. 167, 13. Gefultuma mé nú ánegra ǽlces óðres fylstes bedǽled, Hml. S. 23 b, 442. Bútan Godes fylste, 11, 314: 21, 345. Mid freónda fylste, Ll. Th. i. 248, 3. Mid biscopes filste, ii. 290, 3. Hé gehét &thorn-bar; hé him on fylste beón wolde, Chr. 1050; P. 169, 18. Begím þú mé tó fylste [i]in adjutorium meum intende,[/i] R. Ben. 60, 5. Þurh Godes fylst oferwinnan, Hml. S. 16, 378.[/m]
fylsta
	[m1][b]fylsta[/b]. v. ge-fylsta.[/m]
fylstan
	[m1][b]fylstan[/b]. [i]Add:[/i] (1) absolute:--Fylstende [i]adstipulans,[/i] Wrt. Voc. ii. 9, 39. (2) with dat. of person helped:--Drihten fylst him ǽfre, Hml. S. 11, 311. Se heáhengel him fylstende stód, Hml. Th. i. 506, 16. (3) [i]to help[/i] a person ([i]dat.[/i]) to ([i]tó[/i]) something, [i]to help[/i] to the attainment of an end:--Hwílon þes middaneard teáh menn fram Gode . . . nú hé fylst ús tó Gode, Hml. S. 28, 172. &THORN-bar; ǽlc geréfa fylste óðrum tó úre ealra friðe, Ll. Th. i. 236, 27. Ic beóde &thorn-bar; hý fylstan þám biscopum tó Godes gerihtum and tó mínum kynescipe and tó ealles folces þearfe, Cht. E. 230, 17: Wlfst. 268, 2: 295, 3: Ll. Th. ii. 312, 39. Ðám smeáwyrhtutn hé sceal tó tólan fylstan, Angl. ix. 263, 17. Fylstan him tó þæs cynges freóndscipe, Chr. 1046; P. 169, 1. (3 a) without dat. of person:--Gé fylstað on unriht wið sceatte and nellað tó rihte [i]ye help unjustly for a bribe, and will not help[/i] ([i]men[/i]) [i]to get justice,[/i] Wlfst. 46, 27. Tó ciricbóte sceal eall folc fylstan, Ll. Th. i. 410, 12. Gif se landríca nelle tó steóre filstan, ii. 298, 19: i. 250, 6. Ne scylan hyg ǽnig unriht geþafian ac tó ǽlcan rihte geornlíce fylstan, ii. 310, 19.[/m]
fylstend
	[m1][b]fylstend[/b], es; [i]m. A helper:--[/i]God mín fylstend mín [i]Deus meus adiutor meus,[/i] Ps. L. 17, 3: 61, 9. v. ge-fylstend.[/m]
fýlþ
	[m1][b]fýlþ[/b]. [i]Add:[/i] (1) physical:--Fýlþ [i]putor,[/i] i. [i]fetor,[/i] An. Ox. 3323: [i]putredo,[/i] Scint. 38, 19. Of fýlþum and of fenne [i]sordibus ac luto,[/i] Germ. 388, 12. Horslice fýlþu [i]putidos[/i] ([i]ergastuli[/i]) [i]squaloris,[/i] An. Ox. 1790. (2) figurative, [i]moral impurity, foul practice:--[/i]Seó fúle [i]fornicatio,[/i] seó hátte fýlðe on Englisc, Wlfst. 249, 8. Fýlþe ([i]ab omni spurcitiae[/i]) [i]sentina,[/i] An. Ox. 666. Tó wiþersacunge fýlþe [i]ad apostasiae volutabrum,[/i] 3041. Þás fúlan wuhta þú sceoldest áwurpan of ðínum ríce, ðý lǽs þe hí mid heora fýlðe ús ealle besmíton, Hml. Th. ii. 488, 13. Ic ætwand þæs deófles fýlðe, Hml. S. 7, 229: 23, 174. Ðá fýlðe ádón of þám Godes temple þe Antiochus þǽr árǽran hét on hǽðene wísan, 25, 378. Wið forliger and wið ǽghwilce fýlðe, Wlfst. 115, 10. Maþelunge fýlþe [i]garrulitatis incestum,[/i] An. Ox. 2948. Fýlþa [i]spurcalia,[/i] 2060. Hé geclǽnsod hæfde Godes templ fram eallum þám fýlðum þe hé þǽr árǽrde, Hml. S. 25, 538. \[[i]O. L. Ger.[/i] fúlitha [i]putredo: O. H. Ger.[/i] fúlida [i]putredo, putor, spurcitia.[/i]\][/m]
fynda
	[m1][b]fynda[/b]. [i]Add:[/i] v. earfoþ-, íþ-, unge-fynde.[/m]
fyndel
	[m1][b]fyndel[/b], e; [i]f. A device, invention:--[/i]Tó fyndele [i]ad inventionem,[/i] Scint. 108, 12. Gyf hí hyra fyndele ([i]adinuentionem[/i]) þrístfulle gecuran, Angl. xiii. 369, 54.[/m]
-fyndig
	[m1][b]-fyndig[/b]. v. ge-fyndig: [b]fynegian.[/b] [i]Add:[/i] v. ge-fynegian: [b]fynig;[/b] [i]adj. Add:[/i] \[v. [i]N. E. D.[/i] fenny.\][/m]
fynig
	[m1][b]fynig[/b], es; [i]n. A moist, marshy place:--[/i]Tó ðám ealdan ádfini; of ðám finie, C. D. v. 194, 3. Tó Cleran finie, 195, 10. \[Cf. [i]N. E. D.[/i] finnv, finewy.\] v. ád-, popul-fynig; fyne.[/m]
fyniht
	[m1][b]fyniht[/b]; [i]adj. Produced in marshy, fenny places:--[/i]Mettas þe gód blód wyrceað, swá swá sint scilfixas finihte, Lch. ii. 244, 25. \[Cf. He must abstaine from maryshe fyshes and fennie, [i]N. E. D. s. v.[/i] fenny.\][/m]
fynt
	[m1][b]fynt[/b] (?), es; [i]m. A fount, spring[/i](?):--Of fintes leáge, Cht. Crw. 7, 41, 54. Cf. funta.[/m]
fyr
	[m1][b]fyr[/b]. v. Feor.[/m]
fýr
	[m1][b]fýr[/b]. [i]Add:[/i] (1) [i]fire:--[/i]Ðonne mon beám on wuda forbærne, . . . geselle, .LX. sci&l-bar;&l-bar;., for þám þe fýr bið þeóf . . . sió æx bið melda, nalles þeóf, Ll. Th. i. 128, 19. On þissum geáre atýwde &thorn-bar; wilde fýr (v. wilde,[/m]
IV
	[m1][b]IV[/b]), Chr. 1032; P. 159, 4. Fýr oððe fýres god [i]Vulcanus,[/i] Wrt. Voc. ii. 95, 6. Rícu forheregian swá swá fýres lég déð drígne hǽþfeld, Bt. 16, 1; F. 50, 4. Wolcn on fýres gelícnesse, Chr. 979; P. 122, 25. Ðá burh hí mid fýre ontendan woldon, 994; P. 129, 1. Þá Walas flugon þá Englas swá fýr, 473; P. 14, 5. Þá lægdon hí fýr on [i]they set fire to the minster,[/i] 1070; P. 205, 23. Hǽðenscipe bið &thorn-bar; man weorðige fýr oþþe flód, Ll. Th. i. 378, 19. (1 a) [i]fire[/i] as one of the four elements:--Feówer gesceafta . . . feówrþe is fýr . . . &thorn-bar; fýr is yfemest ofer eallum þyssum woruldgesceaftum, Bt. 33, 4; F. 128, 30-38. Úre líchoma wæs gesceapen of feówer gesceaftum, of eorþan and of fýre and of wætere and of lyfte, Bl. H. 35, 13. (1 b) [i]fire[/i] of hell:--Manna gítsung is swá byrnende swá &thorn-bar; fýr on þǽre helle, Bt. 15; F. 48, 19. On þám écan fýre mid deófle, C. D. iv. 52, 9. On éce fýr sendan, Bl. H. 125, 2. (1 c) in fýre wesan [i]to be on fire:--[/i]Gelamp hit &thorn-bar; &thorn-bar; hús eall wæs in fýre [i]contigit culmen domus subitaneis flammis impleri,[/i] Bd. 3, 10; Sch. 234, 8 note. (2) [i]a fire, fuel in a state of combustion:--[/i]Fýr [i]haec pira,[/i] An. Ox. 18 b, 76. Gif fýr sié ontended rýt tó bærnenne, gebéte þone æfwerdelsan sé &thorn-bar; fýr ontent, Ll. Th. i. 50, 27. Nán mann ne cume innon þǽre ciricean siþþan man &thorn-bar; fýr in byrð þe man &thorn-bar; ordál mid hǽtan sceal, 226, 10. Wǽron þá cnihtas on &thorn-bar; fýr (fér, [i]v. l.[/i]) onsended; þá ne onhrán &thorn-bar; fýr him nó, Mart. H. 24, 3. Hine man on &thorn-bar; fýr wearp, Bt. 7, 3; F. 22, 12. Hé geseah feówer ormǽte fýr átende . . . 'þás feówer fýr ontendað ealne middaneard,' Hml Th. ii. 338, 7. Geseón on sméðum felda fela fýra byrnan, Ors. 3, 11; S. 142, 15: Nar. 13, 3: 12, 31. (2 a) [i]a fire on a hearth:--[/i]Fýre ([i]ante[/i]) [i]larem,[/i] An. Ox. 4652. Fýrum [i]laribus,[/i] fýr [i]larem,[/i] Wrt. Voc. ii. 53, 13, 14. (2 b) [i]a piece of burning material:--[/i]Fýrum, brandum ([i]rogi[/i]) [i]torribus,[/i] i. [i]ignibus,[/i] An. Ox. 3520. Fýrum áda [i]globis flammarum,[/i] 3555. (3) [i]fire[/i] from heaven, [i]lightning:--[/i]Hwílum God sendeþ his engla gástas, hwílum hé sendeþ þurh fýres lég, Bl. H. 203, 15. Sende Drihten fýr of heofenum, 153, 29. (4) [i]a disease:--[/i]Wylde fýr [i]erisipilas,[/i] Wrt. Voc. i. 20, 3. v. beácen-, cwic-fýr.[/m]
fyran
	[m1][b]fyran[/b] [i]to go. Dele.[/i][/m]
fýran, fýrian
	[m1][b]fýran, fýrian[/b]; [i]p.[/i] de, ede [i]To furrow, cut with a ploughshare[/i] (lit. and fig.):--Fýreð [i]obliquat[/i] (ferri stimulus. . . sulcos [i]obliquat[/i] ad instar aratri, Ald. 263, 12. The passage occurs in a riddle, 'De pugillaribus'), Wrt. Voc. ii. 64, 67. &THORN-bar; scer tungan úre fýrian ([i]printed[/i] scyrian, [i]but see[/i] An. Ox. 2492 note) ná durre eorþan heortan fremedre [i]ut uomer linguae nostrae proscindere non audeat terram cordis alieni,[/i] Scint. 124, 5. Ongeán fírigende hand [i]manus resulcans, iterum aperiens,[/i] An. Ox. 46, 49. \[[i]O. H. Ger.[/i] fur\[h\]en [i]sulcare.[/i]\] v. ge-fýran (-ian); -fýrede, fúrian.[/m]
fýr-bǽr
	[m1][b]fýr-bǽr[/b]. [i]Substitute:[/i] [b]fýr-bære;[/b] [i]adj. Fire-bearing, fiery:--[/i]Fýrbǽre líga ræscetunga [i]igniferas fulminum coruscationes,[/i] An. Ox. 4421: 2, 327.[/m]
fýr-béta
	[m1][b]fýr-béta[/b]. [i]Add:--[/i]Fýrbéta [i]focarius,[/i] Wrt. Voc. ii. 149, 80.[/m]
fyrclian
	[m1][b]fyrclian[/b]. [i]Substitute:[/i] v. twi-fyrclede.[/m]
fýr-crúce
	[m1][b]fýr-crúce[/b], an; [i]f. A cooking-vessel, kettle:--[/i]Fýrcrúce [i]cucuma,[/i] Txts. 55, 621: [i]cucuma,[/i] i. [i]cacabus, caldarius,[/i] An. Ox. 44, 1.[/m]
fyrd, fyrd-
	[m1][b]fyrd, fyrd-[/b]. v. fird, fird-: [b]fyrderung.[/b] [i]Dele, and see[/i] fyrþrung: [b]fyrdinga.[/b] [i]Dele:[/i] [b]fyrdrian.[/b] v. firdian: [b]fyrd-tiber.[/b] v. fird-tiber: [b]-fýre (-i, -o).[/b] v. þweorh-furh: [b]-fýrede.[/b] v. twi-, þri-fýrede; fýrian.[/m]
fýren
	[m1][b]fýren[/b]. [i]Add.:[/i] (1) [i]composed of fire:--[/i]Án fýren hring [i]globus ignis[/i] Ors. 5, 10; S. 234, 3. Blódig regn and fýren, Bl. H. 93, 3. 'Send mé þínne engel on fýrenum wolcne' . . . Fýren wolc\[n\] ástáh of heofonum, 245, 30. On anlícnesse fýrenra légea, 135, 3. (2) [i]on fire, flaming, burning.[/i] ([i]Take here[/i] [b]fýren cylle, þecelle[/b] [i]in Dict.[/i]):--Gelamp hit &thorn-bar; &thorn-bar; hús eall wæs innan fýren and ongan semninga byrnan [i]contigit culmen domus subitaneis flammis impleri,[/i] Bd. 3, 10; Sch. 234, 8. Geteald tó þǽre fýrenan eá and tó þǽm ísenan hóce . . . getogen mid þon ísnan hóce on þǽre picenan eá . . . hí hine besencton on þá fýrenan eá, Bl. H. 43, 24-30. On þǽre fýrenan helle, 45, 5. Fýrenum ádum [i]flammiuomis[/i] (i. [i]ardentibus[/i]) [i]torribus,[/i] An. Ox. 4024. (3) of a dart; [i]bearing fire:--[/i]Flugon þá légetu swylca fýrene strǽlas . . . mid þǽm fýrenum strǽlum ácweald, Bl. H. 203, 9, 28. Hé gedéð his flán fýrena, Ps. Th. 7, 13. (4) [i]burning, red-hot:--[/i]Hié hine hæfdon geþreátodne mid fýrenum racentum, Bl. H. 43, 31. (5) figurative:--Is þín ágen sprǽc innan fýren [i]ignitum eloquium tuum,[/i] Ps. Th. 118, 140: Ps. Srt. 118, 140. \[[i]O. H. Ger.[/i] fiurín [i]igneus, ignifer, ignitus.[/i]\][/m]
fýren-full
	[m1][b]fýren-full[/b]. [i]Add:--[/i]Fýrenfulle [i]igneum,[/i] Hpt. Gl. 427, 19.[/m]
fýr-feaxe
	[m1][b]fýr-feaxe[/b]. [i]Substitute:[/i] [b]fýr-feaxen;[/b] [i]adj. Having locks of flame:--[/i]Se fýrfeaxna \[engel [i]angelus[/i]\] [i]ignicomis[/i] (Ald. 146, 35), Wrt. Voc. ii. 90, 31: 47, 17.[/m]
fýr-fóda
	[m1][b]fýr-fóda[/b], an; [i]m. Fire-food, fuel:--[/i]Fírfódan [i]malleoli,[/i] An. Ox. 7, 88.[/m]
fýr-gearwunge
	[m1][b]fýr-gearwunge[/b]. [i]Substitute:[/i] [b]fýr-gearwung,[/b] e; [i]f. Preparation with fire, cooking:--[/i]Fýrgearwungum [i]focularibus[/i] (cf. cocturam aut assaturam alimentorum in focularibus praeparatam, Ald. 51, 33), Wrt. Voc. ii. 34, 34.[/m]
fýr-gebeorh (-g)
	[m1][b]fýr-gebeorh (-g)[/b], es; [i]n. A fire-screen:--[/i]Fýrgebeorh, Angl. ix. 265, 1.[/m]
fyrgende
	[m1][b]fyrgende[/b]. v. firenian: [b]fyrh[/b] [i]a fir[/i] (?). v. furh.[/m]
fýr-hát
	[m1][b]fýr-hát[/b]. [i]Add:--[/i]Fýrh\[át\] [i]torrida,[/i] An. Ox. 56, 203. \[v. [i]N. E. D.[/i] fire-hot.\][/m]
fýr-hole
	[m1][b]fýr-hole[/b]. [i]Dele, and see[/i] fýr-þolle: [b]fyrht[/b] [i]divination.[/i] v. friht.[/m]
fyrhtan
	[m1][b]fyrhtan[/b]. [i]Add:[/i] , fyrhtian. [b]I.[/b] [i]to make afraid:--[/i]Fyrhtaþ, gebrégþ [i]consternat,[/i] i. [i]perterritat,[/i] Wrt. Voc. ii. 133, 66. Þæt hí ne fyrhte þæt gewin ðæs síðfætes, Bd. 1, 23; Sch. 50, 3. Fyrhtede wérun [i]conterriti,[/i] Lk. R. 24, 37. [b]II.[/b] [i]to become afraid.[/i] v. Rtl. 102, 21 ([i]in Dict.[/i]). \[[i]Goth.[/i] faurhtjan [i]to fear: O. Frs.[/i] fruchte: [i]O. Sax.[/i] forhtian: [i]O. H. Ger.[/i] furhten.\] v. ge-fyrht(i)an.[/m]
fyrhþ
	[m1][b]fyrhþ[/b], e; [i]f.:[/i] [b]fyrhþe,[/b] es; [i]n. A wood, wooded country:--[/i]Ðet firhde bituihn longanleág and ðém súðtúne, C. D. i. 261, 9. West andlang ðæs fyrhðes, Cht. E. 158, 19. Oþ cincges firhþe, of cincges fyrhþe . . . andlang strǽte on geriht oð cincges fyrhþe, C. D. ii. 265, 28-33. Æt ðǽre baran fyrhðe, iii. 130, 31. On ðá ferhðe forwearde, v. 382, 2. ¶ Locis siluaticis ad Fleferth, ii. 160, 9. \[v. [i]N. E. D.[/i] frith.\] v. ge-fyrhþe.[/m]
fyrhtnes
	[m1][b]fyrhtnes[/b]. [i]Add:[/i] v. wæter-fyrhtness.[/m]
fyrhto (-u)
	[m1][b]fyrhto (-u)[/b]. [i]Add:--[/i]Gif ðú hafast mid þé wulfes hrycghǽr on síðfæte, bútan fyrhtu þú ðone síð gefremest, Lch. i. 360, 22. Blindre fyrhto [i]ceca formidine,[/i] Wrt. Voc. ii. 130, 81. Be fyrhto þæs tintreglican wítes [i]de terrore futuri judicii,[/i] Bd. 4, 24; Sch. 487, 15. Hé mid mycelre fyrhte wæs geslegen, Guth. 88, 18. v. ge-fyrhto.[/m]
fýr-hús
	[m1][b]fýr-hús[/b]. [i]Substitute: a room with a fire:--[/i]Búr [i]camera,[/i] fýrhús @bt_d0277[i]caminatum,[/i] Wrt. Voc. i. 58, 7. Fýrhúses ([i]printed[/i] -hýses) hlýwing [i]caumene refugium,[/i] Angl. xiii. 397, 461. \[v. [i]N. E. D.[/i] fire-house.\][/m]
fýrian
	[m1][b]fýrian[/b] [i]to make a furrow.[/i] v. fýran: [b]fyrle.[/b] v. firl\[u\]: [b]fyrlen.[/b] v. firlen: [b]fyrm.[/b] v. firm: [b]fyrmdig.[/b] v. frimdig.[/m]
fyrmest
	[m1][b]fyrmest[/b]; [i]adj. In[/i] l. 5 [i]for[/i] Cot. 153 [i]substitute[/i] Wrt. Voc. ii. 67, 7, [i]and add:[/i] [b]I.[/b] marking order in time:--Hé tó fulluhte heora fyrmest beáh, Hml. S. 10, 150. Seó bóc ys geháten Genesis, . . . for þám þe heó ys firmest bóca, Ælfc. Gen. Thw. 2, 34. [b]II.[/b] marking order in rank, importance. (1) of persons:--Maurus wæs fyrmest muneca tó ðám mǽran Benedicte, Hml. S. 6, 51. Nembroð fyrmest wæs æt þǽre getimbrunge þǽre byrig Babilonian [i]Nemroth condendae Babyloniae auctor exstiterat,[/i] Angl. vii. 40, 380. On þám geférscipe wǽran þá fyrmestan Mellitus, . . . Rufianus, Chr. 995; P. 128, 32. (2) of things:--On þám fyrmestum stówum ealles his anwealdes, Lch. iii. 440, 12. [b]II.[/b] marking order in merit, [i]excellent:--[/i]Hú se láreów sceal beón on his weorcum fyrmest ([i]praecipuus[/i]). Se láreów sceal bión on his weorcum heálic ([i]praecipuus[/i]), Past. 81, 1.[/m]
fyrmest
	[m1][b]fyrmest[/b]; [i]adv. Add:[/i] [b]I.[/b] of position:--Wæs feorhbealu fǽgum, sé þe fyrmest læg, B. 2077. Hé on þám folce fyrmest eóde, By. 323. [b]I a.[/b] where position marks importance:--Hí sécað ðæt hié fyrmest hlynigen æt ǽfengieflum, Past. 27, 7. [b]II.[/b] of rank:--Þá þe under Alexandre fyrmest wǽron, Ors. 3, 11; S. 142, 18. [b]III.[/b] marking highest degree of excellence, completeness:--Hú hé Gode fyrmest gecwéman mæge [i]how he may best please God,[/i] Wlfst. 280, 18. Hú ic Crístendóm ǽfre mihte fyrmest árǽran, Ll. Lbmn. 269, 12. ¶ swá (forþ, mycel) swá . . . fyrmest [i]as[/i] ([i]far, much[/i]) [i]as . . . ever possible:--[/i]Swá swá ic fyrmæst mæg [i]quantum possum,[/i] Solil. H. 53, 21. Swá swá hé bútan synne fyrmest mæge [i]in quantum sine peccato valet,[/i] Past. 451, 24. Swá micel swá wé hit fyrmest witon [i]to the best of our knowledge;[/i] in quantum cognitioni hominis conceditur, Ors. 1, 1; S. 14, 28. Hæfþ hé his sceoppendes onlícnesse swá forþ swá ǽnegu gesceaft fyrmest mæg hiere sceppendes onlícnesse habban [i]he hath his Creator's image as far as any creature can possibly have its Creator's image,[/i] Bt. 14, 2; F. 44, 28. &THORN-bar; his grið stande swá forð swá hit fyrmest stód on his yldrena dagum ([i]as well as ever it stood in his ancestor's days[/i]), Ll. Th. i. 292, 3. Eal ic him gelǽste, swá forð swá uncre wordgecwydu fyrmest wǽron [i]I have carried out our agreement in every particular,[/i] 182, 12. Man sealde Godwine his eorldóm swá full and swá forð swá hé fyrmest áhte [i]they gave Godwin his earldom with all the rights and powers that he had ever possessed,[/i] Chr. 1052; P. 180, 30.[/m]
fyrmþ
	[m1][b]fyrmþ[/b]. v. firmþ.[/m]
fyrn
	[m1][b]fyrn[/b]; [i]adv. Add:--[/i]Fyrn [i]olim,[/i] Wrt. Voc. ii. 64, 75. Ðá ðe wǽron forðférede for hund geárum oððon gyt fyrnor (firnor, [i]v. l.[/i]), Wlfst. 96, 7.[/m]
fyrn-
	[m1][b]fyrn-[/b]. v. firen-.[/m]
fyrn-dagas
	[m1][b]fyrn-dagas[/b]. [i]Add:--[/i]Swíðe eald feoh þe man on fyrndagum slóh, Hml. S. 23, 614. v. gefyrn-dagas.[/m]
fyrn-geár
	[m1][b]fyrn-geár[/b]. [i]Add:[/i] \[(1) [i]a past year.[/i] v. Dict.\] (2) [i]the preceding year[/i] (cf. Quam gibod Godes fernun gére, Hél. 217):--Gif þú wille witan hú eald se móna wǽre fyrngeáre on þysne dæg, Lch. iii. 228, 9, 14. \[Þe lost of uernyere, Ayenb. 92, 4.\][/m]
fyrn-geára
	[m1][b]fyrn-geára[/b]. [i]l.[/i] fyrn geára: [b]fyrnhicge.[/b] v. firenicge: [b]-fyrn-ness.[/b] v. ge-fyrnness.[/m]
fýr-panne
	[m1][b]fýr-panne[/b]. [i]Add:--[/i]Fýrpannæ (-ponne) [i]vel[/i] herth [i]arula,[/i] Txts. 36, 5. Fýrpanne, Wrt. Voc. ii. 6, 35: i. 66, 37. \[v. [i]N. E. D.[/i] fire-pan. [i]O. L. Ger.[/i] fiur-panna [i]arula.[/i]\][/m]
fýr-ræce
	[m1][b]fýr-ræce (?)[/b], an; [i]f. An implement for removing ashes from a fireplace:--[/i]Ferrece (= ? fýrræce) [i]vatilla,[/i] Wrt. Voc. i. 287, 7. Cf. fýr-scofl.[/m]
fyrs
	[m1][b]fyrs[/b] [i]furze. Add:--[/i]Fyres [i]ruscus,[/i] Wrt. Voc. i. 285, 48. Fyrrsum [i]ramnis,[/i] An. Ox. 23, 12.[/m]
fýr-scofl
	[m1][b]fýr-scofl[/b], e; [i]f. For[/i] Cot. 24 [i]substitute[/i] Wrt. Voc. ii. 11, 16, [i]and add:[/i] Cf. gléd-scofl, fýr-ræce.[/m]
fyrs-gára
	[m1][b]fyrs-gára[/b], an; [i]m. A triangular piece of land covered with furze:--[/i]On ðane fyrsgáran, C. D. iv. 8, 35.[/m]
fyrsian
	[m1][b]fyrsian[/b]. v. firsian.[/m]
fyrs-íg
	[m1][b]fyrs-íg[/b], e; [i]f. An island on which furze grows:--[/i]On Beferíge; ðonne on Fyrsíge, C. D. v. 300, 17.[/m]
fyrs-leáh
	[m1][b]fyrs-leáh[/b] [i]a lea on which furze grows:--[/i]Be norðan fyrsleáge, swá of norðenwardre fyrsleáge, C. D. v. 232, 30.[/m]
fýr-smeortende
	[m1][b]fýr-smeortende[/b]. [i]Add: smarting like a burn.[/i] The Latin has [i]ignitos ciniphes.[/i][/m]
fyrsn
	[m1][b]fyrsn[/b]. v. firsn.[/m]
fyrs-penn
	[m1][b]fyrs-penn[/b], es; [i]m. A pen[/i] or [i]fold made of furze[/i] (?):--On fyrspenn; of fyrspenne, Cht. E. 266, 21.[/m]
fyrs-rǽw
	[m1][b]fyrs-rǽw[/b], e; [i]f. A row[/i] or [i]fence of furze:--[/i]On áne firesréwe, C. D. vi. 230, 30.[/m]
fyrs-sceaga
	[m1][b]fyrs-sceaga (?)[/b], an; [i]m. A furze-thicket[/i] (?):--Onbútan færsscagan on ðá díc ðæt hit cymð tó ðǽre ródæ, C. D. iii. 229, 29.[/m]
fyrst
	[m1][b]fyrst[/b] [i]a threshold. Dele, and see[/i] first: [b]fyrst[/b] [i]time.[/i] v. first.[/m]
fyrst
	[m1][b]fyrst[/b]; adj. For 'First . . . Exod. 399' [i]substitute:[/i] (1) [i]first, foremost in position:--[/i]Hé wæs mid þǽm fyrstum mannum on þǽm lande [i]he was among the first men in the country,[/i] Ors. 1, 1; S. 18, 13. (2) [i]foremost in virtue[/i] or [i]worth, best, of great excellence:--[/i]Hú se láreów sceal beón on his weorcum fyrest ([i]praecipuus[/i]). Se láreów sceal beón on his weorcum heálic ([i]praecipuus[/i]), Past. 80, 1. Tó þám meðelstede gelǽdde Abraham Isaac . . ., fyrst ferhðbana; nó þý fæg\[en\]ra wæs, wolde líge gesyllan beorna sélost his swǽsne sunu tó sigetibre [i]to the meeting-place led Abraham Isaac . . ., noble destroyer of life; not the more joyous was he[/i] (i. e. [i]he was sorely troubled[/i]), [i]to the flames would the best of men give his dear son as a sacrifice,[/i] Exod. 399.[/m]
fýr-stán
	[m1][b]fýr-stán[/b]. [i]Add:--[/i]Fýrstán, flint [i]petra focaria,[/i] Wrt. Voc. ii. 68, 8. \[v. [i]N. E. D.[/i] fire-stone.\][/m]
fyrstig
	[m1][b]fyrstig[/b]. [i]Add:[/i] v. forstig.[/m]
fýr-tang
	[m1][b]fýr-tang[/b], e; [i]f. Fire-tongs:--[/i]Hé sceal fela andlómena tó húsan habban . . . fýrtange, Angl. ix. 263, 9.[/m]
-fyrþan
	[m1][b]-fyrþan[/b]. v. á-fyrþan: [b]fýrþling.[/b] v. feórþling.[/m]
fýr-þolle ?
	[m1][b]fýr-þolle ?[/b] [i]Substitute:[/i] [b]fýr-þolle,[/b] an; [i]f.[/i] [b]I.[/b] [i]apparatus for cooking, fryingpan[/i] (v. þolle), [i]oven:--[/i]Þú setst hig swá swá ofen (fýrþolle, MS. T.) fýres [i]pones eos ut clibanum ignis,[/i] Ps. Spl. 20, 9. [b]II.[/b] [i]apparatus for torture;[/i] catasta (Catastae, genus tormenti, i. e. lecti ferrei, quibus impositi martyres, ignis supponebatur, Du Cange):--Hyrdla, fýrþollena [i]catastarum,[/i] An. Ox. 4485: [i]catastarum,[/i] i. [i]&e-cedil;culei,[/i] 2, 340.[/m]
fyrþran
	[m1][b]fyrþran[/b]. [i]Add:--[/i]Fyrþru [i]proveho,[/i] Wrt. Voc. ii. 118, 31. Þú mínne naman and anwald friþast and fyrþrast, Lch. iii. 436, 27. Hé tó geleáfan gebígde ungerím folces, and fyrðrode cyrcan, and preóstas gehádode tó ðæs Hǽlendes biggengum, Hml. S. 36, 112: Lch. iii. 438, 3. Mé ðincð þæt mé nán þing ne mage þæs ámærran þæt ic hyt ne firðrige and fremme [i]cum alia nulla re crederem commoveri,[/i] Solil. H. 33, 2. Ne tǽce wé ná . . . þæt hé leahtras fyrðrige and weaxan lǽte [i]non dicimus ut permittat nutriri vitia,[/i] R. Ben. 121, 7. Þæt hé Godes cyrcean fyrðrie and fryðie, Wlfst. 266, 16. Hé hit forseah, sé þe hit fyrþran sceolde æfter hiera ágnum gewunan, Ors. 4, 12; S. 210, 7. Unriht álecgan and rihtwísnysse fyrðrian, Hml. Th. ii. 78, 1: Hml. S. 19, 240. ¶ governing a clause:--Fyrðrige Óslác eorl &thorn-bar; þis stande, Ll. Th. i. 278, 5. \[[i]O. H. Ger.[/i] furdren.\][/m]
fyrþriend
	[m1][b]fyrþriend[/b], es; [i]m. One who promotes, advances,[/i] &c., [i]a patron:--[/i]God eallum þám þe wel þencaþ simle is fultum and firþriend, C. D. B. ii. 389, 17.[/m]
fyrþringnes
	[m1][b]fyrþringnes[/b]. [i]Add after[/i] promotio:--Fyrþringnes [i]exaltatio bonorum.[/i][/m]
fyrþrung
	[m1][b]fyrþrung[/b]. [i]Add:--[/i]For crístendómes fyrðrunge, Wlfst. 176, 2. Ic on Róme be þes pápan fyrþrunge and leáfe mynster geworhte, Cht. Th. 116, 29. Weder hlúttor gesihð, ceápes ferðrunge hit getácnað, Lch. iii. 198, 17. Buccan gesihð, ferðrunge getácnað, 206, 2. v. scip-fyrþrung.[/m]
fyrþung
	[m1][b]fyrþung[/b]. v. scip-fyrþung.[/m]
fýr-tor
	[m1][b]fýr-tor[/b]. [i]For[/i] Cot. 93 [i]substitute:--Farus,[/i] beácanstán, [i]in promontoria rupis posita,[/i] i. fýrtor, Wrt. Voc. ii. 76, 14. [i]Farus, Grecum est nomen, nam fos, lux, oros autem visio, apud eos notninatur, hinc compositum nomen est fari, id est[/i] fýrtor, 39, 64.[/m]
fyrwet
	[m1][b]fyrwet[/b]. v. firwit: [b]fýsian.[/b] v. físian.[/m]
fýst
	[m1][b]fýst[/b]. [i]Add:--Colapsus,[/i] i. [i]colafus, pugnus[/i] fýst [i]vel tarastrus,[/i] Wrt. Voc. ii. 134, 45. Físt \[[i]in[/i] Wülck. Gl. 291, 17 [i]it is printed[/i] fýsð), i. 64, 74. Gif man óðerne mid fýste in naso slæhð .III. scill. gebéte, Ll. Th. i. 16, 17. Þanne ic sleá swíðe mid fýste, breóst míne beáte [i]ego percutiam pugnis pectora,[/i] Dóm. L. 29: 160. Ongan heó þerscan heó sylfe mid hire fýste (mid fýstum [i]v. l.[/i]) ge eác mid hire brádum handum [i]cum semetipsam alapis pugnisque tunderet,[/i] Gr. D. 68, 28. Gif þú gyrde habban wille, þonne wege þíne fýst swylce þú swingan wille, Tech. ii. 122, 11. Fýstum [i]pugillis,[/i] i. [i]colaphis,[/i] An. Ox. 4694.[/m]
fýst-gebeát
	[m1][b]fýst-gebeát[/b]. [i]Substitute: Hitting with the fist, fisticuffs:--[/i]'Tó gemótum and tó gecidum and tó iersunga and tó fýstgebeáte gé fæstað' . . . ðæt fýstgebeát belimpð tó ierre [i]'in judicia et rixas jejunatis, et percutitis pugnis,' . . . pugnus pertinet ad iram,[/i] Past. 314, 3-5.[/m]
-fýstlian
	[m1][b]-fýstlian[/b]. v. ge-fýstlian: [b]fýst-slægen.[/b] [i]For[/i] Cot. 79 [i]substitute[/i] Wrt. Voc. ii. 32, 2: [b]fyþer.[/b] v. fiþer.[/m]
fyxe
	[m1][b]fyxe[/b], an; [i]f. A she-fox, vixen:--[/i]Ðǽr fyxan díc tó bróce gæð, C. D. ii. 29, 1.[/m]
fyxen
	[m1][b]fyxen[/b]; [i]adj.[/i] v. fixen [i]in Dict., and add:[/i] \[[i]O. H. Ger.[/i] fuhsín (fell) [i]vulpinum.[/i]\] G[/m]
gabban, gabbung, gabere
	[m1][b]gabban, gabbung, gabere[/b]. [i]Dele.[/i][/m]
gabote
	[m1][b]gabote[/b]. [i]Add:--[/i]Gabutan (gauutan, Corp. Gl. H. 87, 27, [i]and see note on the word at[/i] p. xlii [i]where the following Latin glosses are quoted,[/i] 'parapsis, gabata vel catinum' 'pisi, gavata ([i]v. l.[/i] gabata) vel patina') [i]parabsides,[/i] Ep. Gl. 18 f, 25. \[[i]O. H. Ger.[/i] gebeta(-ita, -iza) [i]catinum gavata, vasis.[/i] From Latin.\][/m]
gabul-roid
	[m1][b]gabul-roid[/b]. [i]l.[/i] -rond, [i]and dele 'a line . . . staff.'[/i][/m]
gád
	[m1][b]gád[/b] [i]a goad. Add:--[/i]Gaad [i]stiga,[/i] Wrt. Voc. ii. 121, 43. Gád [i]cuspis,[/i] 17, 4. Derigendlic bið ðé þæt þú spurne ongeán þá gáde ([i]durum est tibi contra stimulum calcitrare[/i]). Gif se oxa spyrnð ongeán ðá gád, hit dereð him sylfum, Hml. Th. i. 390, 9: 386, 9. @bt_d0278[/m]
gaderian
	[m1][b]gaderian[/b]. [i]Add:[/i] [b]I.[/b] [i]to join, unite:--[/i] Ðá hwíle þe sió sáwl and se líchoma gederode beóþ, Bt. 35, 1; F. 156, 4. [b]I a.[/b] of matrimonial union. v. gaderscipe:--Æt þám giftan mæssepreóst sceal mid Godes bletsunge heora gesomnunge gederian, Ll. Th. i. 256, 7. [b]II.[/b] [i]to bring together[/i] persons:--Gaderiað eów tó þá þe Godes ǽ lufiað, and wrecað eówer folc on ðám fúlum hǽðenum [i]take unto you all those that observe the law, and avenge ye the wrong of your people[/i] (1 Macc. 2, 67), Hml. S. 25, 268. Hé ongan gadrian folc ofer eall his eorldóm, Chr. 1052; P. 175, 8. [b]II a.[/b] used reflexively or intransitively:--Ǽr þám þe hé and þæt folc hý gaderade, Ors. 3, 9; Bos. 65, 29. Se cing cóm and men gadorodon ongeán, Chr. 1052; P. 176, 35. [b]III.[/b] [i]to bring together[/i] things, [i]collect[/i] to one place, [i]accumulate, amass:--[/i]Hí ([i]worldly goods[/i]) him þincaþ deóre, for þám þú hí gaderast and heltst on þínum horde . . . þú gæderast máre þonne þú þurfe, Bt. 14, 2; F. 44, 3-8. Biþ hlíseádigra sé ðe hit selþ ðonne sé þe hit gaderaþ . . . ge eác þá welan beóþ hlíseádigran þonne þonne hié mon selþ þonne hié beón þonne hié mon gadraþ and healt, 13; F. 38, 11-15. Mid ðý ðe hé sceolde his gestreón tóweorpan, mid ðý hé hié gadrað, Past. 55, 11. Ðæt mód gæderað him selfum tó lofe eall ðæt gód . . . [i]sibi arrogare incipit omne bonum, quod[/i] . . ., 463, 34. Þonne feor and neáh hé ([i]the Phenix[/i]) þá swétestan somnað and gædrað wyrta and wudubléda tó þám eardstede [i]colligit hinc succos et odores divite silva,[/i] Ph. 193. Hé him of hira ceasterwarena forðrycnesse gestreón gaderiað, Ll. Lbmn. 475, 27. [b]III a.[/b] of produce, [i]to bring[/i] for storing, [i]garner:--[/i]Ðone hwǽtte geadrias in berern mín [i]triticum congregate in horreum meum,[/i] Mt. L. 13, 30. Fela tilða hám gæderian, Angl. ix. 261, 17. [b]III b.[/b] used absolutely:--Seó grundleáse swelgend hæfð swíþe manegu wéste holu on tó gadrianne (-enne, [i]v. l.[/i]), Bt. 7, 4; F. 22, 33. [b]IV.[/b] [i]to gather[/i] fruit, crops, harvest, &c. (lit. and fig.):--Se eorþlica anweald nǽfre ne sǽwþ þá cræftas, ac lisþ and gadraþ unþeáwas, Bt. 27, 1; F. 94, 25. Þonne gé þone coccel gadriað (geadrias, L.) [i]colligentes zizania,[/i] Mt. 13, 29. Hí gadriað (geadriges, L.) of his ríce ealle gedréfednesse, 41. Wé geadredon ðá [i]colligimus ea,[/i] Mt. L. 13, 28. [b]IV a.[/b] of the action of a net:--Gelíc ásendum nette on sǽ and of ǽlcum fisccynne gadrigendum (geadrigende, L., [i]congreganti[/i]), Mt. 13, 47. [b]V.[/b] [i]to gather[/i] literary material, [i]compile[/i]:--Of ðǽre béc þe Béda gesette and gaderode of manegra wísra láreówa bócum, Lch. iii. 232, 4.[/m]
gaderigend-lic
	[m1][b]gaderigend-lic[/b]. For 'Som. . . . Lye' [i]substitute:--Congregativa[/i] ([i]adverbia[/i]) syndon gadrigendlice (gaderigendlice, [i]v. l.[/i]), [i]simul[/i] samod, Ælfc. Gr. Z. 229, 4.[/m]
gader-scype
	[m1][b]gader-scype[/b]. [i]Substitute:[/i] [b]gader-scipe[/b] ([b]gæder-[/b]), es; [i]m. Union, the union of marriage:--[/i]Gæderscipe [i]jugalitas,[/i] i. [i]matrimonium,[/i] Hpt. Gl. 438, 36. v. ge-gaderscipe, gaderian; [b]I a.[/b][/m]
gader-tang, gæder-teng
	[m1][b]gader-tang, gæder-teng[/b]. [i]l.[/i] -tenge, [i]and add: Contiguous, conjoint, in contact[/i] or [i]connexion:--[/i]Gædertangne [i]conjunctim[/i] ([i]-um?[/i]), Wrt. Voc. ii. 136, 33. (1) of material things:--Ðá landgemǽro ðæsse búrlandes tó Abbendúne, ðæt is gadertang on þreó genamod, ðæt is Hengestes íg and Seofocanwyrð and Wihthám (i. e. [i]the land lies altogether but it is divided into three parts, each with its own name[/i]), C. D. v. 401, 25. (1 a) [i]with dat.:--[/i]Se milte bið emlang and gædertenge þǽre wambe, Lch. ii. 242, 15. Se maga biþ neáh þǽre heortan . . . and geadortenge ([i]connected with[/i]) þám bræg\[en\]e, 176, 3. (2) of non-material things, [i]continuous:--[/i]Sóþe lufe gædertange hæbbende [i]caritatem continuam habentes,[/i] Scint. 1, 4. Þurh seofen gædertange ([i]printed[/i] -lange) dagas [i]per septem continuos dies,[/i] Angl. xiii. 444, 1127.[/m]
gadertangnes
	[m1][b]gadertangnes[/b]. [i]Add:--[/i]Hí líchaman fæstena mid gædertangnysse þreágeað [i]corpus jejuniorum continuatione castigant,[/i] Scint. 52, 15.[/m]
gaderung, gæderung
	[m1][b]gaderung, gæderung[/b]. [i]Add:[/i] [b]I.[/b] [i]a joining, union.[/i] v. gaderian; [b]I a:--[/b]Geaðrung [i]copulam[/i] (the bond of matrimony), Rtl. 109, 19. [b]II.[/b] [i]an assembly.[/i] v. gaderian; [b]II:--[/b]Cwæð hé beforan ealre þáre gaderunge: 'Gé Tharsysce ceastergewaran . . .,' Ap. Th. 26, 2. Ætforan þǽre engelican gæderunge [i]ante angelicum consessum,[/i] An. Ox. 1753. [b]III.[/b] [i]gathering[/i] of herbs:--Wyrta gaderunge mid galdre begán [i]herbarum collectionem cum incantatione facere,[/i] Ll. Th. ii. 190, 33. [b]III a.[/b] [i]gathering[/i] of crops, fruit, &c. v. gaderian; [b]IV[/b]:--Hærfest, bóceras getrahtniað þæne naman for þǽre rípunge oððe for þǽre gaderunge, Angl. viii. 312, 27. [b]IV.[/b] [i]a gathering of words, text:--[/i]Geadrung [i]textu,[/i] Mt. p. 10, 17. v. stán-gaderung.[/m]
gader-wist
	[m1][b]gader-wist[/b] [i]a being together, company. Take here[/i] [b]gador-wist[/b] [i]in Dict., and add:--[/i]Gaderwiste [i]contubernium,[/i] Wrt. Voc. ii. 17, 54. Gadorwiste [i]contuberniam[/i] ([i]-um?[/i] or [i]-a?[/i] v. Mk. 6, 39, to which the gloss belongs), 73, 33. v. ge-gaderwist.[/m]
gadinca
	[m1][b]gadinca[/b]. [i]Substitute:[/i] [b]gadinca,[/b] an; [i]m. A wether sheep:--[/i]Gadinca [i]vel[/i] hnoc [i]mutinus[/i] (in a list of animals; cf. [i]mutinae[/i] carnes, eaedem q. vervecinae, Migne), Wrt. Voc. i. 23, 49. Gadinca [i]mutinus,[/i] ii. 58, 14.[/m]
gád-íren
	[m1][b]gád-íren[/b], es; [i]n. A goad:--[/i]Hé sceal habban gádíren, Angl. ix. 263, 4. v. gád-ísen.[/m]
gád-ísen
	[m1][b]gád-ísen[/b]. [i]Add:[/i] Cf. gád-íren: [b]gador-wist.[/b] v. gader-wist.[/m]
gædeling
	[m1][b]gædeling[/b]. [i]For 'A companion[/i] . . . Dan. 422' [i]substitute: A kinsman, relative:--[/i]Geaduling [i]fratuelis,[/i] Wrt. Voc. ii. 109, 15: [i]patruelis,[/i] 116, 26. His gædelinges ([i]uncle's[/i]) gúðgewǽdu, B. 2617. Gewát him se góda mid his gædelingum, B. 2949. Geþenc . . . hwá þá gyfe sealde gingum gædelingum ([i]Shadrach,[/i] &c.), Dan. 422.[/m]
gædere
	[m1][b]gædere[/b]. [i]Add:[/i] v. ge-gædere: [b]gæder-lang.[/b] v. gader-tang: [b]gæfel[/b] [i]a fork.[/i] v. gafol: [b]gǽgan, gǽgednes.[/b] v. for-, ofer-gǽgan, -gǽgednes: [b]gǽging.[/b] v. for-gǽging: [b]gægl-bǽrnes.[/b] v. gagol-bǽrnes: [b]gæg-lisc.[/b] v. gagolisc: [b]gægn-.[/b] v. geán-.[/m]
gægne
	[m1][b]gægne[/b]; [i]adv. Concisely, briefly:--[/i]Gægne [i]compendiose, breviter,[/i] Wrt. Voc. ii. 132, 57. \[Cf. [i]Icel.[/i] gagn-orðr [i]speaking shortly, to the point.[/i]\] v. gén; [i]adj.[/i][/m]
gǽl\[e?\]
	[m1][b]gǽl\[e?\][/b]. v. gál: [b]gælæþ.[/b] [i]Dele, and see[/i] ge-léd.[/m]
gǽlan
	[m1][b]gǽlan[/b]. [i]Add:[/i] (1) [i]to delay:--[/i]For ðǽm gif ús ne lyst ðǽra ǽrrena yfela ðe wé ǽr worhton, ðonne ne gǽlð ús nán ðing te fullfremmanne ðá gódan weorc ðe wé nú wyrceað [i]nisi enim retro aspicerent, erga coeptum studium nullo torpore languerent,[/i] Past. 445, 29. Ðý lǽs hine ǽnig wuht gǽlde ungearowes [i]ut tarditas nulla generetur,[/i] 171, 23. (2) [i]to dupe:--[/i]G&e-acute-hook; ([i]nec[/i]) [i]lactes[/i] ([i]quemquam labiis tuis[/i]), Kent. Gl. 942. \[By þyse bonkeȝ þer I con gele, Allit. Pms. 28, 930.\] v. tó-gǽlan.[/m]
gæleþ
	[m1][b]gæleþ[/b] [i]catesta.[/i] v. ge-léd.[/m]
gǽling
	[m1][b]gǽling[/b], e; [i]f. Delay:--[/i]Geðencan ne con hwæt him losað on ðǽre gǽlinge ðe hé ðá hwíle ámierreð [i]he cannot consider what loss he suffers in the delay in which he wastes the time,[/i] Past. 39, 1.[/m]
gǽls
	[m1][b]gǽls[/b], e; [i]f. Lust, voluptuousness:--[/i]Lícamlicere gǽlse [i]carnalis luxus,[/i] An. Ox. 611. v. gǽls-lic, [i]and[/i] next word.[/m]
gǽlsa
	[m1][b]gǽlsa[/b]. [i]Add: lust:--[/i]Ǽlc gǽlsa scyldig [i]scelerata libido,[/i] Dóm. L. 237. Mid sticelum gǽlsan [i]luxuriae stimulis,[/i] 179. Þá þe ðá eorðlican grǽdignysse and gǽlsan ungefóhlíce fremmað [i]qui luxuria et libidine pascitur et delectatur,[/i] Angl. vii. 26, 252: Wlfst. 166, 29. Ámyrran gemyndum módes gǽlsan, Mód. 11. Gǽlsum [i]libidinibus,[/i] Scint. 69, 15. [i]Loca humentia[/i] . . . getácniað þá fúlan gǽlsan, Wlfst. 249, 18. Se clǽna cniht hæfde oferswíðod woruldlice gǽlsan, Hml. S. 4, 58: Hml. Th. ii. 70, 24. \[Cf. A. R. gelsunge [i]luxury: O. H. Ger.[/i] geilsunga.\][/m]
gǽlsa
	[m1][b]gǽlsa[/b], an; [i]m. A glutton;[/i] fig. [i]one who is inordinately fond[/i] of a pursuit:--Gif mann bið ákenned on xxvi nihta ealdne mónan, sé bið weorces gǽlsa ([i]he will be a glutton of work[/i]), Lch. iii. 158, 15. \[Cf. [i]O. H. Ger.[/i] geilisón [i]luxuriare.[/i]\][/m]
gǽls-lic
	[m1][b]gǽls-lic[/b]; [i]adj. Producing wantonness[/i] or [i]excess:--[/i]Gǽlslic þing is wín [i]luxuriosa res est vinum,[/i] Nap. 27. v. gǽls.[/m]
gælstre
	[m1][b]gælstre[/b]. v. wyrt-gælstre: [b]gælþ.[/b] v. æf gælþ: [b]gælwed.[/b] v. á-gælwed \[v. N. E. D. gally(-ow)\]: [b]gǽnan.[/b] v. tó-gǽnan: [b]gængang.[/b] v. geán-gang: [b]-gǽre.[/b] v. æt-gǽre: [b]gǽrede.[/b] v. twi-gǽrede, gára, gár-æcer.[/m]
gærs
	[m1][b]gærs[/b]. [i]Add:[/i] [b]I.[/b] [i]herbage:--[/i]Híg oððe gærs [i]foenum,[/i] Wrt. Voc. i. 80, 45: ii. 35, 30. Graes, 108, 48. Gréne gærs [i]carrassinum[/i] ([i]carpassinum ?[/i] cf. gærs-gréne), 13, 40. On þǽre stówe wæs mycel gærs (gers, [i]v. l.,[/i] gærs &l-bar; heig, L., hég &l-bar; gers, R. [i]foenum[/i]), Jn. 6, 10. Græse [i]gramine,[/i] Wrt. Voc. ii. 41, 63. Gers &l-bar; hég londes, Mt. L. 6, 30. &THORN-bar; gærs (gers, R.), Lk. L. 12. 28. 'Underfó hé gærs.' Basilius underféng þæt gærs ðus cweðende: 'Ðú ús sealdest nýtena andlyfene,' Hml, Th. i. 450, 5-8. [b]II.[/b] [i]a herb, plant:--[/i]Mára allum wyrtum &l-bar; græsum (grasum, R.) [i]majus omnibus holeribus,[/i] Mk. L. 4, 32. [b]III.[/b] [i]the blade[/i] of corn:--Mið ðý gewóx brord &l-bar; níwe gers, and wæstm worhte [i]cum crevisset herba, et fructum fecisset,[/i] Mt. L. 13, 26. Eorðo wæstmas ǽrest gers ([i]herbam[/i]), æfter ðon ðone ðorn, Mk. R. L. 4, 28. [b]IV.[/b] [i]pasture, grazing:--[/i].IIII. oxnum gers mid cyninges oxnum, C. D. ii. 64, 29. Hiora gemǽnan æceras oððe gærs, Ll. Th. i. 128, 8: 434, 17. [b]V.[/b] [i]the grass-covered ground:--[/i]Ofer groenum grese (groene gers, L.), Mk. R. 6, 39: Mt. L. 14, 19.[/m]
gærsama
	[m1][b]gærsama[/b]. [i]Dele second passage.[/i][/m]
gærs-gréne
	[m1][b]gærs-gréne[/b]. [i]For[/i] 'gramineus . . . Lye' [i]substitute:--[/i]Graesgroeni, gr&e-cedil;sgroeni [i]carpasini, carpassini,[/i] Txts. 47, 393. Gærsgréne [i]carbasini[/i] (v. Ld. Gl. H. carbasini, color gemme, id est uiridis), Wrt. Voc. ii. 128, 55.[/m]
gærs-hoppa
	[m1][b]gærs-hoppa[/b] ([b]græs-[/b]). [i]Add:[/i] [b]-hoppe,[/b] an; [i]f.:--[/i]Gærshoppe [i]locusta,[/i] Wrt. Voc. i. 281, 46: ii. 51, 60. Gershoppe, Ps. Srt. 108, 23. Gereshoppe, 104, 34.[/m]
gærs-irþ
	[m1][b]gærs-irþ[/b], e; [i]f. Ploughing done by the[/i] gebúr [i]for his lord as an equivalent for an allowance of pasturage:--[/i]Of ðám tíman ðe man ǽrest ereð oð Martinus mæssan se gebúr sceal ǽlcre wucan erian .I. æcer . . .: tóeácan ðám .III. æceras tó béne, and .II. tó gærsyrðe. Gyf hé máran gærses beðyrfe, ðonne earnige ðæs swá him man ðafige [i]he must plough two acres in return for the pasturage granted him. If he need more pasturage, he must earn it in such way as may be allowed him,[/i] Ll. Th. i. 434. 17. \[Cf. [i]N. E. D.[/i] grass-earth.\] Cf. gafol-irþ.[/m]
gærs-stapa
	[m1][b]gærs-stapa[/b]. [i]Add:--[/i]Hyllehama oððe gærstapa [i]cicada,[/i] Wrt. Voc. ii. 21, 54. \[Cf. [i]O. H. Ger.[/i] houui-stapfo [i]locusta.[/i]\][/m]
gærs-swín
	[m1][b]gærs-swín[/b]. [i]Add: a swine paid for the privilege of using the lord's woods for the pasturage of swine.[/i] Cf. cap. 49 of Ine's Laws concerning the illegal pasturing of swine, Ll. Th. i. 132, 11.[/m]
gærs-tún
	[m1][b]gærs-tún[/b]. [i]Add:--[/i]Gærstún [i]crovitorium[/i] (cf. croutura [i]locus septus, sepimentum,[/i] Migne), Wrt. Voc. ii. 137, 14. Pratum quod juxta @bt_d0279 civitatem habetur, quod Saxonice Garstone appellatur ... This sunðe the gemeare thes gerstunlandes, and thære mede, C. D. B. ii. 349, 32-39. Forð tó Ósmundæs garstúnæs hyrnan; ðonan forð on bican gerstúnes hyrnan, i. 540, 2-3. On lyngærstún eástewerdne, iii. 55, 16. \[v. [i]N. E. D.[/i] garston.\] v. hors-gærstún.[/m]
gærstún-díc
	[m1][b]gærstún-díc[/b]. [i]Add[/i] :-- On becenes grestúndíc; ðet á be díc on Eccen, C. D. v. 330, 35.[/m]
gærsum
	[m1][b]gærsum[/b], es; [i]m. n. Substitute:[/i] [b]gærsurna(-e),[/b] an; [i]m.[/i] ([i]f.[/i]): [b]gærsum,[/b] es; [i]m.:[/i] e; [i]f., and add[/i] [b]I.[/b] in a collective sense, [i]treasure[/i] :-- Heora gærsama fornéh eall losade, Chr. 1075; P. 209, 38. Gif hé ne sealde þe máre gersuman, 1047; P. 171, 14. Hí budon þám pápan mycelne garsuman and seolfer, Chr. 995; P. 130, 22. Gærsuman, 34. Ealne his gærsuman and his orf, 1078; P. 213, 28. Walþeóf bæd forgyfenysse and beád gærsuman, 1076; P. 211, 34. [b]II.[/b] [i]an article of value;[/i] in pl. [i]treasures[/i] :-- Hé forleás ǽgðer ge men ge hors and feola his gersuma (unárímede gærsaman, [i]v. l.[/i]), Chr. 1076; P. 213, 6. Hí bereafedan hí æt eallon þan gærsaman þe heó áhte, þá wǽron unátellendlice (nam of hire call &thorn-bar; heó áhte on golde and on seolfre and on unásecgendlicum þingum, [i]v. l.[/i]), 1043; P. 163, 35. Þám ([i]Henry[/i]) hé becwæð gersuman unáteallendlice, 1086; P. 219, 14. Hé sceáwode &thorn-bar; mádmehús, and þá gersuman þe his fæder gegaderode; þá wǽron unásecgendlice ǽnie men hú mycel þǽr wæs gegaderod, on golde and on seolfre, and on faton, and on pællan, and on gimman, and on manige oðre deórwurðe þingon. Se cyng dǽlde þá gersuman for his fæder sáule, 1086; P. 222, 14-20. Hé hæfð geinnod &thorn-bar; ǽr wæs geútod þurh Godes fultum ... and þurh his gærsuma, Cht. Th. 428, 10. ¶ [i]the word translates[/i] munus, [i]though this is used in the sense of[/i] office, service :-- Fram ǽlcere gærsuman woruldlicra brúcunga unmǽne [i]ab omni munere secularium functionum immunes,[/i] C. D. B. i. 154, 15.[/m]
gærs-yrþ
	[m1][b]gærs-yrþ[/b]. v. gærs-irþ: [b]gæst[/b] [i]a guest,[/i] v. gist: [b]gǽst[/b] [i]spirit,[/i] v. gást: [b]gǽstan.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] gast.\][/m]
gǽst-lic
	[m1][b]gǽst-lic (gæst- ?)[/b]; [i]adj. Terrible, ghastly[/i] :-- Ongitan sceal gleáw hæle hú gǽstlic bið, þonne eall þisse worulde wela wéste stondeð, Wand. 73. Cf. (?) gǽstan.[/m]
gǽten
	[m1][b]gǽten[/b]. [i]Add:[/i] Mid gǽtenum smeruwe, Lch. i. 178, 18. \[[i]O. H. Ger.[/i] geizín [i]caprinus.[/i]\][/m]
gaf
	[m1][b]gaf[/b]; [i]adj. Dele, and see[/i] gaf-sprǽc: [b]-gaf;[/b] [i]n. See[/i] ge-gaf: [b]gafelian.[/b] v. gafolian.[/m]
gafeluc
	[m1][b]gafeluc[/b]. [i]Add[/i] :-- Gafeluca [i]iaculo, sagitta,[/i] Hpt. Gl. 432, 44. Gaflucas [i]catapultas, sagittas,[/i] 405, 53. Gafelucas, arwan [i]catapultas,[/i] 505, 56. Hí scuton mid gafelucum ... oð &thorn-bar; hé eall wæs beset mid heora scotungum swilce igles byrsta, Hml. S. 32, 116.[/m]
gafol
	[m1][b]gafol[/b] [i]tribute. Add:[/i] (1) in the following glosses :-- Ged&e-hook;bin gebil gedaebeni geabuli [i]debita pensio,[/i] Txts. 56, 336. [i]Cesareum tributum,[/i] i. [i]regalis[/i] gafol, Wrt. Voc. ii. 131, 3. Gebles (geabules, gaebles) monung [i]exactio,[/i] Txts. 60, 394. Gafules manung, Wrt. Voc. ii. 30, 10. Gafeles andfengend [i]numerarii,[/i] 62, 34. Gaebuli, geabuli [i]aere alieno,[/i] Txts. 42, 115. Gedéfum gafule [i]debita pensione,[/i] Wrt. Voc. ii. 25, 23. (2) [i]payment exacted by a stronger from a weaker people, by the conqueror from the conquered[/i] :-- On þisum geáre wæs &thorn-bar; gafol gelǽst ofer eall Angelcynn; &thorn-bar; wæs ealles .lxxii þúsend punda, Chr. 1018; P. 155, 10. Man sceolde gafol gyldon þám flotan ... Leófsig gesætte þet hí féngon tó gafle ... and him man geald .xxiii. þúsend punda, 1002; P. 133, 36. Cáseres gæfel, Mt. L. 17, 24. Gæfil (gæfle, R.) onfón [i]tributum accipere,[/i] 25. Geafel, Mk. L. 12, 14; Lk. L. 20, 22. Gæfelo [i]tributa,[/i] 23, 2. (2 a) figurative :-- Wé wǽron gefreoþode feónda gafoles, Bl. H. 105, 23; Wlfst. 251, 16. Se middangeard ús ([i]devils[/i]) wæs lange ǽr underþeóded, and ús deáþ mycel gafol geald, Bl. H. 85, 12. (3) [i]payment exacted by the state, a tax[/i] :-- Æt gæflæs monunge [i]in teloneo,[/i] Mt. R. 9, 9. Gif wilisc man geþeó &thorn-bar; hé hæbbe híwisc landes and mæge cyninges gafo forð bringan (þám cyng gafol gyldan, [i]v. l.[/i]), Ll. Th. i. 186, 14. Landágende men ic lǽrde &thorn-bar; hié heora gafol águldon, Bl. H. 185, 21. (4) [i]payment exacted by the church[/i] :-- Hú hí Godes lage heóldon and Godes gafel lǽstan, Ll. Th. i. 350, 8. (4 a) of payment exacted by the Jewish law :-- &THORN-bar;te saldun gæfel ([i]hostiam[/i]) æfter ðætte ácweden wæs in ǽ Drihtnes, twoege turturas &l-bar; twoege birdas culfra, Lk. R. 2, 24. (5) [i]payment exacted by a lord,[/i] e.g. [i]rent by a landlord[/i] :-- Gafel [i]tributis[/i] ([i]serviet[/i]), [i]trifetum,[/i] Kent. Gl. 426. Se hláford tó his gafole búton wítnunge fó, Ll. Th. i. 270, 19. Gif se hláford wile &thorn-bar; land árǽran tó weorce and tó gafole, 146, 4. Mid ús is gerǽd &thorn-bar; hé sylle .v. sustras huniges tó gafole, 436, 2. Sum hit is ðan scipwealan tó gafole gesett, C. D. iii. 450, 19. (5 a) figurative :-- Hwane manaþ God máran gafoles þonne þone biscop, Bl. H. 45, 16. Gif gé gesáwen hwelce mús þæt wǽre hláford ofer óþre mýs and sette him dómas and nídde hié æfter gafole [i]si inter mures videres unum aliquem jus sibi ac potestatem prae ceteris vendicantem,[/i] Bt. 16, 2; F. 52, 3. (6) [i]a contribution exacted in aid[/i] of the needy, [i]a rate[/i] :-- Þæt úre teóþan sceattas sýn earmra manna gafol ([i]a poor-rate[/i]), Bl. H. 41, 24. Teóþunga gafelu ([i]tributa[/i]) synd beþurfendra sáwla, Scint. 108, 15. (7) [i]interest[/i] on a loan :-- Hé gýmð grǽdelíce his teolunge, his gafoles, Hml. Th. i. 66, 11. 'Ic wolde mín ágen ofgán mid ðám gafole.' God forbeád ... þæt nán ðǽra manna þe rihtwís beón wile ne sceal syllan his feoh tó gafole. Ðis gafol ... nis ná woruldlic, ac is gástlic, ii. 554, 8-12. &THORN-bar; hé his feoh ne his ǽhta tó nánum unrihtum gafole ([i]ullo injusto foenore[/i]) ne lǽne; &thorn-bar; is, &thorn-bar; hé hine máran ne bidde tó ágyfanne þonne hé him ǽr lǽnde, Ll. Th. ii. 194, 16. (8) [i]a debt[/i] (lit. and fig.), [i]due, obligation[/i] :-- &THORN-bar; wǽre mid gafoles neóde ([i]necessitate debiti[/i]) sum getreówe wer ... &thorn-bar; hé wǽre geswænced fram his moniendum fore .xii. scyllingum, Gr. D. 157, 21-33. Sé þe geswænced wæs mid þæs gafoles manunge ([i]necessitate debiti[/i]), 158, 12. Gemǽnelicum deáþes gafele [i]generali mortis debito,[/i] An. Ox. 1448. Nán fram þám gefule ([i]debito[/i]) þeówdómes sí beládud, Angl. xiii. 439, 1057. Þænne gaful gemǽnre týddernysse tó ágyldenne ǽnig geclypud byþ [i]cum ad debitum communis fragilitatis exsoluendum quis uocatus fuerit,[/i] 442, 1093. v. ǽ-gafol(e); [i]adj.[/i][/m]
gafol
	[m1][b]gafol[/b], e; [i]f. A fork. Take here[/i] [b]geafel[/b] [i]in Dict., and add[/i] :-- [i]Furca, furcula diminutive[/i] gæfle, Wrt. Voc. ii. 151, 82. Hé sceal habban ... race, geafle, Angl. ix. 263, 7. [i]Forcelle[/i] gæfle, [i]dictae quod frumenta celluntur,[/i] i. [i]commoventur,[/i] Wrt. Voc. ii. 150, 17. \[[i]O. L. Ger.[/i] ga&b-bar;ala: [i]O. H. Ger.[/i] gabala [i]furca, furcilla.[/i]\] v. berigeblæ; gafol-rand.[/m]
gafol-bere
	[m1][b]gafol-bere[/b]. [i]Add:[/i] Cf. bere-gafol.[/m]
gafol-fisc
	[m1][b]gafol-fisc[/b], es; [i]m. Fish paid as toll[/i] or [i]tribute[/i] :-- Ic geann þám munecan tó fódan mín gafolfisc þe mé áríst be sælande [i]concedo maritimos pisces qui mihi contingere debent annualiter per thelonei lucrum,[/i] Cht. Th. 307, 37.[/m]
gafol-freó
	[m1][b]gafol-freó[/b]; [i]adj. Free from tax[/i] or [i]tribute[/i] :-- Ic habbe gifen ... ðat cotlíf ðé ic wæs boren inne ... and áne hýde ... scotfré and gafolfré, C. D. iv. 215, 33. Gauelfré, 191, 18.[/m]
gafol-geréfa
	[m1][b]gafol-geréfa[/b] [i]a tax-gatherer. Take here[/i] [b]gæfel-geroefa[/b] [i]in Dict., and add[/i] :-- Mathéus se gæfelgeroefe ([i]publicanus[/i]), Mt. R. 10, 3.[/m]
gafol-gilda
	[m1][b]gafol-gilda[/b] [i]one who pays[/i] gafol. [i]Add:[/i] (1) v. gafol, (2) :-- Hanna mid eallum his folce wearð Rómánum tó gafolgieldum and him ǽlce geáre gesealde twá hund talentana siolfres, Ors. 4, 6; S. 170, 26. (2) v. gafol, (7) :-- Gafolgilda [i]fenerator,[/i] Wrt. Voc. ii. 33, 43. v. next word.[/m]
gafol-gildere
	[m1][b]gafol-gildere[/b]. [i]Add: a debtor,[/i] v. gafol, (8), (7) :-- Gif ðú wilt þæt þis feoh becume tó ðínre sáwle ðearfe, tódǽl hit ðearfum and wanhálum, wydewum and steópbearnum and hafenleásum gafegyldrum, Hml. Th. ii. 484, 33. Cf. Lk. 7, 41 [i]under[/i] gafol-gilda.[/m]
gafol-heord
	[m1][b]gafol-heord[/b]. [i]Add: a swarm of bees rented from the lord,[/i] the rent (gafol) being paid in honey: [b]gafol-hwitel.[/b] [i]l.[/i] -hwítel [i]a whittle[/i] or [i]blanket to be paid to the lord as a tax:[/i] [b]gafolian (-el-)[/b] [i]to confiscate.[/i] v. ge-gafolian.[/m]
gafol-irþ
	[m1][b]gafol-irþ[/b], e; [i]f. The ploughing by the[/i] gebúr [i]and the sowing from his own barn of a certain portion of the lord's land and the reaping and carrying of the crop to the lord's barn by way of rent[/i] :-- His ([i]the[/i] gebúr) gauolyrde .iii. æceras erige and sáwe of his áganum berne, Ll. Th. i. 434, 18. Cf. Þa gerihta þæ ðá ceorlas sculan dón tó Hysseburnan ... .iii. æceras geerian on heora ágenre hwíle and mid heora ágenan sǽde gesáwan, and on heora ágenre hwíle on bærene gebringan, Cht. Th. 144, 28-38.[/m]
gafol-land
	[m1][b]gafol-land[/b]. [i]Add[/i] :-- Tó strǽt synd .xii. hída .xxvii. gyrda gafollandes ... tó Middeltúne .v. hída .xiii. gyrda gafollandes ... tó cinges túne .v. hída synd .xiii. gyrda gafollandes and .i. hída bufan díc ðæt is nú eác gafolland, C. D. iii. 450, 12-18.[/m]
gafol-lic
	[m1][b]gafol-lic[/b]; [i]adj. Connected with tribute[/i] or [i]taxes[/i] :-- [i]Fiscalis reda[/i] gebellicu\[m\] waegnfearu, Wrt. Voc. ii. 108, 63. [i]Fiscalis ræde[/i] gafellicum wǽnfare, 35, 56. Gafollic [i]fiscale[/i] ([i]tributum[/i]), An. Ox. 6, 20.[/m]
gafol-manung
	[m1][b]gafol-manung[/b], e; [i]f. A demanding of tax[/i] or [i]tribute, 'the receipt of custom'[/i] :-- Sittende tó geafolmonunge [i]sedentem ad teloneum,[/i] Mk. R. 2, 14.[/m]
gafol-rand
	[m1][b]gafol-rand[/b], es; [i]m. A pair of compasses[/i] :-- Gafelrond ([i]printed[/i] -rod) [i]circinnus,[/i] Wrt. Voc. ii. 131, 25. Gabulrond, gabelrend, gabarind [i]circino, ferrum duplex, unde pictores faciunt circulos,[/i] Txts. 51, 469. Gabulrond [i]radio,[/i] 93, 1711. Gafolrand [i]circinnum,[/i] Wrt. Voc. ii. 22, 50. \[Gabulhrand [i]circino,[/i] Grff. ii. 531.\] v. gafol [i]a fork.[/i][/m]
gafol-swán
	[m1][b]gafol-swán[/b]. [i]Add: a swineherd who had a herd of swine from the lord on condition of paying a certain part of the stock.[/i] Cf. gafol-heord: [b]gafol-tíning.[/b] [i]l.[/i] -týning: [b]gafol-wydu.[/b] [i]l.[/i] -wudu: [b]gafol-yrþ.[/b] v. gafol-irþ.[/m]
gaf-sprǽc
	[m1][b]gaf-sprǽc[/b], e; [i]f. Buffoonery, scurrility[/i] :-- Hwǽr biþ his gafsprǽc, and ðá ídelan gamenunga, and his ungemetegode hleahter?, Bas. 50, 28. \[v. [i]N. E. D.[/i] gaff.\] v. ge-gafsprǽc; gaffetung.[/m]
gagátes
	[m1][b]gagátes[/b]. [i]l.[/i] gagates [i]jet, at end for[/i] Lch. iii. [i]l.[/i] Lch. ii., [i]and add[/i] :-- Hér bið geméted gagates stán; sé bið swylce blæc gim, gif mon déð on fyr, nǽdran fleógaþ áweg ðone stenc [i]gignit lapidem gagatem; est nigrogemmeus, et ardens igni admotus incensus serpentes fugat,[/i] Bd. 1, 1; Sch. 9. 5. \[v. [i]N. E. D.[/i] gagate.\][/m]
gagat-stán
	[m1][b]gagat-stán[/b], es; [i]m. Jet[/i] :-- Gagatstán [i]gagates,[/i] Wrt. Voc. i. 38, 28.[/m]
gagol
	[m1][b]gagol[/b]. [i]Add[/i] :-- Mid gealge móde oferswíþed [i]lasciuo superatus animo,[/i] Bd. 5, 6; Sch. 576, 8. v. gagolisc.[/m]
gagol-bǽre
	[m1][b]gagol-bǽre[/b]; [i]adj. Lascivious, wanton.[/i] v. next word.[/m]
gagolbǽr-nes
	[m1][b]gagolbǽr-nes[/b]. [i]Add[/i] :-- Gagolbǽrnesse [i]lascivia,[/i] Wrt. Voc. ii. 49, 70. Sé ðe eall his mód bið áflogen tó gæglbǽrnesse [i]qui totis cogitationibus ad lasciviam defluens,[/i] Past. 73, 11. @bt_d0280[/m]
gagolisc, geaglisc, geglesc
	[m1][b]gagolisc, geaglisc, geglesc[/b]; [i]adj. Lascivious, wanton[/i] :-- Mid geag-lisce (gæglisce, geglescum, [i]v. ll.[/i]) mode oferswī&d-bar;ed [i]lasciuo superatus animo[/i], Bd. 5, 6 ; Sch. 576, 8.[/m]
gagul-suillan
	[m1][b]gagul-suillan[/b]. [i]l.[/i] gagul suillan, [i]and see[/i] swillan [i]in Dict.[/i][/m]
gāl
	[m1][b]gāl[/b]; [i]adj. Add[/i] :-- Gāl, wr&aelig-long;ne [i]petulcus[/i], i. [i]luxuriosus[/i], An. Ox. 3336. Se Iovis wear&d-bar; swā swī&d-bar;e gāl, þæt hē on his āgenre swyster gewīfode, Wlfst. 106, 12. Twā m&aelig-long;dencild . . . &thorn-bar; ān sydefull and &thorn-bar; ō&d-bar;er sceandlic . . . &thorn-bar; cl&aelig-long;ne herigendlic, &thorn-bar; gāle tāllic, Hml. S. 5, 281. Gālre, wrēnre [i]petulantis[/i], An. Ox. 4705. Gālre [i]fluentis[/i], i. [i]lascive[/i], Wrt. Voc. ii. 149, 62. Sē &d-bar;e behylt wīmman mid gālre gesih&d-bar;e and f&u-long;lum luste, Hml. Th. i. 492, 17. Mid cl&aelig-long;nnysse þæt gāle gecynd gewyldan, 360, 2. Helle bryne eów wæs gegearwod for eówer g&aelig-long;lnesse g&aelig-long;lra d&aelig-long;da, Angl. xii. 510, 12. \[v. [i]N. E. D.[/i] gole.\] v. wīf-gal.[/m]
galan
	[m1][b]galan[/b]. [i]Add:[/i] (I) of human speech, (a) in poetical or passionate expression :-- Se geonga ongann geómran stefne gehæfted for herige hearmleó&d-bar; galan, An. 1129 : 1344. Sorhleó&d-bar; galan [i]to lament[/i], Kr. 67 : Cri. 623. Gehyrde heó hearm galan ([i]tell his woes[/i]) helle deófol . . . ' Wā mē forworhtum . . . , ' Jul. 629. (b) in incantation :-- Ic galdor-wordum gōl, Reim. 24. Þā dr&y-long;as mid langum onsangum hī gōlon on (hyre on gōlon, [i]v. l.[/i]), o&d-bar; &thorn-bar; se deófol of hire &u-long;t eóde [i]diutius incantationi-bus agere malefici moliebantur, ut diabolus exkret[/i], Gr. D. 73, 27. Galdor galende [i]cantando[/i] ([i]rumpitur anguis[/i]), Wrt. Voc. ii. 86, 66: 19, 6. (2) of the ery of a bird :-- Hrefen uppe gōl, El. 52. Si&d-bar;&d-bar;an þ&u-long; geh&y-long;rde galan geomorne geác on bearwe, Bo. 22. (3) of a trumpet. Cf. singan:-- Hié bearhtm ongeáton g&u-long;&d-bar;horn galan, B. 1432. \[v. [i]N. E. D.[/i] gale.\] v. ge-galan.[/m]
galdere
	[m1][b]galdere[/b]. [i]For[/i] ' Som. Ben. Lye ' [i]substitute[/i] :-- Wyrincgalere &l-bar; galdre [i]Marsum[/i], Hpt. Gl. 519, 46. Galdras [i]marsi[/i], An. Ox. 8, 245. Galdra [i]aruspicum[/i], i. [i]magoram[/i], 4068. Galdrum [i]aruspicibus[/i], 4193. &thorn-bar; eówer nān galdras ne sēce, Hml. S. 17, 78.[/m]
galdor
	[m1][b]galdor[/b]. [i]Add:[/i] (I) [i]a song, poem.[/i] Cf. galan, (l a) :-- Sié þæs gemyndig sē &d-bar;e lufige þisses galdres begang, þæt hē geóce mē fricle, Hpt. 33, 73, 14. (2) [i]an incantation, a charm.[/i] Cf. galan, (1 b) :-- Deóflices galdres [i]necromantiae[/i], i. [i]demonum invocations[/i], An. Ox. 1927 : 2021. Galdres [i]pr&e-hook;stigi&e-hook;[/i], 4700. Mid galdre [i]necromantia[/i], 2909 : 4055. Ne wyrta gaderunge mid nānum galdre ([i]incantatione[/i]) b&u-long;tan mid Pater noster, Ll. Th. ii. 192, I. Antecrīst hæf&d-bar; mid him dr&y-long;men . . . and þā &d-bar;e cunnan galder āgalan, Wlfst. 194, 18. &thorn-bar; ic mōte þis gealdor tō&d-bar;um ont&y-long;nan, Lch. i. 400.4. Galdra [i]pr&e-hook;strigiarum[/i] An. Ox. 4056: [i]incantationum[/i] 4477 : 4940 : [i]cantionum[/i], Wrt. Voc. ii. 128, 14. Ne gīm þ&u-long; dr&y-long;cræfta and galdra [i]non declinetis ad magos, nec ab ariolis aliquid sciscitemini[/i] Lev. 19, 31. Þā dr&y-long;as mid langsumum galdrum ([i]incantationibus[/i]) hyre on gōlon, Gr. D. 73,25. H&aelig-long;lde sēcan æt unāl&y-long;fedum tilungum o&d-bar;&d-bar;e æt wyrigedum galdrum, oþþe æt &aelig-long;nigum wiccecræfte Hml. Th. i. 474, 21. (3) [i] the sound[/i] of a trumpet. Cf. galan, (3) Hié Hygelāces horn nad b&y-long;man gealdor ongeáton, B. 2944. v. sigge-, wyrm-galdor.[/m]
galdor-cræft
	[m1][b]galdor-cræft[/b]. [i]Add[/i] :-- Galdurcreftas bió&d-bar; āgalene from &d-bar;&aelig-long;m snottran, Ps. Srt. 57, 6. Galdorcræfta [i]aruspicum[/i], Wrt. Voc. ii. 3, 3 a. Sēc lytle stānas on swealwan bridda magan. . . hī beóþ gōde wiþ . , . yflum gealdorcræftum, Lch, ii. 306, 13. Sē þe galdorcræftas ([i]incantationes[/i]) behealde&d-bar;, Ll. Th. ii. 154, 29.[/m]
galdor-galend
	[m1][b]galdor-galend[/b], es ; [i]m. A magician, enchanter[/i] :-- Galdergalend [i]marsi[/i], Wrt. Voc. ii. 58, 21. v. galan, (l a).[/m]
galdor-galende
	[m1][b]galdor-galende[/b]. v. galan, (l a).[/m]
galdor-galere
	[m1][b]galdor-galere[/b]. [i]For[/i] 'Cot. . . . 193' [i]substitute[/i] :-- Galdorgaleras [i]aurtispices[/i], Wrt. Voc. ii. 6, 24. Galdorgalera [i]ariolorum[/i], 5, 17.[/m]
galdor-leóþ
	[m1][b]galdor-leóþ[/b]. [i]For[/i] Cot. 188 [i]substitute[/i] :-- Galdorle(ó)&d-bar;um [i]carminibus[/i], Wrt. Voc. ii. 85, 56.[/m]
galdor-sang
	[m1][b]galdor-sang[/b], es; [i]m. An incantation[/i] :-- Gif hwylc wīf wiccunga begā and þā deóflican galdorsangas ([i]diabolica cantica magica[/i]), Ll. Th. ii. 154, 26. Ne wē galdorsangas onginnen, Wlfst. 253, 10.[/m]
galdrygea
	[m1][b]galdrygea[/b]. [i]Substitute:[/i] [b]galdricge,[/b] an ; [i]f. One who uses magical formulae, a magician, enchantress[/i] :-- Galdriggan [i]incantatores[/i], Wrt. Voc. ii. in, 60. Galdrigean [i]incantaliones[/i] (- [i]tores ?[/i]), 45, 61.[/m]
galend
	[m1][b]galend[/b]. v. galdor-galend.[/m]
galere
	[m1][b]galere[/b]. [i]Add[/i] :-- Galras [i]marsi[/i], An. Ox. 7, 308. Galra [i]marsorum[/i], 240: 8, 179. v. wirgung-galere.[/m]
gāl-freólsas
	[m1][b]gāl-freólsas[/b]. [i]For[/i] ' Som. . . . Lye ' [i]substitute[/i] :-- Gālfreólsas [i]luper-calia[/i], An. Ox. 4715. Gālfreólsum [i]lupercalibus[/i], i. [i]idolatriis[/i], 4861.[/m]
gāl-full
	[m1][b]gāl-full[/b]. [i]For[/i] ' Scint. . . . 58 ' [i]substitute[/i] :-- Gālful þing wīn [i]luxuriosa res uinum[/i], Scint. 105, 5. Gelustfullunge gālfulre mislāre [i]delectationem libidinose suggestions[/i], 88, 7. Dohter gālfulle [i]filliam luxuriosam[/i], 177, 2. Mid wordum gālfullum [i]verbis luxuriosis[/i], Angl. xi. 117, 38. Þurh gālfullan sp&aelig-long;ce [i]per lascivia joca[/i]. Ps. L. fol. 183, II.[/m]
gālfullīce
	[m1][b]gālfullīce[/b]. [i]For[/i] Scint. 13 [i]substitute[/i] :-- On geoguþe gālfullīce ([i]luxuriose[/i]) lybbende and on ylde forhæbbende, Scint. 70, 8.[/m]
gālian
	[m1][b]gālian[/b] ; [i]p.[/i] ode [i]To be licentious[/i] (gāl) :-- Sē þe gāla&d-bar;, libbende deád hē ys [i]qui luxuriatur, uiuens mortuus est[/i], Scint. 87, 10. v. ā-gālian.[/m]
Gallias
	[m1][b]Gallias[/b] (-e). [i]Add[/i] :-- On þ&aelig-long;m gefeohte þe hié wi&d-bar; Gallium hæfdon, Ors. 4, 7; S. 184, 11.[/m]
Gallisc
	[m1][b]Gallisc[/b]. [i]Add[/i] :-- &thorn-bar; hié sceolden mid monnum heora godum blōtan, and &thorn-bar; sceolde beón ān Gallisc w&aelig-long;pnedmon and ān Gallisc wīfmon, Ors. 4, 7 ; S. 184, 6. Hiora anlīcnessa ne mehton from Galliscum f&y-long;re for-bærnede weorþan, 2, 8 ; S. 94, 14.[/m]
galness
	[m1][b]galness[/b]. v. on-galness.[/m]
gāl-ness
	[m1][b]gāl-ness[/b]. [i]Add[/i] :-- Gālnyss gehorwigende [i]libido sordidans[/i], Hy. S. 5, 5. On &d-bar;ām lændenum is getācnad seó f&u-long;le gālnes, Ll. Th. ii. 368, 35: Hml. A. 17, 98. Se ō&d-bar;er leahtor is forligr and ungemetegod gālnyss; sē is gehāten [i]fornicatio[/i], Hml. S. 16, 276: Hml. Th. ii. 220, 3. Seó gālnes ([i]luxuria[/i]) æt hyre &aelig-long;fengereordum sitt, Prud. 40 : 41: 43. F&u-long;lre gālnysse [i]lupanaris incesti[/i], An. Ox. 4221. Hwæt getācna&d-bar; þæs fylmenes ofcyrf b&u-long;ton gālnysse wanunge ?, Hml. Th. i. 94, 33. Swī&d-bar;or for bearnteáme þonne for gālnysse, ii. 70, 20: Ap. Th. 25, 10: Hml. A. 30, 144. Þ&u-long; leofast on gālnysse ([i]libidine[/i]), Dōm. L. 178. Gālnesse [i]luxu[/i], An. Ox. 8, 362. For eówer g&aelig-long;lnesse g&aelig-long;lra d&aelig-long;da, Angl. xii. 510, n. Gālnesse [i]petulantiam[/i], Wrt. Voc. ii. 66, 24. &A-long;fyrra fram mē &d-bar;ā f&u-long;lan gālnysse, Bt. 42 ; F. 260, 9. Sē &d-bar;e wile his gālnysse gefyllan swā oft swā hine lyst, Hml. Th. i. 148, 23. \[v. [i]N. E. D.[/i] goleness.\] v. ealu-, weorold-gālness.[/m]
gāl-scipe
	[m1][b]gāl-scipe[/b]. [i]Add[/i] :-- Ðis synt þā īdelnessa þisse worlde . . . gālscipe ([i]lascivia[/i]), Ll. Th. ii. 174, 33. Se seofo&d-bar;a heáfodgylt ys [i]luxuria[/i], &thorn-bar; ys gālscype, Angl. viii. 337, 4. Byrnendes gālscipes [i]flagrantis furie[/i], Wrt. Voc. ii. 149, 36. Of gālscipe [i]petulantia[/i], An. Ox. 5290. Mid gālscipe ([i]libidine[/i]) beón gewemmed, Scint. 89, 3. Scylda&d-bar; eów wi&d-bar; gālscypas and swī&d-bar;e georne wi&d-bar; &aelig-long;wbrecas, Wlfst. 40, 12. \[v. [i]N. E. D.[/i] goleship.\][/m]
gālsere
	[m1][b]gālsere[/b]. [i]For[/i] Off. Reg. 15 [i]substitute[/i] :-- Sē &d-bar;e w&aelig-long;re gālsereon f&u-long;lan forligere, weor&d-bar;e sē cl&aelig-long;nsere his āgenre sāwle, Wlfst. 72, 6.[/m]
gāl-smerc
	[m1][b]gāl-smerc[/b]. [i]l.[/i] -sm&aelig-long;re, R. Ben. 30, 8. Cf. sm&aelig-long;r\[e\] [i]in Dict.[/i][/m]
galung
	[m1][b]galung[/b]. [i]Add:[/i] Galunge [i]incantationum[/i], An. Ox. 4940.[/m]
Gal-walas
	[m1][b]Gal-walas[/b]. [i]Add[/i] :-- Hē hyne onsende tō Galwala m&aelig-long;g&d-bar;e tō þ&aelig-long;re ceastre þe ys nemned Limouex, Shrn. 98, 27.[/m]
gāl-wr&aelig-long;ne
	[m1][b]gāl-wr&aelig-long;ne[/b]. [i]l.[/i] gāl, wr&aelig-long;ne. v. gāl: [b]gambe.[/b] v. gombe.[/m]
gamel(-ol)
	[m1][b]gamel(-ol)[/b]. [i]Add:[/i] [b]I.[/b] [i]of great age.[/i] (1) of persons :-- Ic eom gomel wintrum, Ps. Th. 70, 16. Gomol bi&d-bar; snoterost, fyrngeárum frōd, sē þe &aelig-long;r fela gebīdeþ, Gn. C. II. (2) of things :-- Sweord, gomele lāfe, B. 2563. [b]II.[/b] [i]ancient, of a time long past[/i] :-- Gomele gefyrn ealra cyninga cyning sægdon tōweard, Cri. 135.[/m]
gamelian
	[m1][b]gamelian[/b]; [i]p.[/i] ode [i]To grow old[/i] :-- Ne gomela&d-bar; God in g&aelig-long;ste, Gn. Ex. 11. \[Cf. [i]Icel.[/i] gamla&d-bar;r [i]very aged[/i].\][/m]
game-lic
	[m1][b]game-lic[/b], v. gamen-lic.[/m]
gamen
	[m1][b]gamen[/b]. [i]Add:[/i] (1) [i]amusement, mirth[/i] :-- Hē sceal þonan geómor hweorfan, þām bi&d-bar; gomenes wana þe þā earfe&d-bar;a dreoge&d-bar; on sārgum sefan, G&u-long;. 1328. Ð&u-long; dwollīce leofast swylce þē tō gamenes. Hml. A. 6, 141. Dyde ic mē tō gomene ganetes hleó&d-bar;or, Scef. 20. H&y-long; sceolon habban him gomen on borde, Gn. Ex. 183. Hē ālegde gamen and gleódreám, B. 3021. (2) [i]jest, game[/i] (in to make [i]game[/i] of) :-- Ic sceal habban mē &d-bar;æt tō gamene [i]subsannabo[/i], Past. 249, l. Þæt hī him tō gamene gedydon [i]what they made a jest of[/i], Hml. Th. ii. 254, 4. Þæt gē eów tō gamene feónda āfilla&d-bar; swā fela swā gē recca&d-bar;. Wlfst. 132, 20. (3) [i]a game, pastime[/i] :-- Sum bi&d-bar; swī&d-bar;snel, hafa&d-bar; searolic gomen ([i]dancing and tumbling?[/i] cf. sealting), gleód&aelig-long;da gife for gumþegnum, leóht and leo&d-bar;u-wāc, Crä. 82. Gamena angin [i]ludorum gesticulatio[/i], An. Ox. 2871. Sleglicum gamena gamene [i]scenico ludorum joco[/i], 2886. Man geswīce freólsdagum h&aelig-long;&d-bar;enra leóþa and deófles gamena, Ll. Th. ii. 248, 12.[/m]
gamenian
	[m1][b]gamenian[/b]. [i]Add[/i] :-- Gamenian mid cuafan [i]iocari[/i] (i. [i]ludere[/i]) [i]cum paruulo,[/i] Scint. 172, 19. C&u-long;&d-bar;berhtus arn plegende mid his efenealdum. . . &A-long;n &d-bar;rywintre cild þone gæmnigendan C&u-long;&d-bar;berhtum befrān : ' Tō hwī underþeódst þ&u-long; &d-bar;ē þisum &y-long;delum plegan, Hml. Th. ii. 134, 9.[/m]
gamen-lic
	[m1][b]gamen-lic[/b] ([b]game-[/b]); [i]adj.[/i] (1) [i]exciting mirth, ridiculous,[/i] Cf. gamen, (2) :-- Gamelic, bysmerlic [i]ridiculosum[/i], An. Ox. 2251. Gamelicne, 7, 360. Gamilicne, 8, 351. (2) [i]of a game[/i] or [i]pastime.[/i] Cf. gamen, (3) :-- Gamenlicum [i]theatrales[/i], An. Ox. 4369. \[[i]O. H. Ger.[/i] gaman-lih [i]ridiculus.[/i]\][/m]
gamenung
	[m1][b]gamenung[/b]. [i]Add[/i] :-- Þurh gālnesse gamenunga [i]per lasciuia ioca[/i], Ps. L. fol. 183, 11.[/m]
gamen-wā&d-bar;u
	[m1][b]gamen-wā&d-bar;u[/b]. [i]l.[/i] -wāþ : [b]gamian, gaming.[/b] [i]Dele.[/i][/m]
gān
	[m1][b]gān[/b]. [i]Add:[/i] [b]I.[/b] of movement, irrespective of the point of departure or destination. (1) [i]to go[/i] on foot, [i]walk[/i] :-- '&O-long;þer hæfþ his fōta geweald &thorn-bar; hē mæg gān. . . ōþer næfþ his fōta geweald &thorn-bar; hē mæge gān. . . and onginþ creópan . . . hwæþer &d-bar;āra twēgra þincþ þē mihtigra ?' Ðā cwæþic : ' Sē biþ mihtigra sē &d-bar;e g&aelig-long;þ þonne sē þe criép&d-bar;, ' Bt. 36, 4; F. 178, 11-16. Healte gā&d-bar; [i]claudi ambulant[/i], Mt. ll, 5. Heó sōna ārās and eóde ([i]ambulabat[/i]), Mk. 5, 42. Hē on þām temple eóde, 11, 27. Eóde Isaac on þām wege [i]deambulabat Isaac per viam[/i], Gen. 24, 62. Dr&y-long;gum fōtum gān ofer s&aelig-long;s &y-long;þa, Bl. H. 177, 18. Wē gedō&d-bar; þæt hī gān ne magon. Hml. Th. ii. 486, 13. Þā cyld þonne hī furþum gān magon, and &d-bar;ā ealdan ceorlas &d-bar;ā hwile þe hī gān magon, Bt. 36, 5; F. 180, 6-8. &thorn-bar; sē w&aelig-long;re an fēþe mihtigost sē þe mihte gān . . . oþ þisse eorþan ende, 21. (l a) where work is being done on foot :-- Hē on his æcere eóde, and his sulh on handa hæfde, Ors. 2, 6; S. 88, 8. (2) [i]to move along, proceed[/i] (irrespective of mode of progression) :-- Se mann @bt_d0281 āna g&aelig-long;þ &u-long;prihte, Bt. 41, 6; F. 254, 30. Geond ealle eorþan g&aelig-long;þ heora swēg. Bl. H. 133, 34. Suā suā healt monn o&d-bar;&d-bar;e untrum, hwīlum hié gā&d-bar;, hwīlum hié resta&d-bar;, Past. 67, 11. Ðā eóde hē furþor, Bt. 35, 6; F. 108, 23, 28. Þæt feór&d-bar;e cyn fyrmest eóde, wōd on w&aelig-long;gstreám, Exod. 310. Gā&d-bar; from geate tō geate &d-bar;urh midde &d-bar;ā ceastre, Past. 38. -, , 2. Þ&u-long; meahtest þe gān singende þone ealdan cwide, Bt. 14, 3; F. 46, 28. (3) [i]to take a specified course[/i] :-- Hī gehāta&d-bar; holdlīce, swā hyra hyht ne g&aelig-long;&d-bar;, Leás. 14 : Ps. Th. 138, 11. Seó orsorhnes g&aelig-long;þ sc&y-long;rm&aelig-long;lum, Bt. 20; F. 72, 4. Gā&d-bar; on Drihtenes bebodum, Deut. 29, 12. Gif hwā swā dyrstig s&y-long; &thorn-bar; ongeán Godes lage gā, Cht. E. 230, 20. Ðæt mon wite Godes beboda weg, and &d-bar;&aelig-long;r nylle on gān, Past. 67, 10, (4) [i]to be guided[/i] or [i]determined[/i] by :-- Eall þæs cyninges r&aelig-long;d eóde be his dihte, Hml. S. 6, 143. (5) [i]to be habitually in a specified condition[/i] :-- G&aelig-long;&d-bar; gerēfa mīn fægen freóbearnum, Gen. 2181. Gā&d-bar; gē gew&aelig-long;pnode, P. 83, 12. (6) of a female, [i]to go[/i] with young, [i]be pregnant[/i] :-- Feówer and twēntig mōn&d-bar;a g&aelig-long;&d-bar; seó mōdor ([i]the elephant[/i]) mid folan, Hml. S. 25, 569. (7) gān forþ, (a) of time, [i]to pass, elapse[/i] :-- Ðā hwīle &d-bar;e hē &aelig-long;ne betyrn&d-bar; g&aelig-long;&d-bar; for&d-bar; feówor and twēntig tīda. Hex. 8, 31. (b) of a circumstance, event, [i]to happen, come to pass, take place[/i] :-- R&aelig-long;d for&d-bar; g&aelig-long;&d-bar;, Exod. 525. Gif se hund losige, gā þeós bōt hwæ&d-bar;ere for&d-bar;, Ll. Th. i. 78, 5 : 130, 15. Sceal sō&d-bar; for&d-bar; gān wyrd, Gen. 2354. (8) of coinage, &c. , [i]to pass, be current[/i] :-- Gá ān mynet ofer ealue þæs cynges anweald, Ll. Th. i. 268, 27. (9) of a ransom, [i]to be accepted[/i] :-- Hund-twelftig saltera sealma g&aelig-long;&d-bar; for xii mōnþa festen, Lch. iii. 166, 22. (10) of events, [i]to have a specified issue, turn out[/i] so and so :-- Hē him feala fores&aelig-long;de swā him sy&d-bar;&d-bar;en an eóde, Shrn. 15, 10, 21 : 16, 24. [b]II.[/b] where movement [i]from[/i] a place is the primary notion, (1) [i]to move away, depart[/i] :-- For hwan g&aelig-long;st þ&u-long;, and þ&u-long; forlēte þā þe þē b&aelig-long;don?, Bl. H. 249, 4. Eáde [i]abiit[/i], Mk. R. 6, 46. Hié eódun þonan [i]abierunt[/i], Mt. R. 2, 9, Uton gān heonon, Jn. 14, 31. Him upp gāndum of &d-bar;ām ba&d-bar;e, Gr. D. 343, 7. (l a) gān of [i]to relinquish[/i] a position, occupation, &c. :-- Hē g&aelig-long;&d-bar; of his m&aelig-long;glage þonne hē geb&y-long;h&d-bar; tō regollage, Ll. Th. i. 348, 2. Æ&d-bar;elm eóde of &d-bar;ām geflite, Cht. Th. 174, 2. [b]III.[/b] where the prominent notion is that of destination or direction. (1) of self-originated motion or action, (a) [i]to take one's way, proceed[/i] to a place or person, [i]go[/i] into a place, [i]move in a specified direction[/i] :-- Dol bi&d-bar; si þe g&aelig-long;&d-bar; on deóp wæter, sē þe sund nafa&d-bar;, Sal. 224. Nōe on þā earce eóde, Mt. 24, 38. Eóde eorl tō þām ceorle, By. 132. Ðeáh hī men o&d-bar;&d-bar;e hundas wiþ eódon, Bt. 35, 6; F. 168, 3. Gā &d-bar;ē tō &aelig-long;metthylle, Past. 191, 25. Cōm &d-bar;&aelig-long;r gān in tō mē wīsdōm, Bt. 3, I ; F. 4, 17: B. 1163. (a α) where the destination is given by a clause :-- Hē eóde þæt hē for eaxlum gestōd Denigea freán, B. 358. (b) where the place mentioned is intended to include what is done there :-- Gā n&u-long; tō setle ([i]go and feast[/i]), symbel-wynne dreóh, B. 1782. (c) where the purpose or motive of going (to a place) is indicated (α) by simple infin. :-- Eóde Daniel swefen reccan sīnum freán, Dan. 158. Eóde folccwēn tō hire freán sittan, B. 640: 918. Ðenden hiǽ eódun bycgan, Mt. R. 25, 10. Þonne mon wile slāpan gān, Lch. ii. 228, 5. Ðā cōm in gān ealdor þegna Hrō&d-bar;gār grētan, B. 1644. (β) by clause :-- Gā&d-bar; fromlīce þæt gē g&u-long;&d-bar;freán gylp forbēgan, An. 1334 : 1184. (γ) by a coordinated verb, generally united to [i]go[/i] by [i]and[/i] :-- Gā&d-bar; and leornigea&d-bar; [i]euntes discite[/i], Mt. 9, 13. Gān þā þe &thorn-bar; geat āgan and gebēten. Ll. Th. i. 128, 8. H&y-long; gān siþþan and gescyldigen hine, 206, 3. &thorn-bar; hē eóde þreóra sum . . . and þone ā&d-bar; syllen, 204, 28. Uton gān and hlāfas bicgan, Mk. 6, 37. ¶ without [i]and[/i] :-- Þonne g&aelig-long;&d-bar; o&d-bar;er man, seleþ his ceáp fore. Ll. Th. i. 142, 2. (δ) by a substantive (with [i]tō[/i]) denoting (or implying) an action to be performed :-- G&aelig-long;&d-bar; hē tō medo, B. 603. Eóde hē f&aelig-long;mnan tō spr&aelig-long;ce [i]he went to have speech with the maiden[/i]. Jul. 89. Tō geþæhtunge eódun [i]consilio inito[/i], Mt. R. 27, 7. Gā man tō scrifte, Wlfst. 181, 2. Gā hē eft tō þām ordāle, Ll. Th. i. 294, 17. Tō þisum h&u-long;sle tō gānne, Ll. Lbmn. 414, 2. (ε) by a substantive (with [i]on[/i]) denoting function in which the subject is to be employed :-- Gā seó m&aelig-long;g&d-bar; him on borh, Ll. Th. i. 198, 24. (d) [i]to apply[/i] to, [i]betake oneself[/i] to, with the idea of appeal or surrender :-- And swā eágan gā&d-bar; earmre þeówenan, þonne heó on hire hl&aelig-long;fdigean handa lōca&d-bar;, Ps. Th. 12 2, 3. On þā r&aelig-long;denne þe hē him gā tō honda, Ll. Th. i. 142, 3. Gif hē vville on hand gān, 90, 7. (e) [i]to turn[/i] to, [i]betake oneself[/i] to an occupation, course of action, &c., [i]go[/i] to law :-- Ne gā þ&u-long; mid þīnum esne in tō dōme, Ps. Th. 142, 2. (2) of passive movement, change of state, &c. (a) [i]to be carried, moved, impelled[/i] to, towards a place, person, &c. , into a place or condition, [i]lit. and fig.[/i] :-- Ðurh &d-bar;one æpl &d-bar;æs eágan mon mæg geseón, gif him &d-bar;æt fleáh on ne g&aelig-long;&d-bar;, Past. 69, 18. G&aelig-long;&d-bar; seó sunne on &thorn-bar; tācn [i]Aquarium[/i], Angl. viii. 305, 35. Mīn lār in g&aelig-long;&d-bar; on þin ondgit, Bt. 13 ; F. 36, 33. Sió heáfodpanne g&aelig-long;þ on riht sōna. Lch. ii. 342, 7. Mīn gebed tō þē eóde, Ps. Th. 60, 4. Gān hié ealle on þeówot. Ll. Th. i. 106, 17. Sceolde monig ides bifiende gān on fremdes fæ&d-bar;m, Gen. 1970. (b) [i]to pass, be paid, be allotted[/i] to a person or object :-- G&aelig-long;&d-bar; gelīce bōt tō eallum. Ll. Th. i. 98, 16. Gā &aelig-long;lc cyric-sceatt intō þām ealdan mynstre, 262, 16. Gā 1. &thorn-bar; bōcland þām cyninge tō handa, 420, 11. (c) [i]to be appropriated[/i] to a purpose :-- Hit riht is &thorn-bar; þriddan d&aelig-long;l þāre teó&d-bar;unge þe tō cirican gebyrige gā tō ciricbōte, ō&d-bar;er d&aelig-long;l þām Godes þeúwan, þridde Godes þearfum, Ll. Th. i. 342, 8. (d) [i]to be one of the constituent elements[/i] of something, [i]be amongst the conditions requisite[/i] for something :-- Ne g&aelig-long;&d-bar; nā māre tō mētinge b&u-long;ton þæt þ&u-long; hit geseó and herige, Hml. Th. i. 186, 6. Gif wē willa&d-bar; āreccan ealle &d-bar;ā gewitnyssa . . . , þonne g&aelig-long;&d-bar; þ&aelig-long;r swī&d-bar;e micel hwīl tō, 18, II. (e) [i]to amount, be equivalent[/i] to :-- xv. pund wætres gāþ to sestre, Lch. ii. 298, 26. (f) [i]to attain, reach, extend[/i] :-- Se rodor g&aelig-long;&d-bar; under &d-bar;ās eor&d-bar;an ale swā deóp swā bufan. Hex. 10, 2. On þīs ilcan geáre eóde se sæster hw&aelig-long;tes tō .lv. penega and eác fur&d-bar;or, Chr. 1039; P. 161,28 : 1043; P. 165, 1. [b]IV.[/b] of movement towards the speaker, [i]to come[/i] :-- Se man þe ongeán &u-long;s g&aelig-long;&d-bar; [i]homo qui venit in occursum nobis[/i], Gen. 24, 65. Hēr g&aelig-long;&d-bar; se swefnigend [i]ecce somniator venit[/i], 37, 19. Gā þē hēr tō mē [i]huc ad me ingredere[/i], Gr. D. 25, 20. Gā&d-bar; tō &u-long;s, By. 93. Gā hē hider tō mē, Past. 383, l. L&aelig-long;tan hī hēr beforan &u-long;s for&d-bar; gān, Hml. S. 23, 681. [b]V.[/b] special uses with preps, or adverbs. (1) beforan gān [i]to take precedence of.[/i] :-- Sanctus Iōhannes g&aelig-long;þ beforan eallum ōþrum wītgan, Bl. H. 167, 22. (2) gān for&d-bar; mid [i]to produce, came out with[/i] :-- Ðā þ&u-long;hte &u-long;s eallum &thorn-bar; Helmstān mōste gān for&d-bar; mid &d-bar;on bōcon, Cht. Th. 170, 17. (3) mid gān [i]to accompany, be with[/i] :-- Ne eódun hī mid him, Jn. 6, 66. His metec&u-long; mōt gān mid hlāfordes oxan . . . gā his metec&u-long; mid hlāfordes c&u-long;, Ll. Th. i. 438, 16, 20. (4) of gān [i]to be uttered[/i] :-- Of eallum &d-bar;&aelig-long;m worde þe gāþ of Godes m&u-long;þe, Bl. H. 27, 9. (5) &u-long;p gān [i]to begin, start[/i] :-- Andlang Cendefer &d-bar;ēr hit ([i]the boundary[/i]) &aelig-long;r &u-long;p eóde, C. D. v. 40, 17. (6)&u-long;t gān (a) [i]to go to the closet, have an evacuation[/i] :-- Hwīlum hié oft on dæge &u-long;t gā&d-bar;, and þonne lytlum ; hwīlum &aelig-long;ne, and þonne micel, Lch. ii. 230, 21. H&u-long; man lyste &u-long;t gān, and ne mæg, 164, 17. (b) [i]to leave a permanent habitation[/i] or [i]occupation[/i] :-- .vi. gear þeówige hē, þ&y-long; siofo&d-bar;an beó hē frióh. Mid swelce hrægle hē in eóde, mid swelce gā hē &u-long;t, Ll. Th. i. 46, 4. (c) [i]to proceed to the business of a court[/i] :-- &thorn-bar; man habbe gemōt . . . , and gān &u-long;t þā yldestan . xii. þegnas and se gerēfa mid and swerian . . . , Ll. Th. i. 294, 3.[/m]
gandra
	[m1][b]gandra[/b]. v. ganra: [b]ganet.[/b] v. ganot : [b]ganet-fatu,[/b] Wrt. Voc. ii. 56, 59. v. gemet-fæt.[/m]
gang
	[m1][b]gang[/b]. [i]Add:[/i] [b]I.[/b] [i]going, walking, moving on foot, step.[/i] (1) of living beings :-- Þ&aelig-long;r n&aelig-long;fre feóndes ne bi&d-bar; gang on lande, An. 1696. Petrus mid his gange getācnode &aelig-long;g&d-bar;er ge &d-bar;ā strangan ge &d-bar;ā unstrangan on Godes folce, Hml. Th. ii. 390, 16. Þurh his fōta gange [i]ambulando[/i], Bd. 4, 3; Sch. 349, 14. Gif ic mīne heorde þrafige on gancge ([i]in ambulando[/i]), R. Ben. 120, 20. Tō rāde oþþe tō gange [i]for riding or walking[/i], Ll. Th. i. 232, 15. Wi&d-bar; fōta sāre fram miclum gange, Lch. ii. 68, 16 : 6, 18. Hrædne gang [i]rapidum gressum[/i]. An. Ox. 50, 43. H&y-long; habbaþ þæs þe leóhtran gang, Lch. i. 342, 12. W&aelig-long;ron hyra gongas smē&d-bar;e and gesēfte, G&u-long;. 703. Mid gongum, mid rādum, oþþe mid þ&y-long; þe hine mon here oþþe on w&aelig-long;ne ferige, Lch. ii. 30, 28. (l a) [i]the sole of the foot[/i] (?) :-- Wi&d-bar; fōtswylum . . . haran lungen . . . neoþan tō gewriþen, wundorlīce þā gongas beóþ geh&aelig-long;lede, Lch. i. 342, 19. (1 b) [i]the being habitually in a specified condition.[/i] Cf. gan; I. 5 :-- Be sceápes gonge mid his fliése. Sceáp sceal gongan mid his fliése o&d-bar; midne sumor, Ll. Th. i. 146, 9. (2) of things :-- Freóbearn wurdon āl&aelig-long;ten līges gange, Dan. 263. Mid swātes gange [i]with the flow of blood[/i], Kr. 23. W&aelig-long;gea gangas þonne s&aelig-long;streámas swī&d-bar;ust flōwa&d-bar; [i]elationes maris[/i], Ps. Th. 92, 5. (2 a) of non-material things :-- &AElig-long;rmorgenes gancg [i]exitus matutini[/i], Ps. Th. 64, 9. Þē untrymnes ādle gongum ([i]with attacks of disease[/i]) bysgade, G&u-long;. 990. [b]II.[/b] [i]power of walking[/i] or [i]of moving about[/i] :-- Healte men onfēngon heora gonge. Shrn. 137, 27. Wē gedō&d-bar; þæt hī gān ne magon . . . Wē forgifa&d-bar; him n&u-long; gang. Hml. Th. ii. 486, 15. [b]III.[/b] [i]mode of walking, walk, gait[/i] :-- Eustachius hī behealdende be heora gewunelican gange hī gecneów, Hml. S. 30, 234. Mid sw&y-long;&d-bar;e sorhleásum and bealdum gange [i]secure gressu ac libero[/i]. Gr. D. 319, 17. [b]IV.[/b] [i]a walk, journey[/i] :-- Tō leáne his gauges, Gr. D. 143, 6. Woerig of gonge (geong, L.) [i]fatigatus ex itinere[/i], Jn. R. 4, 6. Gong (geong, L.) dōn [i]iter facere[/i], Lk. R. 13, 22. Geong &l-bar; fær [i]iter[/i], Lk. L. 10, 33: Rtl. 176, 23. Þurh þīn sylfes gong tō eor&d-bar;an, Cri. 254. Forhabban hine wy&d-bar; micele gangas, Lch. iii. 134, 19. [b]IV a.[/b] like colloquial [i]go, time, occasion of going[/i] :-- Gehwæþerne gang swīgende [i]either time[/i] ([i]going and returning[/i]) [i]in silence[/i], Lch. ii. 76, 17. [b]V.[/b] [i]a way, road, path, passage[/i] :-- Þā ongunnon hī b&u-long;ton &aelig-long;lcere lættinge in gangan; mē thorn-bar; godcunde mægen þæs ganges bewerede. Hml. S. 23 b, 408. Wæs on gange gifu oft geæhted, B. 1884. Ic gong tō þām āgan mōste, Jul. 517. Bió&d-bar;on unrehte in gongum (geongom, L.) [i]erunt praua in directa[/i], Lk. R. 3, 5. Gongas (geongas. L.) [i]semitas[/i], Mk. R. 1, 3. Geongas, Lk. L. 3, 4. [b]V a.[/b] [i]a track[/i] :-- Lāstas w&aelig-long;ton wīde ges&y-long;ne, gang ofer grundas, B. 1404. Uton fēran Grendles māgan gang sceáwigan, 1391. [b]VI.[/b] [i]course[/i] of time or events :-- Eall þæs þe hē in fyrndagum gōdes o&d-bar;&d-bar;e gāles on his g&aelig-long;ste gehlōd geára gongum, Cri. 1036 : Jul. 693. H&u-long; mæg ic þæt findan, þæt swā fyrn gewear&d-bar; wintra gangum ?, El. 633. Wyrda gangum, 1256. [b]VII.[/b] [i]a stream[/i] of words, [i]a narrative[/i] :-- Þæt hē him on spellum gec&y-long;&d-bar;de, onwrige worda gongum, h&u-long; hē his wīsna tr&u-long;wade, G&u-long;. 1134. [b]VIII.[/b] [i]space traversed[/i] by that which moves (swiftly), [i]expanse covered[/i] :-- Under swegles gang [i]under the canopy of heaven[/i], An. 208: 455. Wolcna gang [i]the cloud-covered sky[/i], Dan. 624. Tungla gong [i]the firmament of moving stars[/i], Cri. 884. Ofer geofones gong [i]over[/i] @bt_d0282 [i]the rolling expanse of ocean[/i], Ph. 118. &Y-long;&d-bar;a gelaac, wīd gang wætera, Ps. Th. 118, 136. [b]VIIIa,[/b] oxan gang [i]an ox-gang, a bovale, the eighth fart of the carucate[/i]. 'The carucate being the extent of land ploughed by one plough, with its team of eight oxen, an eighth of this was considered as the share of each ox of the team,' [i]N. E. D.[/i] :-- Hē sealde ān(e) hide b&u-long;ton ānes oxan gang, C. D. B. iii. 370, 5, 7. Twēgra oxena gang, 346, 20. [b]IX.[/b] [i]legal process[/i] (? cf. [i]Dan.[/i] retter-gang [i]legal procedure, process[/i]) :-- Ð&u-long;s man sceal swerigean &d-bar;onne man haf&d-bar; his &aelig-long;hte gebryid, and bringe&d-bar; hī on gange (cf. &thorn-bar; orf &thorn-bar;, ic on spece, and &thorn-bar; ic mid N. befangen hæbbe, 15), Ll. Th. i. 178, Ii. [b]X.[/b] [i]a company of people[/i] (?), [i]a gang.[/i] Cf. beó-gang, genge :-- Basilius eóde tō ānes preóstes h&u-long;se, and hēt his gebrō&d-bar;ra beón his gefēran. Anastasius wæs gehāten se mæssepreóst þe se bisceop tō fundode swā f&aelig-long;rlīce mid gange . . . Se bisceop gewende mid his gebrō&d-bar;rum hām. Hml. S. 3, 467. [b]XI.[/b] [i]a step, stair[/i] :-- Gangas [i]pulpita[/i] (cf. in pulpito, in gradu ubi lectores legunt. Ld. Gl. H.), Germ. 394, 221. [b]XII.[/b] [i]a privy[/i] \[v. [i]N. E. D.[/i] gong\]:-- Gang [i]latrina[/i], Wrt. Voc. i. 82, 12. Ic ne mæg for sceame þā sceandlican d&aelig-long;de, þæt &aelig-long;nig man sceole etan on gange, swā f&u-long;līce secgan swā hit f&u-long;llic is, E. S. viii. 62, 18. v. beó-, ciric-, ears-, laid-, forlig-, geán-, hand-, niþer-, ofer-, rāp-, relic-, samod-, set-, sulh-gang.[/m]
gangan
	[m1][b]gangan[/b]. [i]Take here[/i] [b]geongan,[/b] [i]and add[/i] : [b]I.[/b] of movement irrespec-tive of point of departure or destination. (1) [i]to go[/i] on foot, [i]walk[/i] :-- Halto geonge&d-bar; [i]claudi ambulant[/i], Lk. L. 7, 22. Mid fōtum gangan, Met. 31, 8. Cōm se H&aelig-long;lend ofer þā s&aelig-long; gangende (geongende, L.) [i]venie ambitions supra mare[/i], Mt. 14, 25. &A-long;rās &thorn-bar; mægden and geongende (gong-, R.) wæs ([i]ambulabat[/i]), Mk. L. 5, 42. (l a) [i]to go[/i] on business :-- Wyrce hē þām hlāforde þe him fore rīde oþþe gange, Ll. Th. i. 232, 21. ¶ gangende [i]pedestrian, foot[/i] as opposed to [i]mounted[/i] :-- Ðā gangendan mænigeo [i]pedestres[/i], Mt. 14, 13. &AElig-long;gþer ge rīdendra ge gangendra here, Ors. 3, 7 ; S. 112, 6: Chr. 1085; P. 215, 36. Gan-gendra manna and gehorsedra manna, Hml. S. 25, 556. (2) [i]to move along, proceed[/i] (irrespective of mode of progression) :-- Geseah hē, þā hē bi sesse geóng, mā&d-bar;&d-bar;umsigla fela, B. 2756. Hē on orde geóng, 3125. Gif feórrancumen man b&u-long;ton wege gange ([i]if he does not travel on the road[/i]), Ll. Th. i. 42, 24. Gif feorcund mon b&u-long;tan wege geond wudu gonge, 116, I. Gangan ofer foldan wang. Men. 113. Þeóf sceal gangan in þ&y-long;strum wederum, Gn. C. 42. Gangan for&d-bar; [i]to advance[/i], By. 170. Gangend\[e\] fē&d-bar;a [i]an army on the march[/i]; agmen, Wrt. Voc. i. 18, 34, ¶ gangende [i]animate[/i] or [i]live[/i] as opposed to inanimate objects :-- Þīne frumrīpan gangendes (gong-, [i]v. l.[/i]) and weaxendes, Ll. Th. i. 52, 31 : Wlfst. 113, 6. Hē sealde him tō bōte gangende feoh, Gen. 2719. (3) [i]to take a specified course[/i] (lit. or fig.) :-- Ic on wegum gange þ&aelig-long;r ic þīne gewitnesse wāt. Ps. Th. 118, 14. Ne ic on mægene miclum gange, 130, 2. Gancge, 85, 10. Gang swā, Sat. 701 Gionga in leht mægna [i]ambulare in luce virtutum[/i], Rtl. 37, 5. (3 a) where the course is expressed by an adv. acc. :-- Ealle þe his gedēfne weg ganga&d-bar; [i]omnes qui ambulant in viis ejus[/i], Ps. Th. 127, I. (4) [i]to be habitually in a specified condition[/i] :-- Neb bi&d-bar; hyre æt nytte, ni&d-bar;erweard gonge&d-bar;, Rä. 35, 3. Sceáp sceal gongan mid his fliése o&d-bar; midne sumor, Ll. Th. i. 146, 10. (5) of coinage, &c., [i]to pass, be current[/i] :-- Gange ān mynet ofer ealne þæs cynges anweald, Ll. Th. i. 268, 27: 322, 29: Wlfst. 272, 2. (6) [i]to take place[/i] :-- M&u-long;&d-bar;a gehwylc mete þearf, m&aelig-long;l sceolon tīdum gongan [i]every month needs meat, meals there mutt be at proper times[/i], Gn. Ex. 125. (7) of events, [i]to have a specified issue[/i] :-- Godes spelbodan sægdon . . . swā hit n&u-long; gonge&d-bar;, G&u-long;. 13. Long is tō secganne, h&u-long; hyre ealdorsceaft æfter gonge&d-bar;, Rä. 40, 23. [b]II.[/b] where movement [i]from[/i] a place is the primary notion. (1) [i]to depart[/i] :-- Geongas [i]exeunt[/i], Lk. L. 4, 36. Geong from mē [i]exi a me,[/i] 5, 8. Þæt hē þone m&u-long;&d-bar; ufan mid mettum āfylle, and on ō&d-bar;erne ende him gange þæt meox &u-long;t fram, E. S. viii. 62, 15. Þ&u-long; mē ne forlēte &u-long;t gangan mid mīnre hātheortan of þisse ceastre, Bl. H. 249, 15. From gonga (geonga, L.) [i]abire[/i], Jn. R. 6, 67. Forleorton geonga [i]dimiserunt[/i], Mk. L. 12, 3. (l a) of death:-- Heora gāst gange&d-bar; [i]exiet spiritus ejus[/i], Ps. Th. 145, 3. Þonne þæs monnes sāul &u-long;t of his līchoman gangeþ, Bl. H. 195, 9. Ic beó gangende of mīnum līchoman, 139, 19. Gāst gangende [i]spiritus vadens, et non rediens[/i], Ps. Th. 77, 39. [b]III.[/b] where the prominent notion is that of destination or direction, (1) of self-originated motion or action, (a) [i]to take one's way, proceed[/i] to a place or person, [i]go[/i] into a place, [i]move in a specified direction[/i] :-- Ic on þīn h&u-long;s gange [i]introito in domum tuum[/i], Ps. Th. 65, 12. ' Hwyder wilt þ&u-long; gangan. ' ' Ic wille gangan tō Rome, ' Bl. H. 191, 16. Hwyder magon gyt gangan from mīnum willan?, 187, 25. Utan gangan on þissum carcerne, 247, I. Sum sceal on fē&d-bar;e on feorwegas gongan, Vy. 28. (a α) where the destin-ation is given by a clause :-- Ic āna gonge . . . þ&aelig-long;r ic sittan mōt sumor-langne dæg, Kl. 35. Hē gióng þæt hē bi wealle gesæt on sesse, B. 2715, Hēt beornas gangan, þæt hī on þām eáste&d-bar;e ealle stōdon, By. 63. (b) where the place mentioned is intended to include what is done there :-- Hió tō setle geóng [i]she took her place at table[/i], B. 2019. (c) where the purpose or motive of going (to a place) is indicated (a) by simple infin. :-- Ic geongo (gongo. R.) gegeruiga iúh styd, Jn. L. 14, 2. Geát geóng sōna tō setles neósan, B. 1785. Gē mōton gangan Hrō&d-bar;gār geseón, 395. (β) by gerundial infin. :-- Ic geongo (gongo, R.) tō cunnanne &d-bar;ā ilca [i]eo probare ilia[/i], Lk. L. 14, 19. (γ) by a clause :-- Utan gangan þæt wē bysmrigen bendum fæstne, An. 1358. (δ) by a co-ordinated verb, jenerally united to [i]go[/i] by [i]and[/i] :-- N&u-long; gē ra&d-bar;e ganga&d-bar; and finda&d-bar;. . . , El. 372. Gange hē feówra sum tō and o&d-bar;sace. Ll. ' Th. i. 286, 17. ¶ without [i]and[/i] :-- Gē n&u-long; hra&d-bar;e ganga&d-bar;, sundor āsēca&d-bar; . . . , El. 406. (ε) by a substantive (with [i]to[/i]) denoting or implying an action to be performed :-- Gange &aelig-long;lc man þæs tō gewitnesse þe hē durre on þām hāliggdōme swerian, Ll. Th. i. 292, 13. Gange hē tō þām ordāle, 280, 9. Þis folc tō h&u-long;sle gange, Bl. H. 207, 6. &thorn-bar; gē tō þ&y-long;s h&u-long;sle ne gangen ne tō d&aelig-long;m ordāle, Rtl. 114, 21. (ζ) by a substantive (with [i]on[/i]) denot-ing function in which the subject is to be employed or condition into which he enters :-- Gif bescoren man gange him an gestlī&d-bar;nesse ([i]go and stop as a guest[/i]). Ll. Th. i. 38, 12. Gangon hī him on borh, 302, 16. (2) of passive movement, change of condition, &c. (a) [i]to be carried, moved, impelled[/i] :-- Monnum þync&d-bar; þæt sió sunne on mere gange, Met. 28, 38. In gange mīn bēn on þīnre gesih&d-bar;e, Ps. Th. 118, 170. Gongen hié ealle on þeówot, Ll. Th. i. 106, 17. Þ&u-long; scealt on eor&d-bar;an gangan, and eft tō eor&d-bar;an weor&d-bar;an, Bl. H. 123, 10. &A-long;n steorra sōna tō setle gangende, Chr. 1097 ; P. 233, 27. (b) [i]to reach, extend[/i] :-- Wintres dæg wīde gange&d-bar;, Men. 202. (c) [i]to pass[/i] to a certain condition, [i]become[/i] :-- Þ&u-long; mē scealt edwitt mīn of āwyrpan. þæt mē tō incan āhw&aelig-long;r gange&d-bar;, Ps. Th. 118, 39. [i]IV.[/i] of movement towards the speaker, [i]to come[/i] :-- Gang þ&u-long; hider in tō mē [i]huc ad me ingredere[/i], Gr. D. 25, 21. Gang mē neár hider, Bl. H. 179, 30. Gangaþ n&u-long; tō mē onwolcnum, 157, 25. Hēt him recene tō rīce þeóden his sunu gangan, Gen. 865. [b]V.[/b] special use with preps, or adverbs, &u-long;t gangan. (1) [i]to go to the closet, have an evacuation[/i] :-- Hwilum hié wel gelyst &u-long;t gangan, and him þā byrþenne fram āweorpan, Lch. ii. 230, 23. (2) [i]to leave a permanent habitation[/i] or [i]occupation[/i] :-- Mid swelce hrægle hē in eóde, mid swelce gange hē &u-long;t, Ll. Th. i. 46, 4. v. feld-, fot-, gearu-gangende, [i]and[/i] cf. gān.[/m]
gang-dagas
	[m1][b]gang-dagas[/b]. [i]Add: days on which processions were made during which prayers for peace and prosperity were recited.[/i] \[Cf. the description of ' lætania majora' :-- On &d-bar;&aelig-long;m dæge eall Godes folc mid eá&d-bar;mōdlice relicgonge sceal God biddan &thorn-bar; hē him forgefe &d-bar;one geár siblice tīd, and smyltelico gewidra, and genihtsume wæstmas, and heora līchoman trym-nysse, Shrn. 74, 9-12.\] :-- Se mōna on gangdagum ne mæg beón iungra þonne ān and twēntig uihta eald, ne yldra þonne nigon and xxtig, Angl. viii. 324, 35. Geseah hē sw&y-long;þe mycele weorud swylce on gangdagan. Vis. Lfc. 11. Cōmon þā scipo tō þām gangdagum (gan-, [i]v. l.[/i]), Chr. 1016; P. 149, 3. Tō þām gongdagan, 1063; P. 191, 9. Ofer Eástron ymbe gangdagas oþþe &aelig-long;r, 892 ; P. 82, 30. Sē þe stala&d-bar; . . . on Gang-dagas . . . wē willa&d-bar; . . . sié twybōte. Ll. Th. i. 64, 24. B&u-long;tan wīte o&d-bar; Gongdagas, 222, 23. Inne &d-bar;ā hāli wuca æt Gangdagas [i]in sancta ebdo-mada rogationum[/i], C. D. iv. 209, 18. \[v. [i]N. E. D.[/i] gang-days.\] v. gang-wuce.[/m]
gange
	[m1][b]gange[/b]. v. &u-long;p-, wæfer-gange: [b]gangel.[/b] [i]Add:[/i] v. neáh-gangel.[/m]
gangel-wæfre
	[m1][b]gangel-wæfre[/b]. [i]Add[/i] :-- Gongelwafre [i]aranea[/i], Wrt. Voc. ii. 10, 35. Gif hunta gebīte mannan &thorn-bar; swī&d-bar;re ōþre naman gangelwefra, Lch. ii. 14, 20.[/m]
gang-ern
	[m1][b]gang-ern[/b]. [i]Add[/i] :-- Gan&Uncertain;ren [i]preclauam (&Uncertain; clau&u-long;[/i], MS.), Hpt. 33, 246, 80.[/m]
gange-wifre
	[m1][b]gange-wifre[/b]. [i]Add:[/i] -- Gongeweafre [i]aranεa[/i], Ps. Srt. 89, 9. Gonge-weafran. 38, 12.[/m]
gang-setl
	[m1][b]gang-setl[/b]. [i]Add: A stool[/i] (of a privy) :-- Þās &u-long;plendiscan wīf wylla&d-bar; oft drincan and furþon etan f&u-long;llīce on gangsetlum . . . hit is bysmor þæt &aelig-long;nig man . . . þone m&u-long;&d-bar; ufan mid mettum āfylle, and on ō&d-bar;erne ende him gange þæt meox &u-long;t fram, and drince þonne &aelig-long;g&d-bar;er ge þæt ealu ge þone stenc, E. S. viii. 62, 13. v. next word.[/m]
gang-stōl
	[m1][b]gang-stōl[/b], es; [i]m. A stool, seat[/i] of a privy :-- Beþige mon þone bæc-þearm on gongstōle, Lch. ii. 236, 7.[/m]
gang-t&u-long;n
	[m1][b]gang-t&u-long;n[/b]. [i]Add: A draught-house[/i] :-- Hī worhton ānne gangt&u-long;n þ&aelig-long;r &d-bar;&aelig-long;r se god Baal &aelig-long;r wæs gewur&d-bar;od ([i]they brake down the house of Baal, and made it a draught-house[/i]; fecerunt pro æde Baal latrinas, 2 Kings 10, 27), Hml. S. 18, 379.[/m]
gānian
	[m1][b]gānian[/b]. [i]Substitute[/i] :-- Þeáh þe mē synfulra m&u-long;&d-bar;as on gānian [i]quia os peccatoris super me apertum est[/i], Ps. Th. 108, l. Gāngende m&u-long;þe [i]hiulco rostra[/i], Wrt. Voc. ii. 79, 34. Gāniende [i]oscitantes[/i], 65, I. Gānigende þrotbollan [i]hiulcas gurguliones,[/i] An. Ox. 8, 190. \[v. [i]N. E. D.[/i] gane. [i]O. H. Ger.[/i] geinōn [i]dehiscere, patescere, oscitare.[/i]\] v. ā-gānian ; gīnan, geonian.[/m]
ganot
	[m1][b]ganot[/b]. [i]Add[/i] :-- Ganot (gonot) [i]vel[/i] dopænid [i]fulix[/i], Txts. 62, 419 : Wrt. Voc. ii. 36, 20. Ganet [i]cygnus[/i], Germ. 394, 221. Ganotes [i]fulice[/i], Bl. Gl.[/m]
ganra
	[m1][b]ganra[/b]. [i]Add[/i] :-- [i]Anser[/i] \[[i]vel[/i] ganra [i](added in another hand[/i])\] hwīt gōs, Wülck. Gl. 284, 13. Gandra (ganra, [i]v. l.[/i]) [i]anser[/i], Ælfc. Gr. Z. 43, 14. Gif wīf ete&d-bar; hanan fl&aelig-long;sc o&d-bar;&d-bar;e ganran, Lch. iii. 144, 24. ¶ in a place-name :-- Andlang weges upp on gandran d&u-long;ne, C. D. v. 166, 6.[/m]
gānung
	[m1][b]gānung[/b]. [i]Add: opening of the mouth[/i] in scorn or abuse (? cf. Ps. Th. 108, I [i]under[/i] gānian) :-- Gānung [i]gannatura[/i] (cf. [i]gannature[/i] bysmires, 85, @bt_d0283 67), Wrt. Voc. ii. 70, 30. \[Ganynge [i]oscitatus,[/i] Prompt. Parv. 185 : [i]hiatus[/i], Cath. Ang. 149.\][/m]
gapian
	[m1][b]gapian[/b]. v. ofer-gapian.[/m]
gār
	[m1][b]gār[/b]. [i]Add;[/i] [b]I.[/b] [i]a weapon with a pointed head.[/i] (1) where the use is uncertain :-- Gār oft þurhwōd f&aelig-long;ges feorhh&u-long;s, By. 296. Þurh gāres gripe gāst onsendan (cf. gripon under sceát werum scearpe gāras, Gen. 2064), An. 187. Gāras [i]spicula[/i], i. [i]sagitte[/i], An. Ox. 2098. (2) a weapon that is hurled :-- Gār [i]jaculum[/i], Kent. Gl. 965. Oft hē gār forlēt, wælspere windan on þā wīcingas, By. 321. (3) a weapon with which a thrust is made :-- Hē mid gāre stang wlancne wīcing, By. 138. Mē on beáme beornas sticedon gārum, Sat. 511. (4) either (2) or (3) :-- Daro&d-bar; sceal on handa, gār golde fāh, Gn. C. 22. Sceal gār wesan monig mundum bewunden, hæfen on handa, B. 3021. Gāras stōdon ætgædere, æscholt ufan gr&aelig-long;g, B. 328. Gāras līxton, El. 23. (5) [i]an arrow[/i] :-- Hyne H&aelig-long;&d-bar;cyn of hornbogan flāne geswencte. . . and his m&aelig-long;g ofscēt blōdigan gāre, B. 2440. (6) either (2) or (5) :-- Wi&d-bar; flyge gāres, Crä. 66: B. 1765. On þæt f&aelig-long;ge folc flāna sc&u-long;ras, gāras. . . hetend hilden&aelig-long;dran þurh fingra geweald for&d-bar; onsendan, El. 118. [b]II.[/b] [i]the head[/i] of a weapon :-- Gār sceal on sceafte, ecg on sweorde and ord spere, Gn. Ex. 203. Feólhearde speru, gegrundene gāras, By. 109. ¶ phrases :-- Gylpplega gāres [i]battle[/i], Exod. 240. For&d-bar; beran gār tō g&u-long;&d-bar;e, By. 13. Tōgædere gāras beran [i]to join battle[/i], 67. Cf. gār-berend. [b]III.[/b] fig. of sharp pain (from cold). Cf. spere :-- Habba&d-bar; heó on &aelig-long;fyn f&y-long;r edneówe; þonne cym&d-bar;on &u-long;htan forst fyrnum cald, symble f&y-long;r o&d-bar;&d-bar;e gār, Gen. 316. [b]IV.[/b] [i]a wedge-shaped piece of land.[/i] v. gāra :-- Tō &d-bar;es gōres s&u-long;&d-bar;ende, C. D. v. 40, 13. v. nafo-, tōþ-, wīg-gār. [i]Also in proper names,[/i] e. g. Eád-gār.[/m]
gāra
	[m1][b]gāra[/b]. [i]Add:[/i] (1) [i]a gore[/i] of land \[' When a field, the sides of which are straight, but not parallel, is divided into lands, the angular piece at the side is called a gore. ' Leicester Gloss. in [i]N. E. D.[/i]\] :-- Of &d-bar;ām .iii. æceran to &d-bar;ām gāran; of &d-bar;ām gāran tō &d-bar;ām ō&d-bar;ran gāran, C. D. iii. 423, 31. Tō &d-bar;ām ealdan gāran, 37, 28. On &d-bar;one scearpan gāran weste-werdne, 279, 22. On &d-bar;one ealdan gāran; of &d-bar;ām gāran ā be heúfdan, 438, 29. Ymb&u-long;tan &aelig-long;nne gāran, 456, 21. On snelles gāron, 97, 32. On &d-bar;one smalan gāre, 10, 28. (2) [i]a gore[/i] of material, [i]flap, lappet.[/i] Cf. [i]Prompt. Parv.[/i] goore of a clothe [i]lacinia[/i] :-- Sadol [i]sella[/i], felt [i]menlo[/i], gāran [i]ulcea[/i], Wrt. Voc. i. 83, 72. \[v. [i]N. E. D.[/i] gore. [i]O. Frs.[/i] gāre [i]a lappet: O. H. Ger.[/i] gēro : [i]Ger.[/i] gehren: [i]Icel.[/i] geiri [i]a triangular strip[/i]; land-geiri [i]a gore of land.[/i]\] [i]v.[/i] flīt-, fyrs-gāra ; [i]and cf.[/i] gār-æcer.[/m]
gār-æcer
	[m1][b]gār-æcer[/b], es; [i]m. A strip of land tapering at one end,[/i] not having parallel sides like the ordinary acre-strip, v. Seebohm, Vill. Comm. , s. v. gored acres :-- On &aelig-long;nne gāran; &d-bar;onne of &d-bar;an gāran on ānne gāræcer; &d-bar;æt andlanges &d-bar;&aelig-long;re fyrh tō ānum andheáfdum . . . &d-bar;anon west on ānne gōran; andlanges &d-bar;&aelig-long;re fyrh . . . on āne gāræcer . . . and se gāræcer in on &d-bar;æt land . . . tō twām gāræcer\[urn\] and &d-bar;ā gāræceras in on &d-bar;æt land, C. D. v. 153, 19-154, I.[/m]
gār-clife
	[m1][b]gār-clife[/b]. [i]Add[/i] :-- Gārclife [i]agrimonia[/i], Wrt. Voc. i. 67, 13.[/m]
gāre
	[m1][b]gāre[/b], an ; [i]f. A javelin[/i] (?) :-- Ic geann twēgra hīda þe Eádrīc gafela&d-bar; &aelig-long;lce geáre mid healfum punde and mid ānre gāran, Cht. Th. 517, 18.[/m]
gār-leác
	[m1][b]gār-leác[/b]. [i]Add[/i] :-- Gaarleec, gārl&e-hook;c, -lēc [i]alium[/i], Txts. 39, 113. Gār-leác, Wrt. Voc. ii. 8, 45.[/m]
gār-secg
	[m1][b]gār-secg[/b]. [i]Add:[/i] [b]I.[/b] [i]ocean, sea[/i] as opposed to land or air :-- S&aelig-long; [i]mare[/i] vel [i]aequor,[/i] gārsecg [i]oceanus[/i], Wrt. Voc. i. 41, 64. Folde . . . , gārsecg, Gen. 117. Ealne middangeard yrnbfēran swā gārsecg ([i]oceanus[/i]) belige&d-bar;, Nar. 20, 15. Swā swā lyft and lagu land ymbclyppa&d-bar;, gārsecg embegyrt gumena rīce, Met. 9, 41. Gārsecg fanda&d-bar; hwæ&d-bar;er āc hæbbe æ&d-bar;ele treówe, R&u-long;n. 25. Þ&u-long; gārsecges grundas geworhtes, Hy. 10, 7. Gār-secges gæst ([i]the whale[/i]), Wal. 29. On gārsecge [i]oceano[/i], Wrt. Voc. ii. 64, 68. Seó &d-bar;ridde India lī&d-bar; tō &d-bar;ām micclum gārsecge . . . hæf&d-bar; on ō&d-bar;ere sīdan &d-bar;one grimlican gārsecg, Hml. Th. i. 454, 13-15. Hē gesette þone gārsecg on his goldhorde, Ps. Th. 32, 6. Þone wīdgyllan gārsecg. Hml. A. 3, 53: Ph. 289: An. 371. [b]II.[/b] [i]a particular part of the general body of water, an ocean[/i] :-- Se gārsecg þe man h&aelig-long;t Brittan-isca . . . on ō&d-bar;re healfe þæs gārsecges earme is Brittannia, Ors. 1, 1; S. 22, 24. O&d-bar; &d-bar;one gārsecg [i]usque ad oceanum Aeihiopicum[/i], S. 26, 10, 16, 24, 26. v. eást-, s&u-long;þ-, &u-long;t-gārsecg; [i]and[/i] secg [i]sea[/i].[/m]
gār-þræc
	[m1][b]gār-þræc[/b]. [i]l.[/i] -þracu: [b]gār-wīga.[/b] [i]l.[/i] -wiga.[/m]
gās-rīc
	[m1][b]gās-rīc[/b]. es; [i]m. An impetuous creature, a furious animal[/i] (used of the whale ; [i]cf.[/i] the description in Wal. 5 : Se micla hwæl biþ unwillum oft gemēted frēcne and fer&d-bar;grim fare&d-bar;lācendum) :-- Fisc ([i]a whale[/i]) flōdu āhōf on fergenberig; warþ gāsrīc grorn þ&aelig-long;r hē on greút giswom ([i]the whale was sad at being stranded[/i]), Txts. 127, 6. \[[i]For sense of[/i] gas [i]cf. Icel.[/i] geisa [i]to rage,[/i] geisan [i]impetuosity: for the compound[/i] cf. [i]the proper name[/i] Gaisaricus, [i]and for similar form in the case of a common noun[/i] cf. [i]Germ.[/i] wüterich.\][/m]
gāst
	[m1][b]gāst[/b]. [i]Add:[/i] [b]I.[/b] [i]breath[/i] :-- Oroþ o&d-bar;&d-bar;e gāst [i]flamen[/i], Wrt. Voc. ii. 37, 12 : An. Ox. 18, 43. [b]II.[/b] [i]spirit, ghost, principle of life[/i] :-- Ic eallunga unāstyrigendlic b&u-long;tan gāste læg, Hml. S. 23 b, 576. Sōna swā hē þās word gecwæ&d-bar;, hē his gāst onsende, Bl. H. 191, 29. Heó āgeaf hire gāst, Shrn. 72, 13. [b]III.[/b] [i]spirit[/i] in contrast with body, [i]the immaterial part of man[/i] :-- Seoþþan se līchoma and se gāst ged&aelig-long;lde beóþ, Bl. 111, 30. &U-long;re gāst biþ swīþe wīde farende &u-long;rum unwillum, Bt. 34, II; F. 152, 3. Gefeáde gaast ([i]spiritus[/i]) mīn in Gode, Lk. L. l, 47. Gebyra&d-bar; &thorn-bar; hig gebiddon on gāste, Jn. 4, 24. Sóþfæste sāwle, gāst hāligne, Chr. 1065 ; P. 193, 21. Eádige beóþ þearfena gāstas, Bl. H. 159, 29. Gehiérsume &d-bar;&aelig-long;m &d-bar;e &u-long;re g&aelig-long;sta (gāsta, [i]v. l.[/i]) Fæder bi&d-bar;, Past. 255, 8. [b]III a.[/b] [i]a person.[/i] Cf. similar use of [i]soul[/i] :-- Duru sōna onarn þurh handhrine hāliges gāstes ([i]at the touch, of St. Andrew's hand[/i]), An. 1002 : 1623. Gewīt þ&u-long; mid hīwum on þæt hof ([i]the ark[/i]) gangan, gāsta werode, Gen. 1346. Hē þām leódum sende hālige gāstas ([i]the prophets[/i]), þā þām werude wīsdōm budon, Dan. 26. [b]III b.[/b] used of spiritual beings :-- God sendeþ his engla gāstas tō &aelig-long;rendwrecum, Bl. H. 203, 14. [b]III.c[/b] [i] an incorporeal thing[/i] (fire, &c.) :-- Līg ealle forswealg, g&aelig-long;sta gīfrost, B. 1123: Cri. 814. Þec g&aelig-long;stas hergen, byrnende f&y-long;r and beorht sumor, Az. 94. [b]IV.[/b] [i]an incorporeal being, a spirit[/i], (a) good :-- Mid þreáte hāligra gāsta, Bl. H. 95, 7. Englas beó&d-bar; tō &d-bar;egnunge g&aelig-long;stum on world sended, 209, 23. (b) bad :-- Se forhwyrfda gāst, Bl. H. 31, 4. Mid āwyridum gāstum [i]furiis[/i], i. [i]malignis spiritibus[/i], An. Ox. 4666. [b]V.[/b] [i]divine spirit[/i] :-- His þegnas w&aelig-long;ron þāgyt fl&aelig-long;sclices mōdes, and n&aelig-long;ron mid gāstes mægene getremede, Bl. H. 17, 6. [b]VI.[/b] [i]the soul of a deceased person[/i], spoken of as inhabiting the unseen world :-- Huæt his gāstæ æfter deóthdæge doemid uueorthae, Txts. 149, 19. Fōe se hlāford to and &d-bar;ā hīgon and þæt lond mīnum gāste nytt gedōen, C. D. i. 311, 19. Hig samod resta&d-bar; on ānre byrgenne, and þā gāstas samod gefeó&d-bar; on ānum wuldre, Mart. H. 214, 19. v. frōfor-, þegnung-gāst.[/m]
gāst-br&u-long;cende
	[m1][b]gāst-br&u-long;cende[/b] [i]practising in spirit[/i], v. gāst; [b]III[/b] :-- Ealle þā gōdnyssa þe hē bebreác, hē wæs gāstbr&u-long;cende, Hml. S. 23 b, 34.[/m]
gāst-cund
	[m1][b]gāst-cund[/b]. [i]Add[/i] :-- Ic eom andette Gode and menniscum men, gāst-cundum l&aelig-long;ce, Angl. xi. 102, 58.[/m]
gāstende ?
	[m1][b]gāstende ?[/b] [i]l.[/i] ge-āscende ? :-- Ðā reahte hē \[h&u-long;\] hys mōd fōr oft gast&Uncertain;nde (geāscende ?) and smeágende mislicu and selc&u-long;&d-bar; þing, and ealles swī&d-bar;ust ymbe hyne sylfne, . . . and hwilc good him wēre betst tō dōnne, and hwylc yfel betst tō forlētende [i]volventi mihi multa ac varia mecum diu, ac per multos dies sedulo quaerente memetipsum ac bonum meum, quidve mali evitandum esset[/i], Solil. H. 3, 1. \[This passage seems in part a continuation of the preface, in part translation of the text.\][/m]
gāst-gifu
	[m1][b]gāst-gifu[/b], e ; [i]f. A spiritual gift, spiritual grace[/i] :-- Gāstgifu [i]vel[/i] hāligu [i]carismata, dona[/i] (cf. [i]charismatum, divinorum donorum[/i], 75, 54), Wrt. Voc. ii. 129, 5. Cf. gāst-lic ; [b]III.[/b][/m]
gāst-lic
	[m1][b]gāst-lic[/b]. [i]Add:[/i] [b]I.[/b] [i]pertaining to the spirit[/i], v. gāst; [b]III[/b] :-- Gāst-licre &u-long;phefnesse [i]extaseos[/i], Wrt. Voc. ii. 31, 68. On mōdes heánnesse, on gāstlicre gesih&d-bar;e [i]in extasi[/i], 47, 21. Dæg mi&d-bar; glædnise g&aelig-long;stlicum ([i]spiritali[/i]) uē wor&d-bar;ia. Rtl. 89, 26. Ealle þās þæs monnes good ge gāst-lice ge līchomlice, Bt. 34, 6; F. 140, 31. [b]II.[/b] [i]spiritual[/i] as opposed to bodily, fleshly, physical :-- Se gāslica wulf [i]typicus Benjamin[/i], An. Ox. 1922. Seó cwēn ([i]the queen of Sheba[/i]) . . . seó gāstlice cwēn, Godes gela&d-bar;ung, Hml. Th. ii. 588. Hē is se grundweall þ&aelig-long;re gāstlican cyrcan, 22. Hī him þā gāstlican lāc geoffria&d-bar; on menigfealdum gemetum, 14. Sē forlēt his gāstlican w&aelig-long;pna and fēng tō his spere and tō his sweorde, Chr. 1056; P. 186, 27. [b]IIa.[/b] of relationship, [i]spiritual[/i] as opposed to natural :-- Godes gela&d-bar;ung bew&y-long;p&d-bar;hire gāstlican cild, Hml. Th. i. 84, 29. [b]III.[/b] [i]spiritual[/i] as opposed to worldly or profane, [i]divine, heavenly, holy, sacred[/i] :-- Gāstlecum andgite [i]anagogen[/i] (cf. [i]anagogen,[/i] i. [i]superno sensu[/i] &u-long;plican &l-bar; heofenlicum angite, An. Ox. 184), Wrt. Voc. ii. l, 10: [i]allegoriam[/i], i. [i]parabolam[/i]. An. Ox. 182 : 8, 15 b. On gāstlicre gesihþe [i]in oromate[/i] (cf. [i]in oromate[/i], i. [i]uisione superna[/i] on &u-long;plicere gesihþe, An. Ox. 404), Wrt. Voc. ii. 43, 60: 62, 62. G&aelig-long;st-licre, 75, 65. Æfter gāstlicre geb&y-long;cnuncge [i]tropologiam[/i], An. Ox. 8, 15 c. Gāstlicre ger&y-long;ne [i]mistico officio[/i], 2883. &thorn-bar; gāstlice, heofenlice [i]contemplativam[/i] ([i]vitam[/i]), andwurdan [i]practicam[/i], 2432. Gāstlicra sylena &l-bar; gyfa [i]charismatum[/i] i. [i]donorum[/i] (cf. gāst-gifu), 342 : 2863. Nāne wuht ongitan &d-bar;āra gæstlecena beboda [i]nequaquam spiritalia praecepta cognoscere[/i], Past. 27, Mid gāstlicum trahtnungum [i]mysticis[/i] (i. [i]diuinis[/i]) [i]com-mentariis,[/i] An. Ox. 171. Gāstlicum gerecednessun. [i]mysticis[/i] (i. [i]sanctis[/i]) [i]explanationibus,[/i] 1081. Mid gāstlicum [i]praesagis[/i], 1529. Gāslicum orþangcum [i]spiritalibus commentis[/i], 3226. Ðā g&aelig-long;s&d-bar;lecan (gāstlican, [i]v. l.[/i]) bebodu [i]spiritalia praecepta[/i], Past. 29, 21.[/m]
gāstlīce
	[m1][b]gāstlīce[/b]. [i]Add:[/i] (1) [i]spiritually[/i] opposed to physically, corporeally :-- His micelnesse ne mæg nān monn āmetan; nis &thorn-bar; &d-bar;eáh no līchomlīce tō wēnanne, ac gāstlīce, Bt. 42 ; F. 258, 14. Tōdāl þ&aelig-long;ra metta wē ne healdaþ, for þon þe ealle þā gāstlīce ([i]spiritaliter[/i]) wē understandaþ, An. Ox. 40, 27. Gāstlīce [i]typice[/i], II, 103. Þ&aelig-long;r &d-bar;u gemunan woldest hwylcra gebyrda þ&u-long; w&aelig-long;re and hwylcra burgwara for worulde, oþþe eft gāstlīce hwilces gefērscipes &d-bar;&u-long; w&aelig-long;re on &d-bar;īnum mōde, Bt. 5, l ; F. 10, 4. (2) [i]spiritually[/i] opposed to carnally :-- Ðone monn &d-bar;e g&aelig-long;stlīce (gāst-, [i]v. l.[/i]) liofa&d-bar; [i]qui spiritaliter vivit[/i], Past. 61, 7. Ðæt &d-bar;æt gē g&aelig-long;s&d-bar;līce (gāst-, [i]v. l.[/i]) underfēngon, gē willa&d-bar; geendigan fl&aelig-long;sclīce [i]cum spiritu coeperitis, nunc carne consummemini[/i], 207, 14.[/m]
gāt
	[m1][b]gāt[/b]. [i]Add[/i] :-- Sume brōhton gāte h&aelig-long;r . . . þæt gāte h&aelig-long;r getācnode þā stīþan d&aelig-long;dbōte, Ælfc. Gen. Thw. 3, 31-36. Gāta h&u-long;s [i]caprile[/i], Wrt. Voc. ii. 23, 12. Gāta loc [i]titule[/i], 122, 41, Mid g&aelig-long;tena (g&aelig-long;tenum, [i]v. l-[/i], [i]with[/i] @bt_d0284[i]a later gloss[/i] gotene) smerwe, Lch. i. 178, 18. Þā g&aelig-long;t, Wlfst. 288, 4. ¶ [i]the word occurs in local names[/i], e. g. Gāt-hām, Gāte-hlinc, -wyl, Gāta-ford, -t&u-long;n, C. D. vi. 290. v. wudu-gāt.[/m]
gāt-ānstīg
	[m1][b]gāt-ānstīg[/b] (-stig?) [i]a goat-path (-sty?)[/i] :-- On horsweg; of horswege innan gātānstīge, C. D. B. i. 417, 12. v. stīg, stīga, stig.[/m]
gāt-hyrde
	[m1][b]gāt-hyrde[/b]. [i]Add[/i] :-- Gāthiorde [i]caprarius[/i], Wrt. Voc. ii. 22, 27.[/m]
gauutan
	[m1][b]gauutan[/b]. v. gabote,[/m]
ge
	[m1][b]ge[/b]. [i]Add:[/i] [b]I.[/b] connecting two words or clauses, [i]and[/i] (1) alone :-- Mannes heáfod ge þā sculdro magan in, Bl. H. 127, 9. Þæfian mid lufe ge mid lāþe, 45, 8. Þæs bysceopes līf on bysceophāde ge &aelig-long;r bysceophāde [i]cujus uiri et in episcopatu et ante episcopatum uita[/i], Bd. 4, 6; Sch. 382, 7. (2) [i]with[/i] eác :-- Hit God wrecende wæs on him selfum . . . , ge eác ([i]ac[/i]) . . . ealle eorþan wæstmb&aelig-long;ro gelytlade, Ors. 2, l ; S. 58, 19. Be þisse ondweardan tīde, ge eác be þ&aelig-long;re tōweardan, Bl. H. 15, 4. (2 a) where the two words (clauses) are connected with others :-- Þēnode Willfer&d-bar; þone bysceophād on Eoforwīcceastre, and eác sw&y-long;lce ([i]nec non et[/i]) on eallum Norþanhymbrum, ge eác ([i]sed et[/i]) on Pehtum, Bd. 4, 3; Sch. 349, 9. [b]I a.[/b] where the second clause gives an extreme case, [i]even[/i] :-- Wē gehiérdon betueoxn eów unryhth&aelig-long;med, ge suā unryht suā wē fur&d-bar;um betwuxn h&aelig-long;&d-bar;num monnum ne hiérdon [i]auditur inter vos fornicatio, et talis fornicatio qualis nec inter gentes[/i], Past. 211, 8. Him bi&d-bar; leófre &d-bar;æt hē secge . . . ge &d-bar;eáh hē nyte hwæt hē sō&d-bar;es secge, 217, 15. Hē lī&d-bar; inne mōna&d-bar;, ge hwīlum twēgen ([i]sometimes even as long as two months[/i]), Ors. l, I; Swt. 20, 21. Swā &thorn-bar; þā h&aelig-long;&d-bar;enan &d-bar;e ra&d-bar;or gelīfdan. Oft ge þ&u-long;send manna ætgædere gelīfde, Ll. Th. ii. 372, 17. ¶ ge furþum [i]even[/i] :-- Ge furþon [i]etenim[/i], Ps. Th. 40, 9. Bió &d-bar;ē unī&d-bar;e tō clipianne, ge fur&d-bar;um &d-bar;īna āgna spr&aelig-long;ca, Past. 385, 11 : 241, 1. Hē hēt ofsleán ealle þā wīsestan witan, ge furþon his āgene mōdor . . . ge fur&d-bar;on his āgen wīf hē ofslōg. Bt. 16, 4; F. 58, 6-8: 31, 1; F. 112, 14: 11, 1; F. 32, 26. Wyrta eft onginna&d-bar; seárian, and swā eall n&y-long;tenu and fugelas; ge fur&d-bar;um manna līchaman forealdia&d-bar;, Solil. 4, 10, 7. Þæt ic lufige ge fur&d-bar;um on þeófum [i]quas amo etiam in latronibus[/i], 16, 13. [b]II.[/b] where [i]ge[/i] introduces the first word or clause, and is followed by (1) [i]ge[/i] as a connective, [i]both[/i] . . . [i]and[/i] . . . :-- Ge . . . ge [i]tam[/i] . . . [i]quam[/i]. An. Ox. 2745 : 8, 281. Is micel unrōtness ge of &d-bar;īnum yrre, ge of &d-bar;īnum gnornunga. Bt. 5, l ; F. 10, 24. Ge on lande, ge on ōþrum þingum, ge on ōþrum gestreónum, Bl. H. 51, 7. Hē ge his þeóde, ge eác þām cynnum Scotta and Pehta, ge mid his līfes bysene, ge mid lāre, ge mid ealdorlicnessa &d-bar;reá, ge mid ārfæstnesse his sylena swī&d-bar;e brīcsade, Bd. 3, 27; Sch. 322, 8-16. (la) ge . . . ge eác :-- Ge hēr on worlde, ge eác on þ&aelig-long;re tōweardan, Bl. H. 53, 20. Ge &thorn-bar; hié him selfum heora synna bebeorgaþ, ge eác ōþre syngiende rihtaþ, 63, 24. (2) [i]and[/i] :-- Hī hit eall ālugon, ge wed, and eác āþas, Chr. 947 ; P. 112, 25. Hē geleornade ge hwæs hē God bæd and tō him wilnade, and &thorn-bar; þe his bēne geh&y-long;rede w&aelig-long;ron [i]didicerat et quid ille petisset, et quia petita inpetrasset[/i], Bd. 3, 27; Sch. 321, 13.[/m]
ge-
	[m1][b]ge-[/b]. [i]Add:[/i] Both [i]ge-[/i] and [i]gi-[/i] are used in the oldest glossaries: e. g. on p. 48 of O. E. T. nine words with the prefix occur; in four cases both the Epinal and Erfurt glosses have [i]gi-[/i], in one they have [i]ge-[/i], in two the Epinal has [i]ge-[/i] where the Erfurt has [i]gi-[/i], and in two the Epinal has [i]gi-[/i] where the other has [i]ge-[/i]. In each case the Corpus Gloss. has [i]ge-[/i]. In this glossary, however, [i]gi-[/i] is found, e. g. [i]gi-brec[/i], 2152, and in later glossaries also, e. g. [i]gi-mynd[/i], Wrt. Voc. ii. 53, 73. Besides the forms given may be noted [i]ga-eddun[/i], Erf. 75 ; [i]gy-byrdid[/i], Ep. 228. In the Durham Ritual the regular form is [i]gi-[/i].[/m]
gē
	[m1][b]gē[/b]. [i]Add[/i] :-- Gee sint salt eor&d-bar;es, Mt. L. 5, 13. Gié, 14. N&u-long; gē magan sylfe sō&d-bar; gecnāwan, An. 1560. Hwī sēce gē ymb&u-long;tan eów þā ges&aelig-long;lþa &d-bar;e gē oninnan eów (iów, [i]v. l.[/i]) habbaþ . . . geset ?, Bt. 11, 2 ; F. 34, 4. Þonne gē mannes sunu upp āhebbaþ, þonne gecnāwe gē &thorn-bar; ic hit com, Jn. 8, 28. Ne gecure gē mē, 15, 16. Cunne gē (uutas gē, L.) tōcnāwan heofones hīw, gē ne magon witan þ&aelig-long;ra tīda tācnu, Mt. 16, 3. Ne þurfon gē wēnan &thorn-bar; gē &thorn-bar; orceápe sellon, Bl. H. 41, 12. Gehērde gē [i]audistis[/i], Mt. L. 5, 21. Ne geseá&d-bar; gié mec. Jn. L. 16, 16. Geseá&d-bar; gié [i]uidetis[/i], 12, 19. Wite gē hwæt ic eów dyde?, Jn. 13, 12. Ne c&u-long;&d-bar;u gié (cu&d-bar;on gē, R.) &thorn-bar;te . . . , Lk. L. 2, 49. Huæd gestyredo aro gié (aron gē, R.) ?, 24, 38. Mett habbas gē (gee, R.) ?, Jn. L. 21, 5. Bringaþ gē eówerne teó&d-bar;an sceat, Bl. H. 39, 26: 41, 9, 10. Dōe&d-bar; gié wæstm . . . and nællas ga cuoe&d-bar;a, Mt. L. 3, 8, 9. Nelle gē wēnan (nællas gié woenæ, L. , ne wēnaþ gē, R.), Mt. 5, 17. Habba&d-bar; gē sealt on ieów (eów, [i]v. l.[/i]) and sibbe habbaþ betweoh iów, Past. 93, 22. Waa ieów (eów, [i]v. l.[/i]) welegum, 181, 23. Oninnan eów selfum, Bt. 14, 2; F. 44, 16. Iōwih (iuih, L.) mi&d-bar; [i]vobiscum[/i], Jn. R. 14, 30. Mid iówh, Mt. L. 26, 11. Iúch [i]uobis[/i], Jn. L. 1. 15. Iúh, Mt. L. 3, 7. Iwh, 26, 21. Iouh (iów, R.), Mk. L. 4, 11. Iucgh, Rtl. 107, 3. Ofer eówic. . . eów [i]super vos . . . vobis[/i], Ps. Srt. 128, 8: 113, 14. Mi&d-bar; iówih and in iów [i]apud vos et in vobis[/i], Jn. R. 14, 17. Hē iówih (iuih, L.) l&aelig-long;re&d-bar; and gitriówe&d-bar; iówih (iúh. L.) alle &d-bar;ā &d-bar;e swā hwæt in cwe&d-bar;o iów (iúh. L.) [i]ille uos docebit et suggeret uobis omnia quaecumque dixero uobis[/i], 26. Hē forelióra&d-bar; iówih (eów, R.) [i]praecedit nos[/i], Mt. L. 28, 7. Iúc [i]uos[/i]. Jn. L. 3, 7. Þæt gē healdan eów sylfe ([i]uosmet[/i]) &aelig-long;nlīce, Coll. M. 35, 37. Gē dōþ eów sylfe wyrsan þonne eówre āgne &aelig-long;hta, Bt. 14, 2 ; F. 44, 36. Eāþmōdgiaþ eów sylfe, Bl. H. 99, 3. v. eówer, git.[/m]
geá
	[m1][b]geá[/b]. [i]Take here[/i] [b]iá[/b] [i]in Dict., and add;[/i] [b]I.[/b] where a question is answered n the affirmative. (1) where the question is put positively :-- Sume [i]aduerbia[/i] syndon [i]con- vel adfirmatiua[/i] . . , mid &d-bar;ām wē āsē&d-bar;a&d-bar; &u-long;re spr&aelig-long;ce. [i]Etiam[/i] geá: [i]manducasti hodie ?[/i] &aelig-long;t &d-bar;&u-long; tōdæg ? [i]etiam feci[/i] geá, ic dyde, Ælfc. Gr. Z. 226, 10-13. Hæfst þ&u-long; &aelig-long;nig gedeorf ? Geá, leóf, ic hæbbe ([i]etiam, habeo[/i]), Coll. M. 20, 11. 35. Canst þ&u-long; temian hig? Geá, ic canu, 25, 23. Gel&y-long;fst þ&u-long; þæs. . . ? Geá, ic hys gelīfe, Solil. H. 18, 8: 20, 20. Hwe&d-bar;er þ&u-long; wille beón blīde? Geá lā geá, 34, II. (2) where the question is put negatively :-- Ne canst þ&u-long; huntian b&u-long;ton mid nettum? Geá ([i]etiam[/i]), b&u-long;tan nettum huntian ic mæg, Coll. M. 21, 23. ' Lāruua iúr ne unhand cāseres gæfel? ' Cue&d-bar;: 'Gee (g&aelig-long;, R. [i]etiam[/i]), ' Mt. L. 17, 25. [b]II.[/b] where agreement or consent is expressed :-- Manige fēdaþ þā getemedon ofer sumor. Geá ([i]etiam[/i]), swā hig dōþ, Coll. M. 26, 17. Mē þinc&d-bar; n&u-long; þæt þē þince þæt. . . Geá, swā mē þinc&d-bar;, Solil. H. 20, 9. ' Gif þ&u-long; þone man tō mē gel&aelig-long;dest . . . ic wille gel&y-long;fan.' Volosianus hym andswarode, and þus cwæ&d-bar;: ' Geá, ' hlāford, and gif ic swylcne man gemēte, hwylce mēde sceal ic hym behātan?, ' Hml. A. 188, 200. Geá lā g&e-long-hook; [i]amen[/i], Ps. Rdr. p. 302, 18. [b]III.[/b] in the Lind. and Rush. Glosses, and in Rtl. the word is used as an emphatic particle glossing [i]etiam, jam[/i], and as an alternative for [i]sóþ sōþlīce, witodlīce[/i] :-- Gēe &l-bar; ēc sōd-bar [i]etiam[/i], Mt. p. 12, 15. G&aelig-long; &l-bar; sō&d-bar;-līce, Mt. L. 11. 9. Geē &l-bar; sō&d-bar;līce, 12, 8. Wutetlīce &l-bar; gē &d-bar;éh &d-bar;e seel sié [i]etiamsi oportuerit[/i], 26, 35. Gēe [i]etiam[/i], Mt. p. 14, 13 : Rtl. 22, 15. Gee, Mk. L. 13, 22. Gee (gē, R.) &l-bar; sō&d-bar;līce [i]iam[/i], Mk. L. 8, 2. Sō&d-bar; &l-bar; gee, 12, 34. Gee &l-bar; nutudlīce, Jn. L. 9, 27. Gēe, Jn. L. 14, 19 : 21, 6. Geē (gee, R.), 16, 16: 19, 33. Gee, 16, 32 : 4, 51. Giee, Mk. L. 15, 44. Gī, Mk. R. 15, 42.[/m]
ge-ābilgian
	[m1][b]ge-ābilgian[/b] [i]to exasperate[/i] :-- Geābylgode ([i]exacerbavit[/i]) Drihten se synfulla. Ps. Spl. 9 second, 4.[/m]
geác
	[m1][b]geác[/b]. [i]Add[/i] :-- Gaec, g&e-long-hook;c [i]cuculus[/i], Txts. 55, 618. Geác [i]geumatrix[/i], Wrt. Voc. ii. 109, 64; [i]geumatrex[/i], 40, 69. ¶ Geáces s&u-long;re :-- G&e-long-hook;ces (geácæs, gēcæs) s&u-long;re [i]accitalium[/i], Txts. 37, 58. Geácas s&u-long;re, Wrt. Voc. ii. 4, 32. Iēces (iāces) s&u-long;ræ [i]calciculium[/i], Txts. 47, 380. ¶ in a place-name :-- Tō Geáces leá, C. D. v. 342, 24. Geákes leá et ō&d-bar;er Geákes leá, iii. 101, 15. Æt Iáces leá, 125, 9. \[The tenth riddle is on the cuckoo.\][/m]
ge-aclian
	[m1][b]ge-aclian[/b]. [i]l.[/i] -āclian.[/m]
ge-ācolmōdian
	[m1][b]ge-ācolmōdian[/b] [i]to terrify, cow[/i] :-- Fyrhtaþ, gebrēgþ, geācolmōdaþ [i]consternat[/i], i. [i]perterritat, contristat, convincat, indomitat[/i], Wrt. Voc. ii. 133, 67.[/m]
geador
	[m1][b]geador[/b]. v. gader-: [b]geador-tenge.[/b] v. gader-tang.[/m]
ge-&aelig-long;biligan
	[m1][b]ge-&aelig-long;biligan[/b]. [i]Add[/i] :-- Hwæt sē geearnige þe ge&aelig-long;byli&d-bar; ([i]scandali-zauerit[/i]) énne þāra l&aelig-long;stena þe on God behycga&d-bar;, R. Ben. 55, 14. Sē &d-bar;e bep&aelig-long;h&d-bar; &aelig-long;nne Godes þeówena, hē ge&aelig-long;bilig&d-bar; &d-bar;one Hlāford, Hml. Th. i. 516, 20. Hē &d-bar;ām fæderum bebeád þæt hī heora bearn ne ge&aelig-long;biligdon ([i]patres, nolite adiracundiam provocare filios vestros[/i], Eph. 6, 4), ii. 324, 26. By&d-bar; ge&aelig-long;bylged [i]indignabitur[/i]. Bl. Gl. : Ps. L. 102, 9. Ic hālsige þē &thorn-bar; þ&u-long; ne beó ge&aelig-long;bylged ongēn þīne þeówene, Hml. S. 30, 349.[/m]
ge-&aelig-long;cnōslian
	[m1][b]ge-&aelig-long;cnōslian[/b] [i]to degenerate[/i] :-- Ge&aelig-long;cnōsliendum [i]degenerante[/i], Wrt. Voc. ii. 138, 38.[/m]
ge-&aelig-long;fenian
	[m1][b]ge-&aelig-long;fenian[/b]. [i]For second passage substitute[/i] :-- Geēfenedan deige, Kent. Gl. 186.[/m]
ge-æf(e)st(i)gian
	[m1][b]ge-æf(e)st(i)gian[/b] [i]to be envious[/i] :-- Ne gefiólle hē nō on sw&aelig-long; opene scylde &d-bar;æt hē his brō&d-bar;ur ofslōge, gif hē &aelig-long;r ne geæfstgode (æfstgade, [i]v. l.[/i]) &d-bar;ætte his brō&d-bar;ur lāc w&aelig-long;ron &d-bar;ancweordlīcor onfongne &d-bar;onne his ([i]nisi Cain invidisset acceptam fratris hostiam[/i]), Past. 235, 3.[/m]
ge-æhtendlic
	[m1][b]ge-æhtendlic[/b]. v. ge-eahtendlic.[/m]
ge-&aelig-long;lan
	[m1][b]ge-&aelig-long;lan[/b] [i]to burn[/i] :-- Ge&aelig-long;l cealcstān swī&d-bar;e, Lch. ii. 98, 13. Ge&aelig-long;ldes heortes hornes ahsan, 120, 26.[/m]
ge-ælfremedan
	[m1][b]ge-ælfremedan[/b] [i]to alienate, estrange[/i] :-- Þæt heora nān ne beó geæl-fremod fram &d-bar;ām micclan h&u-long;se, Hml. Th. i. 350, 4. Ðā hālgan geseó&d-bar; þā fordōnan swā micclum fram him geælfremode swā micclum swā hī beó&d-bar; fram Drihtne āscofene, Hml. Th. i. 332, 24. Geælfremede synt þā synfullan [i]alienati sunt peccatores[/i], Ps. L. 57, 4. \[[i]Theseforms might be from[/i] ge-ælfremian, [i]but[/i] cf. ælfremed, [i]and the verbal noun[/i] ælfremedung [i]alienatio[/i], Ps. Rdr. 285, 14.\][/m]
ge-ælged
	[m1][b]ge-ælged[/b]. v. ge-telged.[/m]
ge-æmtian
	[m1][b]ge-æmtian[/b]. [i]l.[/i] -&aelig-long;mtian, [i]and add:[/i] [b]I.[/b] [i]to empty, remove the material contained in[/i] something :-- Þā eágan w&aelig-long;ron &u-long;t ād&y-long;de of þām eáhhringum, and se ō&d-bar;er æppel wæs geēmtigod and se ō&d-bar;er hangode gehāl, Hml. S. 21, 280. [b]II.[/b] [i]to free[/i] a person from occupation, [i]give leisure to[/i] a person for a purpose :-- Hē gyrnde &thorn-bar; hē w&aelig-long;re ge&aelig-long;mtigod tō his gebede [i]vacare oratione concupiscens[/i], Gr. D. 290, 16. Ðonne hī ge&aelig-long;metgade biód &d-bar;æt hié magon bet dōn &d-bar;onne ō&d-bar;re menn [i]meliora agere vacantes[/i], Past. 401, 7. [b]II a.[/b] generally reflexive, [i]to free oneself[/i]. (1) from occupation, (α) absolute, [i]to be disengaged[/i] :-- Ge&aelig-long;metgia&d-bar; eów and gesió&d-bar; [i]vacate et videte[/i], Ps. Th. 45, 9. (β) with gen. :-- H&u-long; hié hié ge&aelig-long;mettian (-&aelig-long;meti-gian, [i]v. l.[/i]) scoldon ō&d-bar;erra weorca, Past. 131, 5. (γ) with prep. :-- Þonne heó mæg hī fram hyre lāre ge&aelig-long;mtigan, Ap. Th. 22, 12. (2) in order to do something, [i]to make[/i] or [i]get time[/i] for a purpose, [i]devote oneself[/i] to :-- &thorn-bar; hē hine ge&aelig-long;mtogode (-ēmtigode, -&aelig-long;metgode, [i]v. ll.[/i]) Gode tō þeówianne, @bt_d0285 Gr. D. 52, 8. Hē hine ge&aelig-long;mtigode tō þām weorce, 329, 12. Ge&aelig-long;m-tigea&d-bar; inc tō gebedum, Past. 399, 35. On tīdum þām hī ge&aelig-long;mtian \[gebrō&d-bar;ru?\] r&aelig-long;ding . . . þe l&aelig-long;s þe sī gemēt \[brō&d-bar;or\] āsolcen, sē geēmtige īdelnesse [i]horis guibus vacant fratres lectioni. . . ne forte inveniatur frater aceidiosus, qui vacet otioso[/i], R. Ben. l. 83, 7.[/m]
ge-&aelig-long;nan
	[m1][b]ge-&aelig-long;nan[/b] (?) [i]to unite oneself[/i] to, [i]join[/i] with :-- Be &d-bar;ām þingum þe &d-bar;&u-long; mē &aelig-long;r sēdest þat þ&u-long; . . . for nānum þingum eft tō gecyrran nolde . . . ācsige ic þē hwe&d-bar;er þ&u-long; ā&d-bar;er o&d-bar;&d-bar;e for (for, MS.) heora lufum, o&d-bar;&d-bar;e for ēniges þinges lufum hym eft tō geēnan (gēēnan, MS.) wille, Shrn. 184, II. Cf. ge-āned.[/m]
ge-ænged
	[m1][b]ge-ænged[/b]. v. ge-engan.[/m]
ge-&aelig-long;rendian
	[m1][b]ge-&aelig-long;rendian[/b]. [i]Add:[/i] [b]I.[/b] [i]to do an errand[/i] or [i]a business[/i] :-- Se man þe bring&d-bar; mēdsceat þām gerēfan, sē ge&aelig-long;renda&d-bar; bet ([i]does his business better[/i]) þonne sē &d-bar;e n&aelig-long;nne ne bring&d-bar;, Wlfst. 238, 9. Se cing Gode þancode &thorn-bar; hē swā ge&aelig-long;rndod swā &d-bar;an ealra leómste wes, Chr. 995 ; P. 131, 24. [b]II.[/b] [i]to obtain by negotiation[/i] or [i]intercession.[/i] (1) for a person ([i]dat.[/i]) :-- Ge&aelig-long;rendodon mē &d-bar;ā hīwan &d-bar;et þā men mōstan on þan londe wunien, Cht. Th. 152, 13. Þā sendon hió Filōnem tō þon &thorn-bar; hē him sceolde Gaiuses mildse ge&aelig-long;rendian [i]Philonem legatum ad Caesarem miserunt[/i], Ors. 6, 3; S. 258, 5. (2) from ([i]æt[/i]) a person :-- Ic ge&aelig-long;rndede æt Cnute þæt land, Cht. Th. 368, 9. [b]II a.[/b] [i]to go[/i] to ([i]tó[/i]) a person [i]and obtain[/i] for another ([i]dat.[/i]), [i]apply[/i] to a person [i]and obtain[/i] :-- Englas mē ge&aelig-long;rndo-don tō þām H&aelig-long;lende, &thorn-bar; ic hī gebicgan mōste, Hml. S. 36, 176. Nān man ne mæg him sylfum rihtlīce tō his Drihtne his þearfe ge&aelig-long;rndian, b&u-long;tan . . . , Wlfst. 136, 15.[/m]
ge-ærnan
	[m1][b]ge-ærnan[/b]. [i]Add: to reach[/i] a place [i]by riding[/i] :-- Wē setta&d-bar; &aelig-long;ghwelcere cirican . . . þis fri&d-bar;. Gif hié fāh mon geierne oþþe geærne ([i]reach it on foot or on horseback[/i]), Ll. Th. i. 64, 9.[/m]
ge-&aelig-long;sce
	[m1][b]ge-&aelig-long;sce[/b], \[[b]an;[/b] [i]f.[/i] ?\] [i]Inquiry[/i] :-- Wē witon swīþe lytel þæs þe &aelig-long;r &u-long;s wæs b&u-long;ton be gemynde and be geāscunge (ge&aelig-long;scum, [i]v. l.[/i]), Bt. 42 ; F. 256, 26.[/m]
ge-&aelig-long;swīcod
	[m1][b]ge-&aelig-long;swīcod[/b]. [i]Substitute:[/i] [b]ge-&aelig-long;swician;[/b] [i]p.[/i] ode [i]To offend[/i] (in the Biblical sense) :-- Sē &d-bar;e ge&aelig-long;swica&d-bar; ānum &d-bar;yssera lyttlinga [i](qui scandali-zaverit unum de pusillis istis[/i], Mt, 18, 6), Hml. Th. i. 514, 15. Geāswica&d-bar;, R. Ben. I. 62, 13. Tō hw&y-long; gedrēfest þ&u-long; þīne geþōhtas tō ge&aelig-long;swicianne on mē swylce ic hwylc gāst syrwiende gebedu fremme [i]scandalizabatur in mente putans ne spiritus esset, qui se fingeret orare[/i], Hml. S. 23 b, 283. Ic sw&y-long;&d-bar;e ge&aelig-long;swicod ([i]ashamed.[/i] Cf. hē wæs mytcle scame þrowiende and hē swā scamiende &u-long;t of &d-bar;ām temple wēpende gewāt, 119, 87) eóde &u-long;t of &d-bar;ām Drihtnes temple, Hml. A. 122, 170. Sē bi&d-bar; eádig þe on mē ne bi&d-bar; ge&aelig-long;swicod ([i]scandalizatus[/i], Mt. II, 6), Hml. Th. i. 480, 19. Þæt &d-bar;ā beón getimbrode þurh his behreówsunge &d-bar;e &aelig-long;r w&aelig-long;ron þurh his mānd&aelig-long;da ge&aelig-long;swicode, 498, 12. Geāswicode, R. Ben. I. 62, 12.[/m]
ge-&aelig-long;þan
	[m1][b]ge-&aelig-long;þan[/b]. [b]I.[/b] [i]to make oath concerning, confirm by oath[/i] :-- Hē hit mid ā&d-bar;sware ge&aelig-long;&d-bar;de and geswōr, þus cwe&d-bar;ende: ' Ic . . . ge&aelig-long;&d-bar;e and swerige þurh þone lifigendan Godes sunu . . . &thorn-bar; þās word . . . n&aelig-long;ron of nānes mannes handa gehīwode, ' Nap. 27. Wē l&aelig-long;ra&d-bar; &thorn-bar; preóst bīsæce ordēl &aelig-long;fre ne ge&aelig-long;&d-bar;e ([i]in cases where the validity of the ordeal was disputed a priest was not to swear to the validity ?[/i] The previous canon enjoins that ' &aelig-long;nig preóst ne stande on leásre gewitnesse '; in the present one the ' bīsæce ordēl' may be ordeals which, it was contended, had been conducted improperly (cf. Gif preóst ordāl misfadige, gebēte &thorn-bar;, Ll. Th. ii. 296, 9), and to the validity of which he was not to swear (falsely)), Ll. Th. ii. 258, 4. [b]II.[/b] [i]to administer an oath to, swear[/i] a person, v. ge-&aelig-long;&d-bar;ed [i]in Dict.[/i] \[[i]O. H. Ger.[/i] ge-eiden [i]adjurare[/i]; ge-eidemo [i]conjurato[/i].\][/m]
ge-æþele
	[m1][b]ge-æþele[/b]. [i]Add:[/i] \[cf. [i]O. H. Ger.[/i] ge-edeli [i]nobilitas[/i].\][/m]
ge-&aelig-long;t\[t\]rian
	[m1][b]ge-&aelig-long;t\[t\]rian[/b] [i]to poison[/i] (lit. and fig.). [i]Take Aere[/i] [b]ge-&aelig-long;tred,[/b] [i]and add[/i] :-- Ondr&aelig-long;d þē þone &d-bar;rowend þe ge&aelig-long;ttra&d-bar; mid þām tægle . . . biþ his hiht ge&aelig-long;ttrod mid þæs &d-bar;rowendes tægle, Hml. Th. i. 252, 9. N&aelig-long;ddran fela manna tō deá&d-bar;e ge&aelig-long;ttrodon, ii. 238, 12. Wæs ān cnapa ge&aelig-long;ttrod þurh n&aelig-long;ddran, 514, 6. &thorn-bar; fl&aelig-long;sc wæs ge&aelig-long;ttred mid þ&y-long; werrestan āttre. Shrn. 84, 28. On þā oferh&y-long;da þ&aelig-long;re ge&aelig-long;ttredan deófles lāre, Cht. E. 242, 21. Hē mid ge&aelig-long;ttrode flān hine ofsceótan wolde, ac seó ge&aelig-long;ttrode flā wende ongeán, Hml. Th. i. 502, 18. Ge&aelig-long;ttrodre [i]liuida[/i], Germ. 401, 31. Ge&aelig-long;ttrodne hlāf. Gr. D. 118, 5. Ge&aelig-long;tredum [i]infectis[/i], Wrt. Voc. ii. 43, 62.[/m]
ge-&aelig-long;wed
	[m1][b]ge-&aelig-long;wed[/b]. v. un-ge&aelig-long;wed, [i]and next word.[/i][/m]
ge-&aelig-long;wnod
	[m1][b]ge-&aelig-long;wnod[/b]. [i]Add[/i] :-- Under Mōyses &aelig-long; mōste se bisceop habban ān ge&aelig-long;wnod (ī-&aelig-long;wod, [i]v. l.[/i]) wīf, Hml. S. 10, 219. Ne hī ne beóþ ge&aelig-long;wnede [i]neque nubentur[/i], An. Ox. 1265. Ge&aelig-long;wnedra [i]conjugatorum[/i], 1006.[/m]
geafel
	[m1][b]geafel[/b], es; [i]m. Substitute:[/i] [b]geafel, e[/b] ([i]and ?[/i] geafle, an) ; [i]f, and add[/i] :-- Gæfle [i]furca, furcula diminutive[/i]. Wrt. Voc. ii. 151, 82. Hē sceal habban . . . race, geafle, Angl. ix. 263, 7. Gæfle [i]forcelle[/i], Wrt. Voc. ii. 150, 17. \[[i]O. L. Ger.[/i] (flēsc-, mist-) ga&b-bar;ala.\][/m]
geafla
	[m1][b]geafla[/b]. v. gifian : [b]geaflas.[/b] [i]For[/i] 'Geaflas . . . Cot. 91' [i]substitute[/i] :-- Geaflum [i]faucibus[/i], Wrt. Voc. ii. 38, 53: [b]geafle ?[/b] [i]Dele, and see[/i] [b]geafel[/b] [i]a fork:[/i] [b]geafol-monung.[/b] v. gafol-manung: [b]ge-aforud.[/b] [i]l.[/i] ge-uferod. [i]In[/i] Ps. Spl. 36, 37 exaltatum [i]is glossed by[/i] geaforadne, [i]but the correct form[/i], geuferudne, [i]occurs in[/i] Ps. Rdr. 36, 35.[/m]
ge-āgan
	[m1][b]ge-āgan[/b] [i]to possess[/i] :-- Þæt hī gel&y-long;fon tō geāgenne þā ēcan welan, Hml. Th. i. 64, 19.[/m]
ge-āgen
	[m1][b]ge-āgen[/b]. [i]Add[/i] :-- Æfter dīnum geāgenum gewitte, Shrn. 181, 32 : [b]ge-āgennud.[/b] v. ge-āgnian.[/m]
geagl
	[m1][b]geagl[/b]. [i]l.[/i] [b]geágl,[/b] [i]and add[/i] :-- Geágla [i]mandibularum[/i], Wrt. Voc. ii. 54, 69 : i. [i]dentium molarum[/i], An. Ox. 2444. Eáhla, 2, 83. Geálgan [i]mandi-bulas[/i], i. [i]denies molares[/i], 1206 : 5015. v. swillan ; [b]II.[/b][/m]
geaglisc
	[m1][b]geaglisc[/b]. v. gagolisc.[/m]
ge-āgnian
	[m1][b]ge-āgnian[/b]. [i]Add:[/i] [b]I.[/b] [i]to have as one's own, possess, occupy[/i] :-- Þīn s&aelig-long;d geāgna&d-bar; (þīn ofspring sceal āgan, Gen. 22, 17) his feónda gatu [i]possidebit semen luum portas inimicorum[/i], Hml. Th. ii. 62, 10. On eówerum ge&d-bar;ylde gē geāhnia&d-bar; eów ([i]possidebitis[/i], Lk. 21, 19) eówere sāwla, 544, 4. Eádige beó&d-bar; þā līþan, for &d-bar;an þe hī þæt land geágnia&d-bar; ([i]possidebunit[/i], Mt. 5, 4), i. 550, 19. Brē&d-bar;er þe Godes ege his sāule geāhnige [i]cujus animam timor Dei possidet[/i], R. Ben. 85, 22. Swā swā nāht hæbbende and ealle &d-bar;ing geāgnigende ([i]possidentes[/i], 2 Cor. 6, 10), Hml. Th. i. 550, 7. Geāgnode, Ælfc. Gr. Z. 15, 6. [b]II.[/b] [i]to get[/i] or [i]secure possession of, acquire[/i] for a person ([i]dat.[/i]):-- Se arcebiscop geāhnode ([i]acquisivit aeternam hereditatem[/i]) Gode and S&Uncertain;&Uncertain; Andrea þā land, Cht. Th. 273, 23. Hē lēt þā Godas þeówas þ&aelig-long;ra āre br&u-long;can þe him geāhnod wæs, Hml. S. 3, 354. [b]II a.[/b] reflexive :-- Cnut geāhnode (-āgenede, [i]v. l.[/i]) him þet land, Chr. 1028; P. 157, 21. Uton faran and geāhnian &u-long;s þæt land, for þan þe wē magon mid mihte hit bigitan, Num. 13, 31. Him ealle þās cynerīcu on his &aelig-long;nes &aelig-long;ht geāgnian, Bl. H. 105, 12. On þām setle þe hē him sylfum geāgnod hæfde, Nic. 16, 14. [b]III.[/b] [i]to adopt[/i] a child :-- Tō &d-bar;&aelig-long;m &d-bar;æt gē Gode geāgenudu (-āgnudu, [i]v. l.[/i]) bearn ([i]adoptionis filii[/i]) beón scielen, Past. 263, 22. [b]IV.[/b] [i]to prove one's title to[/i] property, [i]secure by shewing title[/i] :-- Sē þe yrfe him geāgnian wille . . . sylle þone ād &thorn-bar; hit on his &aelig-long;hte geboren w&aelig-long;re, Ll. Th. i. 204, 12. Þæt Helmstān mōste gān for&d-bar; mid &d-bar;on bōcon and geāgnigean him &d-bar;æt lond, Cht. Th. 170, 18. Þā get&aelig-long;hte man Wynfl&aelig-long;de &thorn-bar; hió mōste hit hyre geāhnian, 288, 36. [b]V.[/b] in a bad sense, [i]to usurp[/i] :-- Geāhnian [i]usurpace[/i], An. Ox. 5, 15. Geāhnode [i]usurpat&e-hook;[/i], 5307.[/m]
ge-āgnung
	[m1][b]ge-āgnung[/b]. e ; [i]f. Acquisition[/i] :-- Ðet mæg tō sō&d-bar;e seggan Ælfsige be &d-bar;ēre geāgnunga &d-bar;īsses landes, C. D. ii. 304, 5.[/m]
geahþe
	[m1][b]geahþe[/b]. v. geáþ.[/m]
geal-ādl
	[m1][b]geal-ādl[/b]. [i]Add[/i] :-- Eallādla [i]melancolias[/i], An. Ox. 7, 223: Angl. xiii. 33, -66.[/m]
gealg
	[m1][b]gealg[/b]. v. gealh.[/m]
gealga
	[m1][b]gealga[/b]. [i]Add[/i] :-- On gealgan treówe (cf. galga-trē [i]in Dict.[/i]) [i]patibulo[/i], An. Ox. 391. Rōde gelgan [i]gabuli patibulo[/i], 3089. Þā gefæstnodon hī hine on rōde gealgan . . . Hē þ&aelig-long;re rōde gealgan underfēng, Hml. Th. i. 588, 16-19: Bl. H. 27, 28: 97, 11. On galgan geworhtre [i]eculei[/i] (cf. [i]eculei, cruci[/i], 81, 49), Wrt. Voc. ii. 31, 76. Gealgan [i]labaro[/i] ([i]Christi[/i]), An. Ox. 1860.[/m]
gealga
	[m1][b]gealga[/b] (?), an ; [i]m. Sadness, gloom[/i] :-- Ðæs sweartan galgan (cf. [i]the gloss to the same passage in[/i] An. Ox. 2960 :-- Sweartes geallan) [i]melan-coliae[/i], Wrt. Voc. ii. 81, 8 : 56, 72. v. gealh(-g).[/m]
gealgmōdlīce
	[m1][b]gealgmōdlīce[/b] (?), [b]gealglīce[/b] (?); [i]adv. Bitterly[/i] :-- Gealg\[mōdlīce (?) -līce (?)\] [i]acriter[/i], Hpt. Gl. 456, 53.[/m]
gealgmōdness
	[m1][b]gealgmōdness[/b] (?), [b]gealgness[/b] (?), e ; [i]f. Gloominess, sullenness[/i] :-- G\[e\]alh\[mōdnes (?), -nes (?)\] [i]obstinatio[/i], An. Ox. 56, 157.[/m]
gealg-treów
	[m1][b]gealg-treów[/b]. [i]Add: a gallow-tree[/i] (gallows-tree comes in only in the 19th cent. The older form remains in local names e. g. [i]Gallowtree-gate[/i] in Leicester) :-- Tō &d-bar;ām galhtreówe on deópan dene, C. D. iii. 439, 12.[/m]
gealla
	[m1][b]gealla[/b]; [b]I.[/b] [i]Add[/i] :-- Gealla [i]fel[/i], Wrt. Voc. i. 65, 53 : 283, 83: 71, 7: [i]melancolia[/i], ii. 58, 23. Sweartes geallan [i]melancoli&e-hook;[/i], i. [i]fellis[/i], An. Ox. 2950. v. &Uncertain;orþ-gealla.[/m]
gealled
	[m1][b]gealled[/b]. [i]l.[/i] geallede: [b]geallig.[/b] [i]Dele, and see[/i] [b]gealgmōdlīce[/b] (?).[/m]
gealpettan
	[m1][b]gealpettan[/b] [i]p.[/i] te. [b]I.[/b] [i]to devour, eat greedily[/i] \[? v. [i]N. E. D.[/i] galp [i]to gape; D. D.[/i] gaup [i]to gape, devour[/i]\] :-- Þā &d-bar;e hēr swī&d-bar;ost galpetta&d-bar; and on unrihttīdum on oferfyllo bió&d-bar; forgriwene, þā bió&d-bar; þ&aelig-long;r on m&aelig-long;stum hungre forþrycced [i]those that here eat most greedily and are steeped in unseasonable excess, they will there be oppressed with grievous hunger[/i], Nap. 27. [b]II.[/b] [i]to speak noisily[/i] \[? v. [i]D. D.[/i] gaup [i]loud, noisy talking, chatter.[/i] Cf. [i]O. Sax.[/i] galpōn :-- Ne galpō thu far thīnun ge&b-bar;un te swī&d-bar;o [i]do not say too much about your gifts[/i], Hēl. 1563\]. v. next word.[/m]
gealpettung
	[m1][b]gealpettung[/b], e; [i]f. Noisy, boastful talking[/i] :-- Þā hē oftost tesoword spræc in his onmēdlan gælpettunga ([i]in his arrogant talking[/i]), þā earnode hē mē þ&aelig-long;re m&aelig-long;sta\[n\] gestynþo, Nap. 27. v. preceding word.[/m]
ge-ambehtan, -embeht(i)an
	[m1][b]ge-ambehtan, -embeht(i)an[/b] [i]to minister. Take here[/i] [b]ge-embeht-an[/b] [i]in Dict.[/i], and add :-- Gif huā mē embehtes ([i]ministrat[/i]) . . . gif huelc mé geembehta&d-bar; ([i]minisirabit[/i]), Jn. R. 12, 26. Geembihtatun [i]mini-straverunt[/i], Mt. p. 7, 3. Him geembehte &d-bar;&u-long; [i]illi servies[/i], Mt. L. 4, 10. Ne cuōm &thorn-bar;te geembehta (giembihte, R.) him ah &thorn-bar;te hē geembehtade ō&d-bar;rum, Mk. L. 10, 45.[/m]
geán
	[m1][b]geán[/b] [i]again[/i], v. gegn : [b]geán, geána[/b] [i]still[/i], v. gēn, gēna.[/m]
ge-anbīdian
	[m1][b]ge-anbīdian[/b]. [i]l.[/i] ge-anbidian (-and-), [i]and add:[/i] [b]I.[/b] absolute, [i]to wait[/i] :-- Ic geanbidode oþ ic wiste hwæt þ&u-long; woldest, Bt. 22, I; F. 7625. &thorn-bar; folc stōd geanbidiende, Lk. 23, 35. [b]II.[/b] [i]to wait for.[/i] (1) [i]to wait for the coming[/i] or [i]return of[/i] a person ([i]gen.[/i]) :-- Ðā bed heó þā cwelleras &d-bar;æt hī hire geanbidedan medmicle hwīle; þā eóde heó on hire palatium, @bt_d0286 Shrn. 75, 24. (2) [i]to wait for the coming to pass of[/i] something, (a) [i]with gen.[/i] :-- Hē Godes rīces geanbidode, Mk. 15, 43. (b) [i]with acc.[/i] :-- Hē geandbidode &d-bar;one frōfer &d-bar;e behāten wæs, Hml. Th. i. 136, l. Hē geanbidude Godes rīce, Lk. 23, 51. (c) [i]with a clause[/i] :-- Hē geanbida&d-bar; þæt wē tō beteran gecyrren [i]he waits for our conversion[/i], R. Ben. 25, 21. [b]III.[/b] [i]to wait[/i] for the settlement of what is uncertain :-- Drihten geanbidaþ hwæþer wē mid weorcum his lāre gefyllan willen, R. Ben. 4, 16. Hē geanbidode þ&aelig-long;r hwæ&d-bar;er man him tō b&u-long;gan wolde, Chr. 1066; P. 200, 8.[/m]
ge-anbidung
	[m1][b]ge-anbidung[/b], e; [i]f. Expectation[/i] :-- Drihten mē generede of eallre geanbidunge ([i]expectatione[/i]) folkes, Gr. D. 107, 25.[/m]
geán-bōc
	[m1][b]geán-bōc[/b]; [i]f. A duplicate charter[/i] :-- Geánbōc to Beonetleáge, C. D. vi. 177, 24. Geánbēc ([i]printed[/i] Cean-) intō Glēweceaster, iii. 208, 25. Ðās gēnbēc h&y-long;ra&d-bar; intō Wincescumbe, 256, I : C. D. B. iii. 338, 20.[/m]
ge-anbyrdan, -andbyrdan
	[m1][b]ge-anbyrdan, -andbyrdan[/b]. [i]Add[/i] :-- Geondbyrde, Ll. Th. i. 404, 13 note.[/m]
geán-cirr
	[m1][b]geán-cirr[/b]. es; [i]m. Take here[/i] [b]geán-cyr[/b] [i]in Dict., and add: return[/i] :-- Ges&aelig-long;ligum geáncyrre [i]felici reditu[/i], Hy. S. 57, 22. Ðone rē&d-bar;an wi&d-bar;er-sacan on his geáncyrre gegladian, Hml, Th. i. 450, 19. Geáncyr [i]post-liminium, reuersionem[/i], An. Ox. 7, 187.[/m]
geán-cwide
	[m1][b]geán-cwide[/b]. v. geagn-, gegn-cwide [i]in Dict.[/i][/m]
geán-cyme
	[m1][b]geán-cyme[/b]. [i]Add[/i] :-- Him wildeór ne dereþ ne &aelig-long;nig yfel geáncyme, Lch. i. 176, 5. Fram geáncyme [i]ab occursu[/i], Scint. 188, 6. Þ&u-long; bewruge mē fram gemētinge (gēncyme, MS. T.) āwyrgedra [i]protexisti me a conventu malignantium[/i], Ps. Spl. 63, 2. Gēncymas [i]adinventiones[/i], Ps. Rdr. 275, 4.[/m]
ge-andetness
	[m1][b]ge-andetness[/b], e ; [i]f. Confession[/i] :-- Giondetnisses [i]confessionis[/i], Rtl. 59, 7.[/m]
ge-andettan
	[m1][b]ge-andettan[/b]. [i]Add:[/i] [b]I.[/b] [i]to confess, acknowledge[/i] wrong-doing, weakness, &c. :-- Geondeton ([i]confitentes[/i]) synna hiora, Mt. L. 3, 6. Geandet swā hwætt swā þ&u-long; þāron wite, Ll. Lbmn. 414, 34. [b]I a.[/b] as an ecclesiastical term, [i]to confess[/i] to a priest, (α) [i]trans.[/i] :-- Þæt hié heora synna cunnon onrihtlīce geandettan, Bl. H. 43, 16. Hit geandettan and bētan, Wlfst. 34, 17. B&u-long;ton hit &aelig-long;r geandet and gebēt w&aelig-long;re, 25, 15. (β) [i]reflex.[/i] :-- Þ&aelig-long;m mannum þe heora synna and unrihtes geswīcaþ, and hié ([i]or[/i] hié [i]may refer to[/i] synna) Gode and heora scriftum geandettiaþ, Bl. H. 193, 23. [b]II.[/b] [i]to admit for oneself in[/i] assertion, [i]concede, allow[/i] :-- Ðe ilca geondete lomb niomende synno middangeardes [i]ipsum fatetur agnum tollentem peccata mundi[/i], Jn. p. 3, 6. Geondate (giondetted. R.) [i]confessus est[/i], Jn. L. l, 20. &thorn-bar; &d-bar;ā īdlo hiá . . . geondetad sint [i]ut inutiles se . . . fateantur[/i], Lk. p. 9, 7. [b]III.[/b] [i]to confess, declare one's belief[/i] that :-- Gif hwelc hine giondette (geondetate, L.) Crīst [i]si quis eum con-fiteretur Christum[/i], Jn. R. 9, 22. Sē &d-bar;e &d-bar;e ilca Godes suna bi&d-bar; geondeta&d-bar; [i]qui eum Deifilium confitetur[/i], Jn. p. 3, 10. [b]IV.[/b] [i]to confess[/i] a person or thing, [i]acknowledge as having a certain character, declare one's faith in[/i] :-- Mannes geþanc þē geandet, R. Ben. 24, 17. Sē &d-bar;e geondetas meh before monnum. Mt. L. 10, 32. Sel folcum crīstinum &d-bar;ā &d-bar;e giondeta&d-bar; ([i]quae profitentur[/i]) tō ongeattanne, Rtl. 15, 15. [b]V.[/b] [i]to make acknowledgement of a benefit[/i] to a person, [i]give thanks[/i] or [i]praise[/i] :-- Ðió giondet-ade (geonditte&d-bar;, L.) Drihtne [i]haec confitebatur Domino[/i], Lk. R. 2, 38. On niht ārīsan and Drihtne geandettan, R. Ben. 40, 14. v. un-geandett.[/m]
ge-andspornan, -spurnan
	[m1][b]ge-andspornan, -spurnan[/b] [i]to offend[/i] :-- Gif ēgu dīn (-spurna&d-bar;, L.) &d-bar;ec [i]si oculus tuus scandalizat te[/i], Mk. R. 9, 47. Giond-spyrnas (-spurnas, L.), 42. Ðis iōwih geondspyrna&d-bar; (ondspyrne&d-bar;, L.), Jn. R. 6, 61. Geondspurnedon &l-bar; geondspurnedo woeron [i]scandalizabun-tur[/i], Mt. L. 13, 57. Geondspyrne [i]scandalizet[/i], Lk. L. R. 17, 2. Ðēh &d-bar;e alle ondspyrnendo sié, ic n&aelig-long;fra geondspyrnad bióm, Mt. L. 26, 33 : Mk. L. 14, 27, 29. Geondspyrned, 6, 3. Geondspurnad, 4, 17: Mt. L. 13, 21.[/m]
ge-andswarian
	[m1][b]ge-andswarian[/b] ([b]-ond-[/b]). [i]Add:[/i] [b]I.[/b] [i]to answer[/i] in words :-- Geondsuarede [i]respondens[/i], Mt. L. 26, 25 : Lk. L. 7, 43. Geondsuarade (giondsworade, R.), 22, 51 : &Uncertain;4, 5. Geondsuearede, Jn. L. 18, 23. Geondswearade, 2, 19. Geondsuærade, 3, 3. Geonsuarede, Mk. L. 14, 61. Geonsuarde, Mt. L. 27, 12. Geondsuaredon [i]responderunt[/i], Lk. L. 20, 7. Geond-suearadun (giondsworadun, R.), Jn. L. 7, 47. Geondsuærende [i]respondens[/i], Mt. L. 27, 25. Nis nāht mā &thorn-bar; mæge geandswarian openlīce þām rihte þe þ&u-long; recest [i]mihil est guod responderi valent apertae rationi[/i], Gr. D. 210, 9. [b]II.[/b] [i]to respond[/i] with action :-- Ðonne &d-bar; æt mennisce mōd Godes glædmodnesse mid gōdum weorcum ne geandswora&d-bar; [i]cum largientem Deum humana mens boni operis responsione non sequitur[/i], Past. 391, 6.[/m]
ge-andweard
	[m1][b]ge-andweard[/b] (?); [i]adj. Present, in the presence[/i] of a person :-- Þās mīne dohtor þe ic beforan &d-bar;ē, Diana, geandweard (= geandweardod ?) hæbbe, Ap. Th. 24, 21. v. next word.[/m]
ge-andwerdian
	[m1][b]ge-andwerdian[/b]. [i]Add:[/i] -weardian :-- Se heáhengel geondweardode ([i]printed[/i] geong weardode) Marian sāwle beforan Drihtne, Bl. H. 159, 9. Hē . . . hine sylfne beheáfdodne æfter &d-bar;on &d-bar;ridan dæge eft geondweardode (-ne, MS.), 181, 2. Þā þā hē wæs geondweardod and gec&y-long;&d-bar;ed Benedicte [i]praesentatus Benedicto[/i], Gr. D. 129, 20 note. Swylce hē tō þām ege-fullan Godes dōme geandweardod (-werded, R. Ben. I. 36, 5) beón scyle [i]se tremendo judicio Dei representari existimet[/i], R. Ben. 31, II.[/m]
ge-andwlatod
	[m1][b]ge-andwlatod[/b]; [i]adj. Bold-faced[/i] :-- Geandwlatade sceamleáste [i]fron-tosam inpudentiam[/i], An. Ox. 8, 365. Geandwlatude, Angl. xiii. 37, 277.[/m]
ge-andwyrdan
	[m1][b]ge-andwyrdan[/b]. [i]Add:[/i] -wordan, -weardan, -wærdan :-- Geond-uearde&d-bar; [i]respondens[/i], Mt. L. 25, 40. Hē giondworde, Mk. R. 12, 34: 14, 61. Gewonduorde (-worde), Mt. L. 20, 22 : 22, 1. Geonduæarde, Mk. L. 6, 37. Geonduærde, Lk. p. 10, 13. Geonduordon [i]responderunt[/i], Mt. L. 25, 9. Geondweardon, 21, 27. Geonduærdon, Jn. L. 8, 39. Geonduardon, 7, 52. Gewondueardon, Mt. L. 13, 38. Huæd gié geonduearde ([i]respondentis[/i]), Lk. L. 12, 11. Geondwearde [i]respondere[/i], 14, 6.[/m]
geán-d&y-long;ne
	[m1][b]geán-d&y-long;ne[/b] ; [i]adj. Steep;[/i] fig. [i]arduous[/i](cf. uphill) :-- Þis is mid sumum mannum sw&y-long;þe geánd&y-long;ne þing and earfo&d-bar;lic þing [i]hoc apud nonnullos res ardua est et difficilis[/i], Ll. Th. ii. 134, 6. Cf. d&u-long;n, æf-d&y-long;ne.[/m]
geán-gang
	[m1][b]geán-gang[/b], es; [i]m.[/i] [b]I.[/b] [i]a going back, return[/i] :-- Gif man mæg&d-bar;man nēde genime&d-bar; . . . Gif g&aelig-long;ngang geweor&d-bar;e&d-bar; . . . [i]if return takes place[/i] (i. e. if the woman goes back to the people she was taken from), Ll. Th. i. 24, 7. [b]II.[/b] [i]a going to meet[/i] :-- Gægng&Uncertain; (= -geong?) [i]obbiatio[/i] ( = [i]obviatio[/i]), Rtl. 195, 25.[/m]
ge-angsumian
	[m1][b]ge-angsumian[/b]. [i]Add[/i] :-- Þā deóflu &d-bar;ā sāwle mid &d-bar;reátungum geang-sumia&d-bar;;, Hml. Th. i. 410, 8. Hunger þæt landfolc micclum geangsumode (cf. genyrwde [i]coangustabat[/i], Gr. D. 145, 5), ii. 170, 32. Wear&d-bar; geanc-sumod se ārleása Pascasius. . . wōdlīce geancsumod &thorn-bar; his māgas ne mihton his mōdleáste ācuman, Hml. S. 9, 103, 124. Hē læg geancsumod, orwēne līfes, 21, 114. Geancsumod on mōde, 9, 116. Geangsumod (-anc-, [i]v. l.[/i]), 25, 224. Heó wear&d-bar; o&d-bar; deá&d-bar; on mōde geancsumed . . . and æt Gode ābæd &thorn-bar; heó hire gāst āgeaf, Chr. 1093; P. 228, 13. Hē micclum wear&d-bar; geangsumod, and for his māgum swī&d-bar;or þonne for him sylfum, Hml. A. 97, 168. Ðæt fole wear&d-bar; geangsumod on mōde for þ&aelig-long;re wæterleáste, 107, 176. Mid &d-bar;wyrnyssum geangsumod, Hml. Th. i. 612, 35. Mid synnum geancsumede, 342, II.[/m]
geán-hweorfan
	[m1][b]geán-hweorfan[/b]. v. ongeán-hweorfende: [b]geán-hworfennis.[/b] v. ongeán-hworfennes.[/m]
geán-hwyrf
	[m1][b]geán-hwyrf[/b] ([b]-hwurf[/b]), es; [i]m. Return[/i] :-- Geánwurfe [i]reditu[/i], An. Ox. 559-[/m]
ge-ānl&aelig-long;can
	[m1][b]ge-ānl&aelig-long;can[/b]. [i]Add:[/i] [b]I.[/b] [i]to unite[/i] one person to another, [i]unite[/i] persons as associates :-- Feówer þeóda hine underfēngon tō hlāforde, Peohtas and Bryttas, Scottas and Angli, swā swā God hī geānl&aelig-long;hte tō &d-bar;ām, Hml. S. 26, 107. Hē wear&d-bar; geānl&aelig-long;ht mid geleáfan tō &d-bar;ām hālgan were, 19, 103. Geān-l&aelig-long;ht [i]ascissitur[/i] ([i]militonum catenis[/i]), An. Ox. 4178. W&aelig-long;ron þā fyrmestan heáfodmenn Hinguar and Hubba, geānl&aelig-long;hte, þurh deófol, Hml. S. 32, 30. [b]l a.[/b] [i]intrans. To join together in[/i] an undertaking :-- Geānl&aelig-long;htan [i]conspiraverant[/i], Wrt. Voc. ii. 134, II. [b]II.[/b] [i]to get together, collect, assemble[/i] :-- Geānl&aelig-long;hte Lisias fīf and sixtig þ&u-long;senda fyrdendra þegena, Hml. S. 25, 362.[/m]
ge-anlīcian
	[m1][b]ge-anlīcian[/b]. [i]Add:[/i] [b]I.[/b] [i]to make like[/i] :-- Se wyrttruma gehwylcne man him geanlīca&d-bar;, Lch. i. 318, 12. Ic beó geanlīcod ([i]assimilabor[/i]) ui&d-bar;erstīgendum on seá&d-bar;e, Ps. L. 27, l. Þe l&aelig-long;s þe hē sig geanlīcod þām hunde [i]ne adsimuletur cani[/i], Ll. Th. ii. 136, 16. Ic com yslum and axum geanlīcod ([i]I am become like dust and ashes[/i], Job 30, 19), Hml. Th. ii. 456, 13. Is s&aelig-long;d &thorn-bar; hyre wyrttruma s&y-long; geanlīcud þ&aelig-long;re n&aelig-long;dran heáfde, Lch. i. 318, 9. Ne mihte seó his swa&d-bar;u n&aelig-long;fre beón þ&aelig-long;m ō&d-bar;rum flōrum geonlīcod and gelīce gehīwad, Shrn. 80, 35. [b]II.[/b] [i]to act towards[/i] a person as if he were another :-- &thorn-bar; hī sceoldon þone ylcan Ricgan geonlīcian (&thorn-bar; hī. . . geanlīcodon, [i]v. l.[/i]) þām cynge [i]ipsum regem esse simulantes[/i] (cf. swilce hē hit sylf w&aelig-long;re, Hml. Th. ii. 168, 14).[/m]
ge-ānlīcian
	[m1][b]ge-ānlīcian[/b] (?) [i]to join together[/i] in an undertaking :-- Geānlīcude [i]con-spirati[/i] (cf. ge-ānl&aelig-long;can; [b]I a.[/b] [i]But perhaps the form is[/i] geanlīcude. v. Hpt. Gl. 426, 71 [i]where the Latin is[/i] conspirati, consimilati), An. Ox. 863.[/m]
ge-anmētan
	[m1][b]ge-anmētan[/b]. [i]l.[/i] [b]ge-anmēdan[/b] \[cf. ge-eáþmēdan [i]forforms of p. tense and pp.[/i]\], v. an-mōd.[/m]
geán-nis
	[m1][b]geán-nis[/b]. [i]For[/i] Hpt. Gl. 513 [i]substitute[/i] :-- Geánnysse [i]obuiam[/i] (in sponsi [i]obuiam[/i] subuolas, Ald. 65), An. Ox. 4610.[/m]
geánol
	[m1][b]geánol[/b] ([b]-ul[/b]); [i]adj. In the way, so as to meet[/i] :-- Geanulum [i]obuio[/i], Germ. 399, 264.[/m]
geán-pæþ
	[m1][b]geán-pæþ[/b]. v. gegn-pæþ [i]in Dict.:[/i] [b]geán-ryne.[/b] [i]Add[/i] :-- Gēnryne [i]occursus[/i], Ps. L. 18, 7. On gegenyrn [i]in occursum[/i], Ps. Srt. 58, 6 : [b]geán-slege.[/b] v. gegn-slege [i]in Dict.[/i][/m]
geán-talu
	[m1][b]geán-talu[/b] ([i]? the word in the passage is not feminine[/i]), e; [i]f. Gain-saying, contradiction, dispute, objection[/i] :-- Gā þā oþræ v. hīda for&d-bar; mi&d-bar; . . . mid eallum þingum swā hit þonnæ stænt b&u-long;tan &aelig-long;lcon geántalæ, Cht. Th. 587, 24. B&u-long;ten alken gēntale, 594, 11. Cf. . . . in vita mea. Post autem [i]sine contradictions[/i] reciperent sua, 600, 31.[/m]
gean&d-bar;e
	[m1][b]gean&d-bar;e[/b] (?) :-- Mi&d-bar; &d-bar;&y-long; wæs Petrus in wor&d-bar; from gean&d-bar;e &l-bar; sunduria ([i]deorsum.[/i] Has the glosser taken [i]deorsum[/i] = [i]de adversum[/i] and glossed it by [i]from geán,[/i] and written both word, [i]&d-bar;e[/i] = or, and symbol, &l-bar;, to connect this gloss with an alternative one, which, however, seems to render [i]seorsum[/i] (cf. sundrig [i]seorsum[/i], 6, 31) ?), Mk. L. 14, 66.[/m]
geán-þingian
	[m1][b]geán-þingian[/b]. v. þingian ; [b]IV a : ge-anfþ racian.[/b] v. ge-onþracian.[/m]
ge-anwealdian
	[m1][b]ge-anwealdian[/b]; [i]p.[/i] ode [i]To exercise authority, bear rule over[/i] :-- Deá&d-bar; him fur&d-bar;or ne bi&d-bar; r&y-long;csend &l-bar; ne gionwældia&d-bar; ([i]dominabitur[/i]), Rtl. 26, 33 @bt_d0287 Sō&d-bar;fæsto gionuældas folcum [i]justi dominabuntur populis,[/i] 86, 36. Gean-wealdiaþ, Ps. L. 48, 15. Ne on sweorde heora geanwealdedan ([i]possede-runt[/i]) eor&d-bar;an, 43, 4. Geonwældad (-ed. R.) bi&d-bar;on &l-bar; rīxa&d-bar; [i]dominantu[/i], Lk. L. 22, 25.[/m]
ge-ānwyrdan
	[m1][b]ge-ānwyrdan[/b]; [i]p.[/i] de [i]To be in agreement, conspire[/i] :-- Geānl&aelig-long;htan [i]vel[/i] geānwyrdan [i]conspiraverant[/i], Wrt. Voc. ii. 134, II. \[Cf. [i]O. Sax.[/i] ēn-wordi [i]in agreement.[/i]\][/m]
ge-anwyrde
	[m1][b]ge-anwyrde[/b]. [i]Substitute:[/i] [b]ge-anwyrde[/b] [i]in the phrase[/i] ge-anwyrde beón. (1) [i]to profess, declare oneself to be[/i] :-- Ic eom geanwyrde monuc [i]pro-fessus sum monachum[/i], Coll. M. 18, 28. (2) [i]to make confession[/i] of :-- Him man wearp on &thorn-bar; hē wæs þes cynges swica and ealra landleóda, and hē þæs geanwyrde wes (hē was þas gewyrde, [i]v. l.[/i]), þeáh him &thorn-bar; word of scute his unnþances [i]debuit esse delator patriae, quod ipse cognovit ita esse, licet verbum illud improviso exprimeret[/i], Chr. 1055 ; P. 185, 7.[/m]
geap, geáp, geápes
	[m1][b]geap, geáp, geápes[/b]. [i]Take all together under[/i] [b]geáp,[/b] [i]and add:[/i] [b]I.[/b] [i]curved, bent[/i] :-- Geáp [i]curfa[/i], Wrt. Voc. ii. 21, 46. Geápum [i]pandis[/i], 116, 23 : [i]curvis[/i], 21, 16. (1)of a line :-- Geápum &l-bar; gebīgedum [i]pando, curvo[/i] ([i]arcu[/i]), Hpt. Gl. 405, 69. Geáp, Wrt. Voc. ii. 74, 70. Geápe, 69, 4. On geápum galgan rīdan, Vy. 33. In &d-bar;ā geápan linde, C. D. iii. 375, 5. On geápan gāran westeweardne, v. 173, 6. (2) of a surface, (a) [i]vaulted[/i] (of the roof of a house) :-- Ræced hlifade geáp and goldfāh [i]the hall towered up with roof vaulted and gay with gold[/i], B. 1800: Ruin. 11. Str&u-long;dende f&y-long;r steápes and geápes forswealh eall [i]every roof was burnt[/i], Gen. 2556. Under geápne hrōf, B. 836. Þās hofu dreórga&d-bar; and þ&aelig-long;s teáfor geápu ([i]these vaulted and red-tiled roofs[/i] ?), tigelum sceáde&d-bar; hrōst-beáges rōf, Ruin. 31. (b) [i]curved[/i] (of a boat), v. s&aelig-long;-geáp. (c) [i]rounded[/i] (of a mountain) :-- Munt is hine ymb&u-long;tan, geáp gylden weal ([i]or under[/i] (1) ?), Sal. 256. (d) [i]with convex surface[/i] :-- Gim sceal on hringe standan steáp and geáp, Gn. C. 23. [b]II.[/b] [i]crafty, clever, astute[/i] :-- Geáp [i]callidus[/i], Wrt. Voc. i. 85, 37. Sē þe gehealt þreágincga geáp ([i]astutus[/i]) hē wyr&d-bar;, Scint. 114, l. Gēp ([i]astutus[/i]) ealle dē&d-bar; mid geþeahte, 199, 10. Mann gēp ([i]uersuttis[/i]) bedīgla&d-bar; ingeh&y-long;d, 94, 17. &A-long;n fox þe is geápest ealra deóra, Shrn. 14, 19. Sē þinc&d-bar; n&u-long; wærrest and geápest þe ō&d-bar;erne mæig beswīcan, 17, 23. \[Ne beo ȝe noht ȝepe ([i]prudentes[/i]) toȝene ȝiu seluen. Ðe man is ȝiep toȝenes him seluen &thorn-bar; is smegh o&d-bar;er man to bicharren . . . [i]Estote prudentes sicut serpentes[/i] . . . beo&d-bar; giepe alse þe neddre, O. E. Hml. ii. 195, 4-16.\][/m]
geáp
	[m1][b]geáp[/b] [i]glosses[/i] cornas, Wrt. Voc. i. 287, 39 : ii. 16, 76. \[Sievers, Angl. xiii. 325, would read [i]coruas[/i]=[i]curuas[/i]; but the list of words in which the first example occurs contains no other instance of an adjective, and the second example occurs among a group of words very similar to that in which the first is found: so that [i]cornas[/i] seems meant for a noun. Perhaps [i]geáp[/i] might be the same form as in [i]earn-geáp[/i]; or could it be connected with Icel. [i]gaupa[/i] a lynx ?\][/m]
geápan
	[m1][b]geápan[/b]. [i]Dele.[/i][/m]
-geaplīce
	[m1][b]-geaplīce[/b]. [i]l.[/i] [b]geáplīce,[/b] [i]and add: cleverly, cunningly[/i] :-- Geáplīce [i]collide, ingeniose[/i], Wrt. Voc. ii. 127, 59 ; [i]procaciter[/i], Kent. Gl. 804. Þā betealde hē ([i]Herod[/i]) hine swī&d-bar;e geáplīce, swā swā hē wæs snotorwyrde, Hml. Th. i. 80, 9. Hig tōsceáda&d-bar; &thorn-bar; stæfgefēg on þr&y-long;m wīsan geáplīce swī&d-bar;e, Angl. viii. 313, 17. \[Wil he . . . ȝepliche speke, Piers P. 15, 183.\][/m]
geáp-ness
	[m1][b]geáp-ness[/b], e; [i]f. Cleverness, cunning, astuteness[/i] :-- Wær geápnes [i]argumentum[/i] (cf. [i]argumento[/i] or&d-bar;once, gleáwnesse, 2, ll), Wrt. Voc. ii. 125, I.[/m]
geáp-scipe
	[m1][b]geáp-scipe[/b]. [i]Add: cleverness, astuteness[/i] :-- Gēpscipe [i]stropha[/i], An. Ox. 18 b, 80. Hē rīxade ofer Englæland, and hit mid his geápscipe swā þurhsmeáde, &thorn-bar; næs ān hīd landes innan Englælande &thorn-bar; hē nyste hwā heó hæfde, Chr. 1086; P. 220, 19. \[Swich ȝepshipe forbede&d-bar; &d-bar;e apostel þere he sei&d-bar;; [i]'Nolite esse prudentes aput uosmetipsos'[/i] . . . Ðe man note&d-bar; wel his ȝiepshipe þe birge&d-bar; him seluen wi&d-bar; his agene soule unfreme . . . To swich ȝiepshipe mineȝede hure Helende his apostles, O. E. Hml. ii. 195, 2-10. Heo færden mid ȝeapscipe and mid wisdome, Laym. 2760.\][/m]
gear
	[m1][b]gear[/b]. v. mylen-gear.[/m]
geár
	[m1][b]geár[/b]. [i]Add:[/i] ([i]n.[/i]) and [i]m.[/i] [b]I.[/b] as a unit of time-measurement, (1) in the case of (approximately) exact measurement, the number of years being given :-- Þā wæs syxte geár Constantīnes cāserdōmes, El. 7. &A-long;nes geáres cild o&d-bar;&d-bar;e lamb [i]anniculus[/i], Ælfc. Gr. Z. 287, 11. Wē ealne þysne geár lifdon mid &u-long;res līchoman willan, Bl. H. 35, 37. &A-long;n comēta ofer ealne geár sceán, Hml. ii. 300, 32. Se here þ&aelig-long;r sæt .i. geár, Chr. 869; P. 70, 4. Þ&aelig-long;r w&aelig-long;ron gehealdene heora līc ān geár and seofan mōnaþ, Bl. H. 193, 13. Þreó geár, 215, 36. Sume tēn geár, Bt. 38, 1; F. 194, 7. Ymb xiii geár, Gen. 2302. (2) of indefinite periods of time :-- Hē feala geára lifde, Bl. H. 219, 2 : Bt. 18, 3; F. 66, 18. Wintra fela . . . geára mengeo. Gen. 1726. Geára gongum [i]in the course of time[/i], Cri. 1036: Jul. 693. Æfter feáwum geárum, Bl. H. 99, 8. Æfter geárum, El. 1265. Mænig gēr, Bt. 29, l; F. 102, 21 note. (2 a) [i]the years[/i] of a person's life :-- Geáras mīne [i]anni mei[/i], Ps. L. 30, II. Heora dagena tīd . . . and heora geára gancg, Ps. Th. 77, 32. [b]II.[/b] as a chronological unit, (1) for the purposes of the calendar :-- Be &d-bar;æs geáres tīdum. [i]Annus Solaris[/i] hæf&d-bar; . . . twelf mōn&d-bar;as, and &thorn-bar; gēr hæf&d-bar; nigon þ&u-long;send tīda and seofon hund tīda and syx and syxtig, Angl. viii. 320, 19. Ð&aelig-long;re sunnan geár is &thorn-bar; heó beyrne þone miclan circul [i]zodiacum[/i] and gecume under &aelig-long;lc þ&aelig-long;ra twelf tācna, Lch. iii. 244, 20. Heóld þæt Ebreisce folc &d-bar;one forman geáres dægon lenctenlicere emnihte, Hml. Th. i. 100, I. Tō geáres dæge [i]on New Year's day[/i], Chr. 1096 ; P. 232, 17. Þæs geáres [i]during the year[/i] 871, 871 ; P. 72, 15. N&u-long; tō geáre [i]this year[/i], Angl. viii. 327, 10: 329, 36. On þ&aelig-long;m geáre bi&d-bar; þreó hund daga and fīf and syxtig daga. Bl. H. 35, 22. Is se m&aelig-long;sta d&aelig-long;l āgangen, efne nigon hund wintra and .lxxi. on þ&y-long;s geáre, 119, 2. Wæs se winter þ&y-long; geáre grim, 213, 31. Perseus wæs ealne þone geár Rōmāne swencende, Ors. 4, ll; S. 208, 13 : 3, 5 ; S. 106, 10. Þā sylfan tīd sīde herigeas habba&d-bar; foreweard geár. Men. 6. ¶ used of the time occupied by a revolution of the moon :-- Ðæs mōnan geár hæf&d-bar; seofon and twēntig daga and eahta tīda. On &d-bar;ām fyrste hē underyrn&d-bar; ealle &d-bar;ā twelf tācna þe seó sunne underg&aelig-long;&d-bar; twelf mōna&d-bar; . . . þis is þæs mōnan geár, ac his mōna&d-bar; is māre, Lch. iii. 246, 24-248, 15. (2) for the purposes of calculation in dealing with that which recurs regularly :-- Æt gāres cēpinge [i]annuis nundinis[/i], C. D. iv. 209, 20. &thorn-bar; feoh þe mon &d-bar;ām ferdmonnum on geáre sellan sceolde. Bt. 27, 4; F. 100, 14. Him tō mōse sceal gegangan geára gehwylce . . . þriá þreótēno þ&u-long;send. Sal. 288. [b]III.[/b] [i]the year[/i] as made up of the seasons :-- Be þæs monnes mihtum sceal mon þā l&aelig-long;cedōmas sellan . . . and h&u-long; geáres hit sié ([i]according to what time of year it may be[/i]), Lch. ii. 238, 22. God biddan &thorn-bar; hē him forgēfe &d-bar;one geár siblice tīd and smyltelico gewidra and genihtsume wæstmas and heora līchoman trymnysse, Shrn. 74, n. [b]III a.[/b] especially with reference to the yearly renewal of vegetable life :-- His gesceafta weaxaþ and eft waniaþ . . . hī &aelig-long;lce geáre weorþaþ tō ædsceafte. Bt. 34, 10; F. 150, 16. Brengþ eorþe &aelig-long;lcne westm &aelig-long;lce geáre, 39, 13 ; F. 234, 14. Gif hit gebyra&d-bar; on geáre ([i]if it happen some year[/i]) þæt nā&d-bar;er ne by&d-bar; . . . ne æceren , ne bōc ne o&d-bar;er mæsten, Nap. 10, 28. [b]III b.[/b] [i]the spring season[/i] :-- Þæt geár mōt brengan blōsman, Bt. 7, 3; F. 20, 22. Gēr by&d-bar; gumena hyht, þonne God l&aelig-long;te&d-bar; hr&u-long;san syllan beorhte blēda beornum, R&u-long;n. 12. Wæs folde geblōwen, geácas geár budon, G&u-long;. 716. [b]IV.[/b] with respect to productivity of the ground, [i]a[/i] ([i]good[/i] or [i]bad[/i]) [i]year[/i] :-- Æfter cōm gōd gēr (geár, [i]v. l.[/i]) and wæstmberende, Bd. 4, 13 ; Sch. 419, 12. Hærfest hæle&d-bar;um bringe&d-bar; gēres wæstmas, Gn. C. 9. [b]V.[/b] [i]the name of the Runic letter g. See[/i] R&u-long;n. 12 [i]above[/i], v. gebann-geár.[/m]
geara
	[m1][b]geara[/b]; [i]adv.[/i] v. gearwe.[/m]
geára
	[m1][b]geára[/b]. [i]Take here[/i] [b]geára, geáro[/b] [i]in Dict. , and add[/i] :-- Geára oþþe geógāra [i]jam[/i], Wrt. Voc. ii. 48, 11. Geára gewunan o&d-bar;&d-bar;e gewunede [i]obtani[/i], 65, 3. Þ&aelig-long;m þa geára ābolgen wæs for manna synnum, Bl. H. 9, 6. Swā swā geára beboden wæs Godes folce, 35, 19 ; 93, 29. Sē him wæs geára . . . geþeóded, Guth. 52, 6. Sē wæs geára (gāra, [i]v. l.[/i]) and longe þ&aelig-long;m Godes were in w&aelig-long;re ge&d-bar;eóded gāstlices freóndscipes [i]iamdudum uiro Dei spiritales amicitiae foedere copulatus[/i], Bd. 4, 29 ; Sch. 527, 16. Nā ealles full geáre (geáro, [i]v. l.[/i]) [i]non ante longa tempora[/i], Gr. D. 228, 5. Þæt wæs geára iú, Kr. 28. &U-long;s geára &aelig-long;r wītgan þē tōweardne sægdon, Bl. H. 87, 10: Met. 20, 52. Þā þe &aelig-long;r w&aelig-long;ron Godes þā gecorenan geára on helle, Bl. H. 103, 11 : Ps. Th. 147, 8. Þ&u-long; gegearwadest geára &aelig-long;rest þæt þ&u-long; rihte beeódest [i]tu parasti aequitatem[/i], 98, 4 : 121, 2.[/m]
geár-bōt
	[m1][b]geár-bōt[/b], e; [i]f. Penance extending over a year[/i] :-- Þār mōt tō bōte stī&d-bar;lic d&aelig-long;dbōt. . . sumon geárbōte, sumon mā geára, sumon mōn&d-bar;bōte, sumon mā mōn&d-bar;a, Ll. Th. ii. 278, II.[/m]
gearc
	[m1][b]gearc[/b] (?); [i]adj. Ready, active, quick[/i] :-- On orde stōd Eádweard se langa, gearc (gearo? cf. þā flotan stōdon gearowe, wīges georne, 72. [i]But see[/i] yark ; [i]adj. in[/i] D. D. , [i]and[/i] gearcian) and geornful, By. 274.[/m]
gearcian
	[m1][b]gearcian[/b]. [i]Add:[/i] [b]I.[/b] [i]to prepare, make ready[/i] :-- Hē sceolde gearcian and dæftan his weig . . . Hē gearca&d-bar; þone weig cumendum Gode, Hml. Th. i. 362, 7-11. Ealle mīne &d-bar;ing ic gearcode ([i]omnia parata[/i]); cuma&d-bar; tō þām giftum, 522, 8. Gearcode hē his fare and tō Englelande cōm, Chr. 1091 ; P. 226, 28. Hī gearcodon hī sylfe tō wīge, Hml. A. 104, 68, 75. Gearcia&d-bar; þā þing þe eów gewunelice synd tō bebyrigunge, Hml. S. 3, 579. Hē hēt gearcian tō heora gyftum mænigfealde m&aelig-long;r&d-bar;a, Hml. A. 95, 103. Þysum is tō gearcigenne þā rēþestan wīta, Hml. S. 24, 21. &E-long;ce brynas gearcigendum [i]eterna incendia preparanti[/i], Angl. xi. 116, 18. [b]I a.[/b] [i]to dress[/i] food, skins, &c. :-- Ic bicge h&y-long;da and fell and gearkie ([i]praeparo[/i]) hig mid cræfte, Coll. M. 27, 29. Gearca &u-long;s gereord-unge, Hml. Th. i. 60, 18. Bere is swī&d-bar;e earfo&d-bar;e tō gearcigenne, 188, 4. [b]II.[/b] [i]to present, furnish, supply[/i] :-- Gearcaþ wæfers&y-long;ne [i]prestat spectaculum[/i], An. Ox. 1225. Wala gearcode [i]uibices exhibuit[/i], 4488. Wē ne gearcian [i]nullatenus prebeamus[/i], i. [i]adhibeamus,[/i] 749. Þæt gē ān cl&aelig-long;ne m&aelig-long;den gearcion Crīste [i]virginem castam exhibere Christo[/i], Hml. A. 30, 140. Tō gearcygenne [i]adhibenda[/i], Wülck. Gl. 251, 19. Gearciende [i]exibens[/i], An. Ox. 4638.[/m]
gearcung
	[m1][b]gearcung[/b]. [i]Take here[/i] [b]gærcung[/b] [i]in Dict. , and add[/i] :-- Gearkinge [i]lustrationis[/i], An. Ox. 7, 126. Gearc\[inge\] [i]praeparatione[/i], 3617. H&u-long;-meta dorstest &d-bar;&u-long; gān tō mīnre gearcunge ([i]the feast I have prepared.[/i] Cf. ealle mīne &d-bar;ing ic gearcode; cuma&d-bar; tō þām giftum, 522, 8) b&u-long;ton gyftlicum reáfe?, Hml. Th. i. 530, 2.[/m]
gearcung-dæg
	[m1][b]gearcung-dæg[/b]. [i]Add[/i] :-- &O-long;&d-bar;rum dæge þe wæs gearcungdæg ([i]Para-sceuen[/i]), Mt. 27, 62. v. gegearcung-dæg; gearwung-dæg.[/m]
geár-cyning
	[m1][b]geár-cyning[/b] [i]a king who holds authority only for a year. For[/i] Cot. @bt_d0288 48 [i]substitute[/i] :-- Gércyning oððe heretoga [i]consul,[/i] geárcyninges [i]consulis,[/i] Wrt. Voc. ii. 20, 4, 3. Geárcyninges [i]consulis,[/i] 96, 8. Geárcynges, Germ. 388, 24.[/m]
geard
	[m1][b]geard[/b]. [i]Add:[/i] [b]I.[/b] [i]a fence, hedge[/i] :-- His fót wearð fæst on ánum ságle þæs geardes (on ánum hegesáhle, [i]v. l., in sude sepis[/i]), Gr. D. 24, 27. Hé ofer þone geard (hege, [i]v. l. sepem[/i]) stáh, 23, 26. Hé stáh upp on þone geard (hege, [i]v. l.[/i]), 24, 20. Hé sette wíngeard, and hege &l-bar; geard ymbtýnde ðane [i]plantavit vineam, et sepem circumdedit ei,[/i] Mt. R. 21, 33. Gaerdas [i]crates[/i] (cf. hegas [i]crates,[/i] Wrt. Voc. ii. 105, 49), Hpt. 33, 250, 1. [b]II.[/b] [i]an enclosure[/i] :-- Of sealtleáge in ðone hyrstgeard, C. D. iii. 400, 2. ¶ in the following either sense might be taken :-- On ðone mór; of ðám móre ondlong geardes on ðæt hlýpgeat, C. D. iii. 180, 27: vi. 219, 7. On mǽrgeard; andlang geardes, iii. 462, 3. Andlang norðgeardes, 399, 31. On ðone æcergeard; á be ðǽm gearde, 458, 25. v. æcer-, ealdor- (?), sceadu-, wíte- (?) geard.[/m]
geár-dagas
	[m1][b]geár-dagas[/b]. [i]Add:[/i] [b]I.[/b] [i]days, lifetime[/i] :-- Heora geárdagum [i]in their days,[/i] Gen. 1657, [b]II.[/b] [i]days of yore[/i] :-- Án wæs on geárdagum Gode wel gecwéme, Isaias se wítega, Wlfst. 44, 21. Hit gewearð on geárdagum þæt God sylf spæc of Synai munte, 66, 9.[/m]
geár-dagum
	[m1][b]geár-dagum[/b]. [i]Dele first passage, and see preceding word:[/i] [b]geardlic.[/b] [i]Dele, and see[/i] middangeard-lic.[/m]
geard-steall
	[m1][b]geard-steall[/b], es; [i]m. A stack-[/i] or [i]cattle-yard[/i] (? cf. garth-stead [i]a stack-yard; a yard in which cattle are kept,[/i] D. D.: [i]Icel.[/i] garð-staðr [i]a hay-yard[/i]); or [i]the site of a fence[/i] (?) :-- Ondlang ðæs aldan geardstealles ...; and swá æfter ðám hegestealle, C. D. iii. 391, 8.[/m]
geare
	[m1][b]geare[/b]. v. gearwe: [b]-geáre,[/b] [i]combined with numerals to form adjectives giving age.[/i] v. ofer-, óþer-, þri-, twéntig-geáre. Cf. -wintre.[/m]
geár-fæc
	[m1][b]geár-fæc[/b], es; [i]n. m. A year's space[/i] :-- Gelóme on geárfæce gearwiað eów tó húsle, Wlfst. 72, 1.[/m]
ge-arfoþ, ge-arfoðe
	[m1][b]ge-arfoþ, ge-arfoðe[/b]. [i]Dele, and see[/i] earfoþe; [i]n.,[/i] earfoþe; [i]adj.[/i][/m]
geár-gemearc
	[m1][b]geár-gemearc[/b]. [i]Substitute: Measurement of time expressed in years.[/i] Cf. fót-, míl-gemearc; geár-gerím :-- Mé onsende sigedryhten mín, siððan ic furðum ongon on þone æfteran ánseld búgan geárgemearces ([i]directly after I had begun the second year of my inhabiting the hermitage.[/i] In the prose legend the corresponding passage is: Ðan aefteran geáre þe ic þis wésten eardode, þæt on ǽfen and on ǽrnemergen God sylfa þone engcel mínre frófre tó mé sende, Guth. 86, 3-5), ... engel ufancundne, sé mec éfna gehwám ... and on morgne gesóhte, Gú. 1215. \[[i]The note given above under[/i] [b]án-seld[/b] [i]is wrong[/i] (búgan = [i]to dwell[/i]), [i]and[/i] [b]án-seld[/b] [i]is neuter.[/i]\][/m]
geár-gemynd
	[m1][b]geár-gemynd[/b], es; [i]n. A yearly commemoration[/i] on the anniversary of a person's death :-- Ðis is seó caritas þe Baldwine abbod hæfð geunnon his gebróðrum for Eádwardes sáwle, &thorn-bar; is healf pund æt his geárgemynde tó fisce, Nap. 28. Tó mínon geárgemynde, ib.[/m]
geár-geriht
	[m1][b]geár-geriht[/b]. [i]Add[/i] :-- Þæt wé eal gelǽstan on geárgerihtan þæt úre yldran hwílum ǽr Gode behétan; ðæt is sulhælmessan and Rómpenegas and cyricsceattas and leóhtgescota, Wlfst, 113, 9.[/m]
geár-gerím
	[m1][b]geár-gerím[/b]. [i]Substitute: Reckoning by years.[/i] (1) where duration is measured and the year is taken as the unit. v. geár; [b]I[/b] :-- Bootes cymeð on þone ilcan stede eft ymb þrítig geárgerimes (cf. ymb þrittig wintra, Bt. 39, 3; F. 214, 15), Met. 28, 30. Cf. winter-gerím. (2) in chronological reckoning. (a) anno mundi :-- Fram frymðe middaneardes tó dám flóde, &thorn-bar; wæs geárgerímes twá ðúsenda wintra and twá hund wintra and twá and feówertyg wintra ... þonne wæs ealles áurnen geárgerímes fram frymðe middaneardes oþ Crístes ácennednesse fíf ðúsend wintra and eahta and twéntig wintra, Angl. xi. 9, 2-16. Gérgerímes, 4, § 3, 2. Þá wæs ágan geárgerímes ... feówer þúsend and hundteóntig and þreó and sixtig geára, Wlfst. 15, 1. (b) in Roman history :-- Ic ymbe Rómána gewin on þǽm geárríme (-geríme) forð ofer þæt geteled hæbbe ([i]I have not followed the chronological order, but have anticipated;[/i] aliquantum Romanas clades recensendo progressus sum), Ors. 3, 7; S. 110, 12. (c) anno Domini :-- Kl. Ianuarius gif hé biþ on Sǽternesdæg ... fýr rícsaþ on þám geáre gǽrgerímes, E. S. 39, 342. Cf. geár-gemearc.[/m]
geár-getal
	[m1][b]geár-getal[/b]. [i]l.[/i] -getæl, [i]and add:[/i] [b]I.[/b] [i]a number of years, years of existence,[/i] (1) [i]age[/i] of a person :-- Gif hé bið cealdre gecyndo, þonne cymð seó ádl æfter feówertigum, elcor cymð æfter fíftigum wintra his gǽrgetales, Lch. ii. 284, 22. (2) [i]age[/i] of the world :-- Findan hú micel þæs geárgeteles is áurnen ... fram frymðe middaneardes tó ðám flóde, Angl. xi. 9, 1. [b]II.[/b] [i]the number of days in a year[/i] (?) :-- Dó hé &thorn-bar; .vii. geárgetælu beón binnon þrím dagum þus gefadode ... Nime hé him tó .xii. manna and fæsten .iii. dagas ... begite septies .cxx. manna &thorn-bar; fæstan eác for hine .iii. dagas; þonne wyrð gefæst swá fæla fæstena swá bið daga on .vii. geárum, Ll. Th. ii. 286, 22. Cf. winter-getæl.[/m]
geár-hwámlice
	[m1][b]geár-hwámlice[/b]; [i]adv. Yearly, annually[/i] :-- Sý ǽfre seó ælmesse gelǽst geárhwámlíce, Cht. Th. 560, 3. Cf. dæg-hwámlíce.[/m]
ge-árian
	[m1][b]ge-árian[/b]. [i]Add:[/i] [b]I.[/b] [i]to honour, shew respect to[/i] ([i]acc. or dat.[/i] (? v. árian)) :-- Ðæt wé úre hiéremen swǽ geárigen, swǽ wé hié eft geegsian mægen [i]ne dum praelatus quisque plus se quam decet dejicit, subditorum vitam stringere sub disciplinae vinculo non possit,[/i] Past, 118, 5. [b]II.[/b] [i]to shew mercy[/i] to ([i]dat.[/i]). (1) [i]to do kindness, help[/i] :-- Lícige þé nú þæt þú geárige \[mé\] [i]complaceat tibi, ut eripias me,[/i] Ps. Th. 39, 15. Bið hé swíðe ryhtlíce mid ðǽm gehíned ðe mon wénð ðæt mid geárod sié [i]unde nutrita pie creditur, inde justius damnatur,[/i] Past. 391, 8. Ðætte ðonne hira niéhstan ðurh hié beóð gereorde and geárode, ðæt hié selfe ne fæsten ðæs hláfes ryhtwisnesse [i]cum per eos carnis subsidiis reficiantur proximi, ipsi remaneant a justitiae pane jejuni,[/i] 137, 24. (2) [i]to refrain from unkindness, spare[/i] :-- Se ilca monegum yfelum wið hine selfne forworhtum ǽr geárode [i]malis ante noverat pie parcere,[/i] Past. 37, 1. [b]III.[/b] [i]to endow, present[/i] :-- Hé wæs geárad mid freódóme fram his hláforde [i]a domino suo libertate donatus est,[/i] Gr. D. 12, 1. Mid welum geweorþod and mid deórwyrþum ǽhtum gegyrewod (geárod, [i]v. l.[/i]), Bt. 14, 3; F. 46, 12. \[Cf. [i]O. H. Ger.[/i] ge-érén [i]honorare;[/i] ge-érét [i]praeditus.[/i]\][/m]
geár-langes
	[m1][b]geár-langes[/b]; [i]adv. For a year[/i] :-- Lǽt hit standan geárlanges [i]dimitte illam hoc anno[/i] (Lk. 13, 8), Hml. Th. ii. 408, 6. Cf. dæg-langes.[/m]
geárlic
	[m1][b]geárlic[/b]. [i]Take here[/i] gérlic [i]in Dict., and add[/i] :-- Gérlicae [i]annua,[/i] Txts. 42, 94. Gérlice, Wrt. Voc. ii. 6, 67. (1) [i]that occurs yearly[/i] :-- Geárlic freólsdæg [i]annua festiuitas,[/i] Ælfc. Gr. Z. 287, 12. Ðes freólsdæg is ús geárlic, ac hé is heofonwarum singallic, Hml. Th. i. 442, 30. Þá geárlican gehát [i]annua vota,[/i] Wrt. Voc. ii. 5, 55: 92, 9. (2) [i]that lasts a year[/i] :-- Þes geárlica ymbrene ús gebringð efne nú þá tíd lenctenlices fæstenes, Wlfst. 284, 19. (3) [i]that forms part of a year[/i] :-- On ðám dæge wurdon geárlice tída gesette, Hml. Th. i. 100, 3. On eallum geáre sind getealde ðreó hund daga and fíf and sixtig daga; gif wé teóðiað þás geárlican dagas, 178, 21.[/m]
geárlíce
	[m1][b]geárlíce[/b]. [i]For[/i] Cot. [i]substitute[/i] Wrt. Voc. ii. 5, 49.[/m]
geár-market
	[m1][b]geár-market[/b] [i]a yearly market, fair[/i] :-- On ealra þǽra manna gewitnesse þe séceað geármarket (-morkett, C. D. iv. 291, 19) tó Stówe, Cht. Th. 372, 15. \[[i]O. H. Ger.[/i] iár-marchit [i]nundinae: Ger.[/i] jahr-markt [i]a fair.[/i]\][/m]
gearn
	[m1][b]gearn[/b]. [i]Add[/i] :-- Gearn [i]filatum,[/i] Wrt. Voc. ii. 35, 45: 148, 52: [b]gearn-bed.[/b] v. fearn-bedd.[/m]
gearn-winde
	[m1][b]gearn-winde[/b], an; [i]f. Add[/i] :-- Gearnuuinde [i]reponile,[/i] Wrt. Voc. ii. 119, 12. Gernwinde [i]conductum,[/i] 16, 33. Hé sceal habban fela towtóla spinle, reól, gearnwindan, Angl. ix. 263, 11. \[Cf. reele, garnewyne, clewe [i]alabrum, iurgillum, glomerus,[/i] Wülck. Gl. 628, 1. A yernwynder or a reel [i]appendium,[/i] 564, 31. &YOGH;arnwindel [i]girgillus,[/i] Prompt. Parv. 536.\][/m]
gearo
	[m1][b]gearo[/b]. [i]Add:[/i] [b]I.[/b] in a [i]state of preparation, so as to be capable of immediately performing[/i] (or [i]becoming the object of[/i]) [i]such action as is implied[/i] or [i]expressed by the context[/i] :-- Symle hý Gúðlác gearone fundon Gú. 885. Beó gé gearwe (gearua, L., [i]parati[/i]), Mt. 24, 44. Þá þe gearwe wǽrun eódun in, 25, 10: Bl. H. 125, 12. Cóm se cyning mid fulre fyrde þider ǽr hí gearwe wǽron. Chr. 1014; P. 145, 19. Sóna þæs þe hié inne wǽron, swá wǽron þá nicoras gearwe, tóbrúdon hié swá hié þá óðre ǽr dydon, Nar. 11, 11. Gié wosað gearuu, Lk. L. 12, 40. Wé beóð eádmódlíce gearawe, Ll. Th. i. 238, 27. Ǽlc here hæfð ðý lǽssan cræft ðonne hé cymð, gif hine mon ǽr wát, ǽr hé cume; for ðǽm hé gesihð ðá gearwe ðé hé wénde ðæt hé sceolde ungearwe findan. Him wǽre iéðre ðæt hé hira ǽr gearra wénde ðonne hé hira ungearra wénde, and hí gearuwe métte, Past. 433, 27-31. &THORN-bar; hé ús gearwe finde, Bl. H. 83, 1. &THORN-bar; ǽlc man hæbbe symle þá men gearowe þe lǽden þá men þe heora ágen sécan willen, Ll. Th. i. 162, 23. Ðætte hié swá micle gearran finde se ýtemesta dæg, ðonne hé cume, swá hí hér ǽmtegran bióð, Past. 401, 6. [b]I a.[/b] [i]dressed, armed,[/i] v. gearwe [i]clothing, arms[/i] :-- Onfundon þæs cyninges þegnas þá unstilnesse, and þá þider urnon swá hwelc swá þonne gearo wearþ, Chr. 755; P. 48, 7. Fore him englas stondað gearwe mid gǽsta wǽpnum, Gú. 60. [b]II.[/b] [i]ready[/i] to do ([i]dat. infin.[/i]). (1) [i]having all preparations made, having all other business accomplished[/i] :-- Eall folc gearu wæs heom on tó fónne, Chr. 1009; P. 139, 20. Wé sungon be eallum hálgum ... æfter þyssum, prím ... eft wé sungon nón, and nú wé synd hér gearuwe gehýran hwæt þú ús secge, Coll. M. 34, 1. Hí wǽron gearwe tó fihtan\[n\]e ongeán þone kásere, H. R. 3, 9. Beón gearwe mid him silfum and mid wífe and mid ærfe tó farenne þider ic wille, Ll. Th. i. 220, 6. (2) [i]willing, not feeling[/i] or [i]shewing reluctance[/i] :-- Ic eom gearu (-o, L. R.) tó farenne mid þé, ge on cwertern ge on deáð, Lk. 22, 33: An. 72. [b]II a.[/b] [i]with clause[/i] :-- Nú ic eom gearo þæt ic gange tó mínum discipulum, Bl. H. 247, 32: Jul. 398: 365: Rä. 24, 4. [b]III.[/b] with case of a substantive, [i]ready, willing to do, suffer,[/i] &c. :-- Ic beó gearo sóna willan þínes [i]I am ready to do what you wish,[/i] Jul. 49. [b]III a.[/b] [i]with preps.[/i] (1) tó, in, on, [i]prepared, inclined[/i] or [i]willing to do, suffer, give,[/i] &c. what is indicated by the substantive :-- Hé áþas swór þæt hé gearo (geáre, [i]v. l.[/i]) wǽre mid him selfum, and on (mid, [i]v. l.[/i]) allum þám þe him lǽstan woldon, tó þæs heres þearfe, Chr. 874; P. 72, 32. Gearuw tó reáfláce, Ps. L. 16, 12. Hé sceal geara beón on manegum weorcum tó hláfordes willan, Ll. Th. i. 436, 3. Sum bið á wið firenum in gefeoht gearo, Crä. 90. Beó þú on síð gearu, Gú. 1148: El. 222. Sculon ðá hálgan weras stondan gearuwe tó gefeohte wið ðǽm fiénd, Past. 433, 16. Þonne menn gearuwe beóð tó Lífes bebodum, Hml. Th. i. 362, 12. His men beón gearuwe ge tó rípe ge tó huntoðe, C. D. v. 162, 27. (2) tó. (α) [i]ready to go[/i] to a place :-- Sóna wǽron gearwe hæled tó þǽre hálgan byrg, Cri. 460. (β) [i]brought into[/i] @bt_d0289[i]such a condition as to be immediately liable to[/i] :-- Hé wiste &thorn-bar; menn wǽron tó deáþe gearwe; þá gelaþode hé hié tó écean lífe, Bl. H. 103, 7. [b]IV.[/b] having the quality of being [i]prepared[/i] or [i]willing to act when necessary, prompt, quick[/i] :-- Gearu [i]promptus,[/i] Wrt. Voc. i. 55, 41. Ðe gást georo (gearo, R., hræd, W. S., [i]promptus[/i]\] is, Mt. L. 26, 41. Se gást is gearu (gearuu, L., georo, R.), Mk. 14, 38. Gearo gúðfreca goldmáðmas heóld, B. 2414. Ic habbe nú ongiten &thorn-bar; dú eart gearo tó ongitanne míne láre [i]te ad intelligendum promtissimum esse conspicio,[/i] Bt. 36, 5; F. 178, 30. Gearuum [i]expeditis,[/i] Wrt. Voc. ii. 107, 67. [b]V.[/b] of mental power, [i]characterized by quickness[/i] or [i]promptness[/i] :-- Onstép mínne hige in gearone rǽd, Hy. 4, 39. [b]VI.[/b] of action, [i]characterized by alacrity[/i] or [i]willingness[/i] :-- Heó gearwe ([i]or under[/i] [b]IX:[/b] [i]or adv. ?[/i]) funde mundbyrd æt þám mǽran þeódne, Jud. 2. [b]VII.[/b] [i]in the condition of having been prepared for some purpose[/i] :-- Þonne &thorn-bar; ordál geara sý, Ll. Th. i. 226, 18. Him wæs gearu sóna þurh streámræce strǽt gerýmed, An. 1581. Eów wæs mínes fæder ríce ǽr woruldum gearo, Cri. 1346. Þé is súsl weotod gearo tógegnes, Sat. 693. Betst beadorinca wæs on bǽl gearu, B. 1109. Ys mín heorte gearu (gearuw, Ps. L.) ... þæt ic Gode cwéme, Ps. Th. 107, 1. Ne scealt þú forhyccan forgifnesse gearugne tíman [i]spernere tu noli veniae tibi tempora certa,[/i] Dóm. L. 91: 68. Gé sceolan habban þreó ampullan gearuwe tó þám þrým elum, Ll. Th. ii. 390, 6. Þé synt tú gearu, swá líf, swá deáþ, El. 605. Gerewe sint télerum ... [i]parata sunt derisoribus judicia,[/i] Kent. Gl. 720. Habbað word gearu ... eall getrahtod, An. 1360. [b]VII a.[/b] of food, [i]dressed, cooked[/i] :-- Bere is swíðe earfoðe tó gearcigenne, and þeáhhwæðere fét ðone monn, þonne hé gearo bið, Hml. Th. i. 188, 5. [b]VII b.[/b] of ships, [i]equipped for service[/i] :-- Ǽnne scegð .lxiiii. ǽre, hé is eall gearo bútan þám hánon, Cht. Crw. 23, 8. Man sceolde mid scipfyrde faran ..., ac ðá þá scipu gearwe wǽron ..., Chr. 999; P. 133, 4: El. 227. Rómáne scipa worhton ... Æfter siextegum daga þaes þe ðæt timber ácorfen wæs, þǽr wǽron xxx and c gearora ge mid mæste ge mid segle ([i]centum triginta navium classis deducta in ancoris stetit[/i]), Ors. 4, 6; S. 172, 5. [b]VIII.[/b] [i]finished, complete[/i] :-- Ðǽm synfullan náuht ne helpað his gódan geðóhtas, for ðǽm ðe hé næfð gearone willan untweógende tó ðǽm weorce, ne eft ðǽm ryhtwísan ne deriað his yflan geðóhtas, for ðǽm ðe hé næfð gearone willan ðæt wóh tó fulfremmanne [i]nec malos bona imperfecta adjuvant, nec bonos mala inconsummata condemnant,[/i] Past. 423, 25-28. [b]IX.[/b] [i]so placed[/i] or [i]constituted as to be immediately available when required[/i] or [i]wished for, close at hand, within reach, convenient for use[/i] :-- Gyt ne cóm mín tíd; eówer tíd is symble gearu (gearua, L., georo, R.), Jn. 7, 6. Bringaþ gé on mín beren eówerne teóðan sceat ... Gedóþ &thorn-bar; eów sý mete gearo on mínum húse [i]inferte omnem decimam in horreum, et sit cibus in domo mea[/i] (Malachi 3, 10), Bl. H. 39, 28: An. 1537. Gearo sceal gúðbord [i]ready to hand shall the shield be,[/i] Gn. Ex. 203. Sé þe þæt gelǽsteð, him bið leán gearo, Gen. 435. Þǽr is help gearu, milts æt mǽrum manna gehwylcum, An. 909. Næs him dóm gearu tó ásecganne swefen, Dan. 128. Þet hit him georo wǽre swá hwilce dæge swá hí hit habban woldon, Chr. 874; P. 73, 26. On Gode standeð mín geara hǽle, Ps. Th. 61, 7. Hí eódon heom tó heora garwan feorme, Chr. 1006; P. 136, 24. Ðæt hí ealneg hæbben ðá sealfe gearuwe ðe tó ðǽre wunde belimpe, Past. 453, 9. Byð his dǽdbót Gode andfengre, and Godes mildheortnes him micle þe gearwre, Wlfst. 155, 15. Gearuwre, Ll. Th. i. 372, 5. [b]IX a.[/b] used of a person :-- Hé is se góda God and gearu standeð (cf. [i]God is a very present help,[/i] Ps. 46, 1), Ps. Th. 117, 2. Hé is God mín and gearu Hǽlend, 61, 2. Se geatweard sceal cýtan habban wið þæt geat, þæt þá cuman simle gearone hæbben ... ([i]ut venientes semper presentem inveniant[/i] ...), R. Ben. 126, 19. Hí hæfdon gearwe (gearuwe, [i]v. l.[/i]) mágistras (mágistras gearwe, [i]v. l.[/i]) [i]haberent in promtu magistros,[/i] Bd. 4, 2; Sch. 345, 13.[/m]
gearo
	[m1][b]gearo[/b]; [i]adv.[/i] v. gearwe: [b]gearo-brygd;[/b] [i]f.[/i] l. [i]m.:[/i] [b]gearod.[/b] [i]l.[/i] ge-árod. v. ge-árian.[/m]
gearolíce
	[m1][b]gearolíce[/b]. [i]Add;[/i] [b]geare-, gear-líce[/b] [i]well.[/i] (1) of sight, perception :-- Þá mihte hé mid þan óþron geseón, and on þám inne hé gearlíce oncneów hwæt þǽr inne wæs, Guth. 98, 5. (2) of knowledge, understanding :-- Ic habbe gearolíce (cúðlíce, [i]v. l.[/i]) ongyten &thorn-bar;te ús is seó mǽste ðearf, Gr. D. 1, 3. Gearelíce (gearo-, [i]v. l.[/i]) witan þás heregas, Wlfst. 254, 11. Magan wé geseón and oncnáwan and swíþe gearelíce ongeotan, Bl. H. 107, 23.[/m]
gearo-wita
	[m1][b]gearo-wita[/b]. [i]Add[/i] :-- Swilce sió smeáung and sió gesceádwísnes is tó metanne wiþ þone gearowitan [i]uti est ad intellectum ratiocinatio,[/i] Bt. F. 224, 4.[/m]
gearo-witol
	[m1][b]gearo-witol[/b]; [i]adj. Ready-witted, sagacious[/i] :-- Gearwitelum [i]sagaci,[/i] An. Ox. 56, 108. ¶ the word also glosses [i]austerus[/i] :-- Scrípen &l-bar; gearuutol [i]austerus,[/i] Lk. L. 19, 21. Gearnfull &l-bar; gearuutol, 22. \[Næs þe king noht so wis, ne swá ȝærewitele (warwitele, 2nd MS.), Laym. 1854.\][/m]
gearo-witolness
	[m1][b]gearo-witolness[/b], e; [i]f. Sagacity[/i] :-- Ongeán þám ingehýde and gearawitolnesse þe of Godes ágenre gife cymð, se deófol sǽwð nytennysse, Wlfst. 53, 16.[/m]
gearo-wyrde
	[m1][b]gearo-wyrde[/b]; [i]adj. Having ready utterance[/i] :-- Se geonga wæs geworden gearow yrde (geara-, georo-, [i]v. ll., loquela promtus[/i]), sé þe ǽr wæs dumb, Bd. 5, 2; Sch. 561, 2.[/m]
ge-eárplættan
	[m1][b]ge-eárplættan[/b] [i]to buffet[/i] :-- Se sceocca mé geárplæt ([i]colphizet,[/i] 2 Cor. 12, 7), Hml. Th. i. 474, 13.[/m]
geár-rím
	[m1][b]geár-rím[/b]. [i]Add: reckoning by years,[/i] v. geár-gerím, (2 b).[/m]
geár-torht
	[m1][b]geár-torht[/b]. [i]Substitute: Bright with the beauty of spring[/i] (? v. geár; [b]III.[/b] 6) :-- Hé seów sǽda fela, sóhte georne þæt him ... bróhte geártorhte gife gréne folde, Gen. 1561.[/m]
gearu-fang ?
	[m1][b]gearu-fang ?[/b] :-- Gearufang [i]proceris,[/i] Wrt. Voc. i. 63, 75. v. feng (2 a).[/m]
geár-wæstm
	[m1][b]geár-wæstm[/b] [i]yearly fruit[/i] :-- Þæt heó hæbbe ǽlce gére ealra geárwæstma þá þrié dǽlas, C. D. ii. 175, 25.[/m]
gearwan-leáf
	[m1][b]gearwan-leáf[/b]. v. georman-leáf.[/m]
gearwe
	[m1][b]gearwe[/b]; [i]adv. Take here[/i] [b]geare, geara, gearo[/b] [i]in Dict., and add:[/i] [b]I.[/b] with verbs of knowing, [i]well, certainly, clearly[/i] :-- Geare (gere, [i]v. l.[/i]) witan. Past. 190, 11. Swíþe geare, Bt. 14, 2; F. 44, 8. Genóg geare, Bl. H. 175, 30. Wé þæs geléfað and geare witan &thorn-bar; ..., 13, 22. Gere (cf. swutolor witan, 11), Past. 429, 9. Hé geare nyste hwǽr ..., El. 719. Ne ful geare wiste, 860. Geara, Guth. 70, 4: Bt. 35, 6; F. 170, 8. Ne wéne ic his, ac wát geara (geare, [i]v. l.[/i]), 38, 6; F. 208, 14. Geare cunnan, Wand. 69: B. 2070; El. 167. Gearwe cunnan, Wand. 71. Gearor witan, Past. 429, 19: Bl. H. 13, 21. Gearwor, Nar. 33, 3. Gearwor, Gr. D. 203, 24. Gearor ongitan, Bl. H. 129, 9. Þone cúþon manige úrra cúðra freónda and eallra gearost seó hálige fǽmne [i]quem nostrorum multi noverunt, et maxime sacra virgo,[/i] Gr. D. 199, 11. [b]I a.[/b] with verbs of observation, [i]well[/i] :-- Fóre míne and míne gangas þú gearwe átreddest ([i]investigasti[/i]), and ealle míne wegas wel foresáwe, Ps. Th. 138, 2. Geara ic sceáwade [i]considerabam,[/i] 141, 4. [b]II.[/b] [i]readily, willingly, eagerly[/i] :-- Geare andettan, Ps. Th. 146, 7. Geara, 53, 6: 91, Ic on ðé geare hycge [i]sperabo in te,[/i] 90, 2. Þonne wé his geara éhtan, 70, 10. [b]III.[/b] [i]with ready goodwill.[/i] Cf. gearo; [b]VI[/b] :-- Wesað gé fram Gode geara gebletsade [i]may you have his ready blessing,[/i] Ps. Th. 113, 23. [b]IV.[/b] [i]readily, promptly.[/i] Cf. gearo; [b]IV[/b] :-- Þú mé eart geara andfencgea, Ps. Th. 58, 9, 18. Þú mé wǽre geara trymmend, 70, 3. [b]V.[/b] marking thoroughness, completeness of an action. Cf. gearo; [b]VIII[/b] :-- Stréle beóð scearpe ... syððan of glédon wesað gearwe áhyrded, Ps. Th. 119, 4. Hafa gebrocen glæs geara gegrunden, Lch. ii. 144, 16. Hí Iacób geara ǽtan [i]comederunt Jacob,[/i] Ps. Th. 78, 7. Þeós eorðe sceal eall ábifigan, ... geara forhtigan ([i]be thoroughly terrified[/i]), 113, 7. [b]VI.[/b] [i]at hand, within reach, near.[/i] Cf. gearo; [b]IX[/b] :-- Bið ús Godes milts þe gearwur, Ll. Th. i. 424, 23. [b]VII.[/b] [i]readily, without difficulty[/i] or [i]delay[/i] :-- Sé ðe him tó ðám hálgan helpe gelífeð, tó Gode gióce, hé þǽr gearo findeð, Vald. 2, 28. Heó gearwe ([i]but see[/i] gearo; [b]VI[/b]) funde mundbyrd æt ðám mǽran þeódne. Jud. 2.[/m]
gearwe
	[m1][b]gearwe[/b] [i]dress. Take here[/i] [b]geare[/b] [i]in Dict., and add: gear, goods[/i] (?) :-- Ealle Rómáne woldon ymb xii mónað bringan tógædere þone sélestan dǽl hiora gódra geara (gearwa, [i]v. l.[/i]) (heora góda gegearod tó heora geblóte, [i]v. l.[/i]), and hiora siþþan feta wucena ætgædere brúcan, Ors. 6, 21; S. 272, 25. v. gold-, mete-gearwe.[/m]
gearwe
	[m1][b]gearwe[/b] [i]yarrow. Add[/i] :-- Geruuae, geru&e-hook;, [i]millefolium,[/i] Txts. 76, 623. Gearuuae, 639. Gearewe, Ælfc. Gr. Z. 311, 1. Seó reáde gearuwe, Lch. iii. 24, 2. Wyl on meolcum þá reádan gearwan, ii. 354, 9.[/m]
ge-árweorþian
	[m1][b]ge-árweorþian[/b]. [i]Add[/i] :-- Ðonne ðú geárweorðas [i]cum[/i] \[[i]de[/i]\] [i]honestaveris,[/i] Kent. Gl. 959. God hí geárwurðað tóforan óðrum mannum on þám écan wurðmynte, Hml. A. 22, 192. Giárwyrðigeð ([i]honorificabit[/i]) ðec sáwel mín, Rtl. 1, 5. Seó hálige Maria mid hire geneósunge hine geárwurðode, Hml. Th. ii. 512, 18. Heora góda hlísa geárweorþige þá þe hý tó þǽre mæssan þénunge gecuren, R. Ben. 141, 5.[/m]
gearwian
	[m1][b]gearwian[/b]. [i]Dele[/i] 'gerwan, ... gierian,' [i]and add:[/i] [b]I.[/b] [i]to make ready[/i] :-- Farað and gearwiað (earwiað, [i]v. l.[/i]) ús, &thorn-bar; wé úre eástron gewyrcon, Lk. 22, 8. [b]I a.[/b] [i]to make ready[/i] to do something :-- Huér wiltu &thorn-bar; wé gearuiga (iarwan, R.) ðé til eottanne eástro?, Mt. L. 26, 17. Hine forcuoede gearuande [i]se excusare studentes,[/i] Lk. p. 8, 13. [b]II.[/b] [i]to make ready.[/i] (1) a thing for use, a place for occupation :-- Ic gearuwe byrnende blácern [i]paravi lucernam,[/i] Ps. Th. 131, 18. Hé deádum monnum líf gearuwað (gearwað, [i]v. l.[/i]) [i]vitam mortuis praeparans,[/i] Past. 261, 18. Hé þá heofonlican rícu gearwaþ eallum geleáffullum, Bl. H. 31, 6. (1 a) where the purpose for which a thing is prepared is given :-- Hé gearwaþ þínne innoð his Suna tó brýdbúre, Bl. H. 9, 9. (2) of ships, [i]to equip[/i] :-- &THORN-bar; man ǽghwilce geáre sóna æfter Eástron fyrdscipa gearwige, Ll. Th. i. 324, 4. (3) of food or meals, [i]dress[/i] food, [i]prepare[/i] a meal :-- Martha gearwode þám Hǽlende ǽfengereordu, Bl. H. 67, 26. Gearwa (gearw, earwa, W. S.) mé ðætte ic giriordige [i]para quod cenem,[/i] Lk. R. 17, 8. Georwigað (gearuas, L.) ús eóstru &thorn-bar;te wé ete, 22, 8. [b]III.[/b] [i]to bring to completion[/i] or [i]maturity[/i] :-- Se háta sumor drýgþ and gearwaþ sǽd and bléda, Bt. 39, 13; F. 234, 15. [b]III a.[/b] [i]to come to maturity[/i] :-- Treówu grénu wexað and gearwað and rípað, Solil. H. 10, 5. [b]IV.[/b] [i]to make ready[/i] a person (1) to do something :-- Gearwa þé and þú on þone síð fére, Guth. 86, 26. (2) for an action :-- Gearwige hé hine tó húselgange, Ll. Th. i. 322, 7: 310, 7. (3) [i]to dress, clothe[/i] :-- Gearwæþ [i]uestit,[/i] Mt. R. 6, 30. [b]V.[/b] [i]to procure, provide[/i] :-- Hit gerewað [i]parat[/i] @bt_d0290 ([i]cibum[/i]), Kent. Gl. 133. Émetan gearwiað [i]formic&e-hook; parant[/i] ([i]cibum sibi[/i]), 1103. Ðá ðe ðú georwades [i]those things which thou hast provided,[/i] Lk. R. 12, 20. [b]VI.[/b] [i]to do, perform[/i] :-- Begǽþ, gearwaþ [i]exercet,[/i] i. [i]parat,[/i] Wrt. Voc. ii. 144, 64. Hié sculon látteówdóm gearwian ðám geleáffullum and him sculon fore beón [i]ut sacrum ducatum praebeant, fidelibus praesunt,[/i] Past. 139, 16. Ðegnunge gearwian, Bl. H. 247, 10. [b]VII.[/b] [i]to grant[/i] :-- Gearwig &l-bar; gionn &thorn-bar;te cirica ðín giðii [i]praesta ut ecclesia tua proficiat,[/i] Rtl. 18, 21. v. full-, ymb-gearwian; girwan.[/m]
ge-árwirþan
	[m1][b]ge-árwirþan[/b] (?) [i]to honour[/i] :-- Biðon geárwyrðed [i]faenerantur,[/i] Lk. L. 6, 34. v. un-geárwyrd ; ge-árweorþian.[/m]
gearwung
	[m1][b]gearwung[/b]. [i]Add[/i] :-- Mettes gearwing [i]Parasceuen[/i] (v. gearwung-dæg), Mt. L. 27, 62. Æfter þǽm gearwunga dæge, Mt. R. 27, 62: Jn. L. 19, 31.[/m]
gearwung-dæg
	[m1][b]gearwung-dæg[/b], es; [i]m. A day of preparation[/i] :-- Georwungdæg wæs [i]parasceue erat,[/i] Jn. R. 19, 31, 42. Fore gearuungdæg (on ðǽm dæge gearuadon heora mett tó eástro symble, [i]note in margin[/i]), Jn. L. 19, 42. Cf. gearcung-dæg.[/m]
gearwutol
	[m1][b]gearwutol[/b]. v. gearo-witol.[/m]
ge-ascian
	[m1][b]ge-ascian[/b]. [i]l.[/i] -áscian, [i]and add:[/i] [b]I.[/b] [i]to ask[/i] (1) a question of a person :-- Hé geáscade [i](sciscitabatur)[/i] from him huér Críst ácenned wére, Mt. L. 2, 4. (2) a person a question :-- Hé geáscode hiá, 'Huu feolo láfo habbað gié?, ' Mk. L. 8, 5 : 14, 60: 15, 2. Geáscadon [i]interrogabant,[/i] 13, 3. (2 a) [i]about[/i] a matter, [i]inquire into[/i] :-- Geáscende (gasta&e-super;nde, MS. ) and smeáagende [i](quarerens)[/i] mislicu þing, Solil. H. 3, 1. (2 b) a person [i]about[/i] a matter :-- For hwon wiþsæcst þú þæs þe þú eart geácsod [i]quare negas quod inquireris?,[/i] Gr. D. 190, 12. [b]II.[/b] [i]to ask for, try to find by inquiry, inquire for[/i] a person :-- Se cásere hét geáxian ofer eall sumne æltǽwne drý, Hml. S. 14, 49. Wæs Apollonius gesóht and geácsod, ac hé wæs náhwár fundon, Ap. Th. 6, 8. [b]III.[/b] [i]to find out by asking, seek out, discover,[/i] (1) a material object :-- Se cásere áxode hine embe his wíf and his suna, hú hé hí geáxode, Hml. S. 30, 398. Ǽlcne þára þe hió geácsian myhte . . . hió tó hyre gespón, Ors. 1, 2; S. 30, 30. Hæbbe ic nú forbærned þá ealdan gewritu þe ic geáhsian mihte, Cht. Th. 490, 33. Ealle his sceattas þe hí mihton geáxian, Chr. 1064 ; P. 190, 18. Hí sóna ealle wǽron geácsode [i](requisiti),[/i] and wǽron gelǽtene, Gr. D. 182, 8. (2) a non-material object :-- Sume synna se man wandaþ &thorn-bar; hé hí ásecgge, búton se mæssepreóst hié æt him geácsige, Bl. H. 43, 18. [b]IV.[/b] [i]to get to know[/i] a fact, circumstance, &c. , [i]to learn, hear[/i] :-- Mid þý þe (tyþe, MS. ) geáscode [i]cum re[/i]\[[i]s[/i]\][i]cisset,[/i] Wrt. Voc. ii. 15, 72. Nówiht gedégled &thorn-bar; ne sé geáscad [i]nihil occultum quod non scietur,[/i] Mt. L. JO, 26. (1) the object a pronoun representing a circumstance given (a) in a preceding clause :-- Cóm se b . . . , and þá þe Willelm &thorn-bar; geáxode, Chr. 1071; P. 208, 3: Hml. S. 14, 50. Healde se landhláford &thorn-bar; orf . . . oþ þæt se ágenfrígea &thorn-bar; geácsige, Ll. Th. i. 276, 15. (b) in a following clause :-- Gif he &thorn-bar; geácsað, &thorn-bar; hit sóð is, Ll. Th. i. 276, 8. Þá geáscade se cyng þæt, þæt hié út on hergað fóron, Chr.911; P. 96, 10. Ðá &thorn-bar; se hláford geáhsode, &thorn-bar; &thorn-bar; hrýþer swá férde, Bl. H. 199, 9. (2) the object a clause :-- Man geáxað þe hé fúl bið, Ll. Th. i. 238, 30. Ic hæbbe geáhsod (-ácsod, [i]v. l.[/i]) &thorn-bar; úre frið is wyrse gehealden, 220, I : 240, 26. (3) with acc. and infin. :-- Manig yfel wé geáxiað wæstmian, Bl. H. 109, i. Wé geácsodon his geceasterwaran beón Godes englas, and wé geácsodon þǽra engla geféran beón þá gástas sóðfæstra manna, Wlfst. 2, 1 -- 4. (4) with acc. and complementary (a) adjective :-- Be þisum þeofum þe man on hrædinge fúle geáxian ne mæg [i]of these thieves who cannot at once be shewn on examination to be guilty,[/i] Ll. Th. i. 238, 30. (b) adverb :-- Se ealdorman hine ðǽr geáxode (cf. [i]pervenit ad aures principis confessorem Christi penes Albanum latere,[/i] Bd. l, 7), Hml. S. 19, 32. Hi eódon þǽr hí geáxodon Ulfcytel mid his fyrde, Chr. 1010; P. 140, 7. (c) clause :-- Þone þe wé geáxian, &thorn-bar; fúl sý, Ll. Th. i. 228, 13. [b]V.[/b] [i]to get information about[/i] a person or thing, [i]hear of.[/i] (1) [i]with acc.[/i] - -- Wé fram dæge tó óþrum geáxiað ungecynelice deáþas . . . and wé gehýrað oft secggan worldrícra manna deáþ . . . swá wé eác geáxiað mislice ádla, Bl. H. 107, 25-31. Hét se cásere georne smeágan hwǽr man ǽfre þá hálgan geáxian mihte . . . Man áxode on porte . . . man scrútnode on ǽlcere stówe þær man hí ǽfre geáxian cúðe ; ne mihte hí nán man náhwer findan, Hml. S. 23, 264-269. Ne mehte mon búton feáwa ofslagenra geáhsian, Ors. 2, 8; S. 94, 12. (2) [i]with[/i] be :-- Wé geácsodon be þám heofonlican éðle, Wlfst. 2, Hé hæfde geáxod be ðæs Hǽlendes wundrum (cf. Ic hæbbe gehýred be ðé, hú ðú hǽlst ðá untruman, 90), Hml. S. 24, 86. [b]VI.[/b] [i]to find out[/i] ([i]the character[/i] or [i]designs of[/i]) a person :-- Geácsoden [i]ut caperent[/i] (v. Ut caperent eum in sermone, Mt. 22, 15), Wrt. Voc. ii. 73, 14. [b]VII.[/b] [i]to get to know[/i] ([i]the nature of[/i]) a thing :-- Hwi gé nellon, siþþan gé hiora þeáwas geácsod habben, him onhyrian. Bt. 40, 4; F. 240, 3. \[[i]O. H. Ger.[/i] ge-eiscðn [i]rogare, audire, discere, cognoscere, scire.[/i]\] v. un-geáxod.[/m]
ge-áswician
	[m1][b]ge-áswician[/b]. v. ge-ǽswician : [b]ge-ásyndrod.[/b] [i]For[/i] R. Ben. interl. 43 [i]substitute[/i] :-- Hé geásindrod fram geférrǽdene \[ealra\] reordige ána [i]sequestratus a consortio omnium reficiat solus,[/i] R. Ben. I. 77, 13.[/m]
geat
	[m1][b]geat[/b]. [i]Take here[/i] [b]gæt[/b] [i]in Dict. , and add[/i] : (1) [i]the gate[/i] of an enclosure, [i]the opening in a fence[/i] or [i]wall to allow passage, and provided with a movable barrier,[/i] (a) the enclosure a field :-- Gif ceorlas gærstún hæbben gemǽnne . . . gán þá þe &thorn-bar; geat ágan, Ll. Th. i. 128, 8. (b) where the enclosure contains a habitation :-- Ceorles weorðig sceal beón wintres and sumeres betýned. Gif hé bið untýned and recð his neáhgebúres ceáp in on his ágen geat, Ll. Th. i. 126, 15. On þǽre byrig . . . hié þá gatu him tó belocen hæfdon, Chr. 755; P. 48, 16. Geatu, 901; P. 92, 8. Geatu [i]portas,[/i] Ps. Th. 23, 7. Gæeto, Rtl. 18, 40. (b a) the enclosure a city :-- Mihton geseón Winceastre leódan here &thorn-bar; hí be hyra gate tó sǽ eódon, Chr. 1006 ; P. 137, ii. Binnan þám gatum ([i]of Derby[/i]), 921; P. 101, 30. Hí betýndon þǽre ceastre gatu, Bl. H. 241, 11. (b β) used figuratively :-- Þurh &thorn-bar; nearwe get (geat, [i]v. l.[/i], gætt, L. R.), Lk. 13, 24. Helle gatu (geatt, L.), Mt. 16, 18. Gættana [i]portarum[/i], Rtl. 59, 21. Neirxna wonges gætto [i]paradisi portas,[/i] 124, 7. (2) [i]the gate, doorway of a building[/i] :-- Geat [i]janua,[/i] Wrt. Voc. i. 81, 13. Se wítega geseah án belocen geat on Godes húse [i](portam sanctuarii[/i]), and him cwæð tó sum engel: 'Þis geat ne bið nánum menn geopenod, ac se Hǽlend ána færð inn þurh þæt geat,' Hml. Th. i. 194, 1-4. Gesomnad tó duru &l-bar; tó gæt (geat, R. ) [i]congregata ad januam,[/i] Mk. L. 1, 33. Tó þæs mynstres geate sý geatweard geset . . . Se sylfa geatweard sceal cýtan ([i]cellam[/i]) habban wið þæt geat, R. Ben. 126, 15-19. Beforan gatum forþtíges [i]pro foribus uestibuli,[/i] An. Ox. 3827. Gesáwon wé in þǽre byrig and on geaton ([i]in the doorways[/i]) men . . . ðá hié ús gesáwon hié selfe sóna in heora húsum hié miþan. Nor. 10, 16. (3) [i]a passage between hills[/i] :-- Swá Dor scadeþ, Hwítan wylles geat, Chr. 942; P. 110, 15. (4) [i]the barrier which closes the opening:[/i] -- Helle geatu and hire þá ǽrenan scyttelas hé ealle tóbræc, Bl. H. 85, 6. \[¶ the word alone or in composition occurs often in the Charters, v. Midd. Flur. s. v.\] v. ceaster-, deór-, hlid-, hlip-, mynster-, port-, stán-, templ-, tyrn-geat.[/m]
geátan
	[m1][b]geátan[/b]. [i]Add[/i] :-- Ic hit iéte, Chr. 675 ; P. 37, 33. &THORN-bar; he scolde &thorn-bar; géten mid his writ, P. 35, 33. Hé geátte mannan heora wudas and slǽtinge, 1087 ; P. 223, 33.[/m]
ge-atelod
	[m1][b]ge-atelod[/b]. [i]l.[/i] ge-atolod, [i]and for[/i] Cot. 202 [i]substitute[/i] Wrt. Voc. ii. 76, 28. v. atolian.[/m]
geaþ
	[m1][b]geaþ[/b]. [i]Add (?)[/i] :-- Ne synt þíne geáhðe áwiht þe þú hér on moldan mannum eówdest, Seel. 74 : geáþelíce. v. eáþelíce.[/m]
ge-atolhíwian
	[m1][b]ge-atolhíwian[/b] [i]to make hideous, horrible,[/i] &c. :-- Geatolhíwaþ [i]devenustat, deformat,[/i] Wrt. Voc. ii. 139, 52.[/m]
geatolic
	[m1][b]geatolic[/b]. [i]Add; adorned, splendid.[/i] (1) of persons :-- Geatolic gúðcwén golde gehyrsted, El. 331. (2) of things :-- Hý sæl timbred, geatolic and goldfáh, ongytan mihton, B. 308. Bil . . . wǽpna cyst . . . gód and geatolic giganta geweorc, 1562.[/m]
geatwe
	[m1][b]geatwe[/b]. [i]Add[/i] :-- Wyrmas mec ni áuéfun, ðá ði goelu godueb geatum fraetuað, Txts. 151, 10.[/m]
geat-weard
	[m1][b]geat-weard[/b]. [i]Add[/i] :-- Be ðæs mynstres geatwearde ([i]ostiario[/i]). Tó þæs mynstres geate sý geatweard geset . . . Se geatweard ([i]porterius[/i]) sceal cýtan habban wið þæt geat, R. Ben. 126, 14-19. Heó becóm tó þám mynstre . . . þá eóde se geatweard tó þám abbode, and cwæð him tó : ' Fæder, hér is cumen . . . , ' Hml. S. 33, 136. Wæs ðǽr swiþe egeslic geatweard, ðæs nama sceolde beón Caron, Bt. 35, 6; F. 168, 18. \[Seo heofenlice iateward, Chr. 656 ; P. 31, 32. v. [i]N. E. D.[/i] gate-ward.\][/m]
ge-bacen
	[m1][b]ge-bacen[/b]. [i]Add:[/i] -- Hláf þe sý mid smeruwe gebacen, Lch. i. 144, 18.[/m]
ge-bæc
	[m1][b]ge-bæc[/b]. [i]Add:[/i] \[(1) [i]what is baked.[/i] v. [i]Dict.[/i]\] (2) [i]baking[/i] :-- [i]Coquo[/i] gebyrað tó gebæce, Ælfc. Gr. Z. 176, 2. \[Cf. [i]Prompt. Parv.[/i] batche or bakynge [i]pistura. Ger.[/i] ge-bäck [i]baking; batch.[/i]\][/m]
ge-bæcu
	[m1][b]ge-bæcu[/b]. [i]Add:[/i] v. bæce.[/m]
ge-bǽdan
	[m1][b]ge-bǽdan[/b]. [i]Add:[/i] -- Þæt hió gebǽdde [i]compellere,[/i] Wrt. Voc. ii. 95, 16. Gebǽded [i]actus,[/i] 89, 69: 5, 50 : [i]compulsus,[/i] 14, 55. Ðonne sió sául hire unðonces gebǽdd wierð ([i]urgetur[/i]) ðæt yfel tó forlǽtanne, Past. 251, 13. ¶ where the compelling cause is given :-- Hé wæs gebǽded for neódþearfa swá myccles plyhtes [i]tanta periculi necessitate compulsus,[/i] Gr. D. 48, 2. Hé wæs mid nýde gebǽded and mid his ágnum wíte &thorn-bar; hé ongan swerian &thorn-bar; . . . [i]poena sua exigente compulsus est jurare . . . ,[/i] 255, 10 : Bl. H. 83, 32.[/m]
ge-bælded
	[m1][b]ge-bælded[/b]. v. ge-bildan: [b]ge-bændan.[/b] v. ge-bendan: [b]ge-bǽne.[/b] v. gebán.[/m]
ge-bǽran
	[m1][b]ge-bǽran[/b]. [i]Add:[/i] -- Gebǽrað [i]gestiunt,[/i] Scint. 181, 12. Hé ongan biterlíce wépan . . . þá &thorn-bar; his geféra geseah, hé hine ácsade, hwæt him wǽre, and for hwon hé swá gebǽrde [i](quod intuens comes, quarefaceret, inquisivit),[/i] Bd. 4, 25; Sch. 498, 8. Hé hreówlíce beforan Gode gebǽrde, Hml. S. 23, 396. Wǽron hié ealle unróte, and sárlíce gebǽrdon, Bl. H. 225, 14. Wrec ðé gemetlíce, and eác swá gebǽr ([i]behave with moderation[/i]), Prov. K. 46. Hé wolde ǽlcne cuman swíþe árlíce underfón and swíþe swǽslíce wiþ gebǽran, Bt. 16, 2 ; F. 52, 32. Hú mæg mon earmlícor gebǽran þonne mon hine underþeóde his flǽsce, 31, 1 ; F. 114, 23. \[[i]O. L. Ger.[/i] gi-bárion.\][/m]
ge-bærd-stán
	[m1][b]ge-bærd-stán[/b]. v. ge-bærnan; [b]I[/b]: [b]ge-bǽre.[/b] v. ge-bǽru.[/m]
ge-bærnan
	[m1][b]ge-bærnan[/b]. [i]Add:[/i] [b]I.[/b] [i]to expose to the action of heat[/i] :-- Gebær\[n\]d stán [i]calcis vi[/i]\[[i]v[/i]\][i]a,[/i] Wrt. Voc. i. 38, 27. Gebærnd lím [i]calcis viva,[/i] ii. 127, 49. [b]II.[/b] of a lamp, [i]to cause to give light[/i] :-- Ne ǽnig ðæcele giberneð (-að, L. ) [i]nemo lucernam accendit,[/i] Lk. R. 11, 33. Ge-bernes, Lk. L. 8, 16. Léht in ús gibern [i]lucem in nobis accende,[/i] Rtl. 38, 3. [b]II a.[/b] of a fire, [i]to kindle, cause to give heat:[/i] -- Fýr ðæt gefe ðín ðyde &thorn-bar;te giberne uére [i]ignis quem gratia tua fecit accendi,[/i] Rtl. 38, @bt_d0291 21. Gibernedum ofne [i]accensa fornace,[/i] 102, 31. [b]III.[/b] [i]to consume with heat[/i] :-- Ðá halm \[hé\] geberneð [i]paleas comburet,[/i] Lk. L. R. 3, 17. &thorn-bar;te úsig ne giberne ([i]exurat[/i]) lég synna, Rtl. 100, 22. &thorn-bar; sié gebernedo [i]ut incendantur,[/i] 145, 14.[/m]
ge-bǽrness
	[m1][b]ge-bǽrness[/b], e; [i]f. Behaviour, a particular instance of behaviour[/i] :-- Gebǽrnessum [i]gestu[/i] (sanctum voluit maculoso lædere [i]gestu,[/i] Ald. 189, 20), Wrt. Voc. ii. 95, 4. v. gebǽru.[/m]
gebærn-lím
	[m1][b]gebærn-lím[/b]. v. ge-bærnan; [b]I.[/b][/m]
ge-bǽru
	[m1][b]ge-bǽru[/b]. [i]Add:[/i] \[The declension and gender of this word are uncertain. In An. 1572: Ph. 125: Wrt. Voc. ii. 91, 59: 40, 28 the forms seem to belong to the declension of feminine nouns which remain unchanged in the singular, and to this declension all the other instances (especially Wrt. Voc. ii. 42, 57) might belong. In Wrt. Voc. ii. 110, 21: Gr. D. 111, 9 the forms are almost certainly plural, and might belong to a neuter singular [i]ge-bǽre,[/i] to which also might be referred all but the four singular forms given above; and in favour of the neuter is the Old Saxon gi-&b-bar;ari (an thínumu gibárea).\] [b]I.[/b] in the following glosses :-- Gebéro [i]gestus,[/i] Txts. 65, 957. Gebǽro [i]habitudo,[/i] Wrt. Voc. ii. 42, 57: [i]egestus,[/i] 142, 70: [i]exegestus,[/i] 29, 54. Gebéro, 107, 47. Gebéru [i]habitudines,[/i] 110, 21. Gebǽrum [i]gestis[/i] ([i]gestus,[/i] Wülck. Gl. 412, 8), 40, 27: [i]gestibus,[/i] 43. [b]II.[/b] [i]behaviour, demeanour, conduct, bearing, manners[/i] :-- Andrea orgete wearð folces gebǽro, An. 1572. Gebǽro [i]gestu[/i] (strophoso fallere [i]gestu,[/i] Ald. 157, 18), Wrt. Voc. ii. 91, 59: 40, 28. Hé gefeóll under hine sylfne for his módes wídgálnesse and for his unclǽnnysse gebǽrum (for his unclǽnnysse, [i]v.l.[/i]) [i]vagatione mentis et immunditia sub semetipsum cecidit,[/i] Gr. D. 108, 2. Geseah ic týn geonge men ... genóh þæslice on líchaman and on gebǽrum, and ful lícwurðe mé þúhte, tó mínes líchaman luste ... Hí míne unsceamlican gebǽra geseónde mé on heora scip námon tó him, Hml. S. 23 b, 369-378. Þá deófla of þám geswenctum mannum mid wundorlicum gebǽrum ([i]with wonderful behaviour, behaving in a most extraordinary manner[/i]) wurdon him fram, 31, 1212. Mid cnihtum þe unrǽdlíce férdon on ídelum lustum and wáclicum gebǽrum, Ælfc. T. Grn. 17, 16. Ongeán Godes ege deófol syleð dyrstignesse mid dwǽslicum gebǽrum réceleásum mannum, Wlfst. 59, 20. Wé wéndon þæt þú wǽre godfyrht and hæfdest gástlice gebǽru, 240, 27. Placidus þágyt heóld his cnihtþeáwas and gebǽru (-o, [i]v.l.[/i]) [i]Placidus puerilis adhuc indolis gerebat annos,[/i] Gr. D. 111, 9. Se engel him geheht &thorn-bar; hé wolde geseón heora gebǽro ([i]see how they behaved[/i]), Bl. H. 203, 1. [b]III.[/b] [i]movement, gesture, action[/i] :-- Gif þú þone mon lácnian wille, þænc his gebǽra, and wite hwilces hádes hé sié; gif hit biþ wǽpnedman and lócað úp ... gif hit biþ wíf and lócað niþer ..., Lch. ii. 348, 13-18. Mid eargum gebǽrum bifiend [i]formidilosis gestibus tremebunda,[/i] An. Ox. 4895; Wrt. Voc. ii. 40, 43. Se bera náwiht eówode his réðnesse on his gebǽrum ([i]motibus[/i]), Gr. D. 206, 8. Gebǽ\[ru\], dǽde [i]gestus,[/i] i. [i]actus,[/i] An. Ox. 2183. [b]IV.[/b] [i]voice, cry[/i] (?cf. Þu ([i]the owl[/i]) miht mid þine songe afere Alle þat ihereþ þine ibere, O. and N. 222) :-- Bið swá fæger fugles gebǽru ... wrixleð wóðcræfte wundorlícor, beorhtan reorde, þonne ǽfre byre monnes hýrde under heofonum, Ph. 125.[/m]
ge-bǽtan
	[m1][b]ge-bǽtan[/b]. [i]Substitute:[/i] (1) [i]to bridle and saddle[/i] a horse \[v. bǽtan\] :-- Þá wæs Hróðgáre hors gebǽted, B. 1399. (2) fig. [i]to bridle, curb, restrain[/i] :-- Þonne se ælmihtiga þá gewealdleþeru wile onlǽtan þára brídla þe hé gebǽtte mid his ágen weorc (cf. Þonne ǽr hé &thorn-bar; gewealdleþer forlǽt þára brídla þe hé þá gesceafta mid gebrídlode hæfþ, Bt. 21; F. 74, 32), Met. ii. 76. Hæfð se alwealda ealle gesceafta gebǽt mid his brídle (cf. mid his brídle befangene, Bt. 21; F. 74, 6), 11, 23. v. next word.[/m]
ge-bǽte, -bǽtel
	[m1][b]ge-bǽte, -bǽtel[/b]. [i]Substitute: The harness of a horse, bridle and saddle[/i] :-- Hé þæt gebǽte (gebǽtel, þæne brídel, [i]v.ll.[/i]) of áteah [i]stramine subtracto,[/i] Bd. 3, 9; Sch. 230, 4. Hé hét þǽm þearfan &thorn-bar; hors syllan mid þám cynelican gebǽtum (gerǽdum, [i]v.l.[/i]) [i]praecepit equum, ita ut erat stratus regaliter pauperi dari,[/i] 3, 14; Sch. 257, 14. v. preceding word.[/m]
ge-bán, -bǽne
	[m1][b]ge-bán, -bǽne[/b], es; [i]n. Bones[/i] :-- Mid his gebána reliquium (gebǽnum, [i]v.l.[/i]) [i]apud mortua sua ossa, Gr. D.[/i] 86, 11. \[[i]O. H. Ger.[/i] gi-beini [i]ossa: Ger.[/i] ge-bein.\][/m]
ge-bann
	[m1][b]ge-bann[/b]. [i]Add[/i] :-- Geban [i]edictum,[/i] Wrt. Voc. i. 72, 72. (1) [i]an edict, a decree[/i] of a temporal or spiritual prince ordering the doing of something by those under him :-- Óðer is seó gesetnys ðe se cyning býtt ðurh his ealdormenn, óðer bið his ágen gebann on his andweardnysse, Hml. Th. i. 358, 32. Þæs cáseres gebann þe hét ealne middangeard áwrítan, 32, 29. Geban, ii. 500, 3. Of manegum landum máre landriht áríst tó cyniges gebanne, swilce is deórhege tó cyniges háme ... and sǽweard ... Ll. Th. i. 432, 7. Se cásere sette gebann ([i]exiit edictum a cesare,[/i] Lk. 2, 1), þæt ..., Hml. Th. i. 30, 1. Ic sette nú ðis gebann on eallum mínum folce, þæt ..., ii. 20, 26: Hml. S. 4, 107. Ðá ǽrendracan budon þám crístenum ðæs cáseres geban, 28, 44. Þá bisceopealdras &thorn-bar; geban setton, &thorn-bar; swá hwá swá wiste hwǽr hé wǽre, &thorn-bar; hé hyt cýdde, Hml. A. 67, 51. Godcundlice bebudan geban [i]diuina sancserunt edicta,[/i] i. [i]decreta,[/i] An. Ox. 1302. Gebannum [i]edictis,[/i] i. [i]decretis,[/i] 3037: 3435. (1 a) [i]a mandate, an order[/i] sent by a prince to individuals :-- Ðá sende Gezabel ánne pistol tó Naboðes néhgebúrum mid þisum gebanne: 'Habbað eów gemót ...,' Hml. S. 18, 188. (2) [i]a summons to assemble[/i] :-- Bið geban micel and áboden þider eal Adames cnósl [i]omnes homines cogentur adesse,[/i] Dóm. L. 128: Wlfst. 137, 24. Tó ðǽm gebanne ðæs tóhopan nán monn mæg cuman [i]ad unam vocationis spem nequaquam pertingitur,[/i] Past. 345, 19. (3) [i]a proclamation, manifesto[/i] :-- Se cyningc gesette þis geban, þus cweðende :-- 'Swá hwilc man swá mé Apollonium lifigende tó gebringð, ic him gife fífti punda goldes ..." Ðá þá þis geban þus geset wæs ..., Ap. Th. 7, 6-11. \[[i]O. H. Ger.[/i] gi-ban [i]scitum.[/i]\][/m]
ge-bannan
	[m1][b]ge-bannan[/b]. [i]Add[/i] :-- Þá gebeón (geban, [i]v.l.[/i]) hé his fyrde and micel werod gesamnode [i]exercitum colligit copiosum,[/i] Bd. 2, 12; Sch. 160, 24. \[Havestu ibanned ferde, O. and N. 1668. [i]O. H. Ger.[/i] gi-bannan [i]to summon[/i] a meeting.\][/m]
gebann-geár
	[m1][b]gebann-geár[/b]. v. gebonn-gér [i]in Dict.[/i][/m]
ge-barian
	[m1][b]ge-barian[/b] [i]to bare, take the covering off[/i] :-- Gebarudre róde [i]nudata cruce,[/i] Angl. xiii. 419, 766. \[[i]O. L. Ger.[/i] gi-barón [i]manifestare.[/i]\][/m]
ge-baswian
	[m1][b]ge-baswian[/b] [i]to dye purple[/i] or [i]crimson[/i] :-- Ðá stánas wǽron gebaswad mid his blóde, Shrn. 74, 32.[/m]
ge-bátad
	[m1][b]ge-bátad[/b]. [i]Substitute:[/i] [b]ge-batian;[/b] [i]pp.[/i] od [i]To get better[/i] (of a wound), [i]be healed.[/i] Gebatad [i]medullata,[/i] Wrt. Voc. ii. 58, 27. Tó gehwylcum bryce ..., þonne byþ hyt fæste gebatod, Lch. i. 370, 20. Lege on þæt gebatod sié, ii. 134, 7. Hire wæs micel wund open ðá heó mon on byrgenne dyde, and þá hí mon eft úp dyde of þǽre byrgenne ðá wæs hit gebatad, &thorn-bar; þǽr næs bútan seó swaðu on (cf. Wæs seó wund fæstlíce gehálad ([i]curatum[/i]), Bd. 4, 19; Sch. 449, 3), Shrn. 95, 2.[/m]
ge-baþian
	[m1][b]ge-baþian[/b]; [i]p.[/i] ode [i]To bathe, wash[/i] :-- Heora ǽlc án .c. þearfendra manna gebaðige, Cht. Th. 616, 25. Hé næs geefesod, ne eác bescoren oððe gebaðod, Hml. Th. ii. 298, 20. \[[i]O. H. Ger.[/i] gi-badón [i]luere, abluere.[/i]\][/m]
ge-beácn
	[m1][b]ge-beácn[/b], es; [i]n. Signs, movements intended to express a meaning[/i] :-- Twégen seólas mid heora flýse his fét drygdon, ... and siððan mid gebeácne his bletsunge bǽdon, Hml. Th. ii. 138, 13.[/m]
ge-beácnian
	[m1][b]ge-beácnian[/b]. [i]Dele[/i] -bécnian, -bícnian, [i]last passage, and bracket, and add:[/i] (1) [i]to make signs[/i] :-- Gebeácnað [i]annuit[/i] ([i]oculis[/i]), Kent. Gl. 143: 328. (2) [i]to shew by signs, indicate, make known[/i] :-- Niht nihte gecýð &l-bar; gebeácnaþ wísdóm [i]nox nocti indicat scientiam,[/i] Ps. L. 18, 3. (3) [i]to give command by signs[/i] :-- Búton hé tó ǽlcum men mæge gebeácnian &thorn-bar; hé irne on his willan [i]nisi ad nutum cuncta suppetant,[/i] Bt. 11, 1; F. 32, 20.[/m]
ge-beácnung
	[m1][b]ge-beácnung[/b]. [i]Substitute: The word glosses[/i] cathegoria :-- Gehíwunge oððe gebeácnunge [i]cathegorias[/i] (cf. [i]cathegorias[/i] (= [i]Aristotelicas categorias,[/i] Ald. 43, 7), i. [i]nuntiationes[/i] &l-bar; [i]praedicationes[/i] lára, bodunga, An. Ox. 3128), Wrt. Voc. ii. 24, 12. v. ge-bícnung.[/m]
ge-beágian
	[m1][b]ge-beágian[/b]. [i]Dele[/i] -bégian, [i]and second passage, and add[/i] :-- Gebeágað (so [i]the MS.[/i]) [i]coronat,[/i] Ps. Spl. C. 102, 4. v. ge-bígan.[/m]
ge-beard\[e\]
	[m1][b]ge-beard\[e\][/b]. v. un-gebeard\[e\].[/m]
ge-bearded\[e\]
	[m1][b]ge-bearded\[e\][/b]; [i]adj. Bearded[/i] :-- Heó wearð for þǽre mycclan gecynde and hǽte þæs lustes gebeardedu (-berd-, [i]v.l.[/i]) [i]calore nimio contra naturam barbas esset habitura,[/i] Gr. D. 279, 14.[/m]
ge-bearo
	[m1][b]ge-bearo(?)[/b]; [i]n.[/i] ([i]m. ?[/i]) [i]A wood[/i] :-- On wítan stán on ðæt gebeare norðeweardne (cf. on easteweordne ácbeara, 26), C. D. v. 232, 36.[/m]
ge-beát
	[m1][b]ge-beát[/b]. [i]Add[/i] :-- Hé hét ... þæt þá cwelleras ... hine beóton. Hé on ðám gebeáte clypode, Hml. Th. i. 424, 32.[/m]
ge-beátan
	[m1][b]ge-beátan[/b]. [i]Add: to pound[/i] :-- Genim pipor and gebeát, Lch. ii. 32, 2: 64, 19: 72, 2. Gibeátoen, gebeátten, -beáten [i]battuitum,[/i] Txts. 44, 140. Gebeáten, Wrt. Voc. i. 288, 10: ii. 11, 63: [i]martisa,[/i] 59, 31. Heortes horn tó dúste gebeáten, Lch. i. 334, 11. Gebeáten swíðe smale, 358, 9. Betonican seáw gebeátenre, ii. 30, 3. Nim mucgwyrte gebeátene, i. 380, 21. v. un-gebeáten.[/m]
ge-bécan
	[m1][b]ge-bécan[/b]. [i]Add[/i] :-- Ðá gesealde se cyng and gebécte ðæt land Æðelstáne ealdormenn tó hæbbenne and tó syllanne for lífe and for legere ðám him leófost wǽre. Æfter ðám getídde ðæt Ecgferð gebóhte bóc and land æt Æðelstáne ealdormenn, Cht. E. 202, 22-26. Æðelstán cyning gebécte .xx. hída intó Wigoraceastre, C. D. B. iii. 657, 1. Gebécte intó mynstre and Æþelríce betǽhte, 3: 7: 9. Gebécte and intó mynstre Gode tó lofe geúðe, 5. Gebécte and gefreóde and betǽhte Alhwine bisceope, 11. Cf. ge-bócian.[/m]
ge-bécn-
	[m1][b]ge-bécn-[/b]. v. ge-bícn-.[/m]
ge-béd
	[m1][b]ge-béd[/b]. [i]l.[/i] -bed, [i]dele[/i] [b]II,[/b] [i]where for[/i] gebed [i]l.[/i] gebod, [i]and add:[/i] [b]I.[/b] [i]a prayer[/i] to a human being, [i]request[/i] :-- Miltsa mé, abbud, and gefyl nú óþer gebæd mínre béne, Hml. S. 236, 705. [b]II.[/b] where the person addressed is divine. (1) [i]prayer, praying[/i] :-- Hús mín hús gebeddes ([i]orationis[/i]) is. Lk. L. 19, 46. Seó stemn þǽre heortan bið swíðe gedréfed on þǽm gebede ([i]in prayer[/i]), Bl. H. 19, 10: 217, 28. On þára apostola gebede [i]when the apostles pray,[/i] 141, 3. Þá gebróðor tó gebede hyldon, An. 1029. Hé from gebede swíceð, ne mæg gewunian in gebedstówe, Jul. 373. Hié on gebed feóllon, Gen. 847. (2) [i]a prayer[/i] :-- Críst sylf sang Pater noster ǽrest and þæt gebedd his leorningcnihtum tǽhte; and on ðám godcundan gebede sýn .VII. gebedu, Wlfst. 20, 16. Gebedo [i]oramina[/i] (famulus Christi supplex [i]oramina[/i] fudit), Wrt. Voc. ii. 93, 50: 64, 47. Gebeodo ðina (of gibeodum ðínum, R.) [i]depraecatio tua,[/i] Lk. L. 1, 13. Gebeadum [i]obsecrationibus,[/i] 2, 37. (2 a) a [i]single petition[/i] :-- @bt_d0292 Seofon gebedu (-bédu, [i]MS.[/i]) sint on þám Pater noster. On þám twám formum wordum ne synd náne gebedu, ac sind herunga. . . þæt forme gebed (-béd, MS.) is, ' Sý ðín nama gehálgod '. . . þæt óðer gebed (-béd, MS.) is . . . , Hml. Th. i. 262, 21-32. Gebed (-bed, MS. ), 264, 16, 29: 266, 19: 268, 5: 270, 7. Gebedu (-bédu, MS. ), 270, 17, 18, 26. (3) [i]a prayer[/i] as an act of worship or ritual, [i]prayer[/i] of the church :-- Hé mid micclum wópe þǽre byrgenne gebæd worhte mid sealmsange and mid óþrum gebedum þe tó þǽre wísan belumpon. Hml. S. 23 b, 745-7. Se þridda cnapa wacode swíðor for ege þonne for his gebedum, Vis. Lfc. 47. Hé féng on his gebedo, swá his gewuna [i]wæs,[/i] for þǽr. wæs án forehús æt þǽre cyrcan duru, 32. v. ǽfen-, cneów-, in-, úht-, wíg-gebed.[/m]
gebed-bygen
	[m1][b]gebed-bygen[/b], e; [i]f. Tfie buying of prayers, paying for the saying of prayers[/i] :-- Gif for godbótan feohbót áríseð. . . . &thorn-bar; gebyreð rihtlíce . . . tó gebedbigene . . . , Ll. Th. i. 328, 6.[/m]
ge-bedda
	[m1][b]ge-bedda[/b], . . . an ; [i]f. Substitute:[/i] ge-bedda, an ; [i]m.[/i] [i]this is the usual form, but[/i] gebedde [i]occurs in[/i] C. D. iii. 50, 3. Cf. ge-maca, \[ ge-mæcca [i]for gender[/i]\], [i]and add:[/i] [b]I.[/b] [i]one who lies in bed with another, a bedfellow.[/i] (1) of a married woman :-- Migdonia leng nolde cuman tó hire weres bedde . . . Hire wer bæd seó cwén móste cunnian gif heó mihte hire [i](Migdonia's)[/i] mód gebígan &thorn-bar; heó [i](Migdonia[/i]\] his gebedda wǽre, Hml. S. 36, 303. (2) fig. in connexion with the grave :-- Wyrmum tó mete and tó gebeddan weorðan. Wlfst. 240, 22. þonne flǽsc onginneð hrúsan ceósan tó gebeddan, Rún. 29. [b]II.[/b] [i]a consort, wife[/i] of a great man :-- Leófríc eorl and his gebedda, C. D. iv. 72, 20. Se cyning and his gebedda and heora sunu, Hml. Th. ii. 476, 4. Abraham and his gebedda, i. 92, 21. Godes ðegen Zacharias, his gebedda [i](uxor,[/i] Lk. 1. 5) Elizabeth, 352, 1. Ðæs cáseres gebedda Libia, and his heáhgeréfan wíf Agrippina, 374, 32. Nicostratus mid his wífe . . . Tranquillinus and his gebedda, Hml. S. 5, 131. Se þegn wæs wunigende bútan wífes neáwiste, for ðan þe his gebedda gefæren wæs of lífe, 6, 132. Mǽden swilcere gebyrde þe his [i](Ahasuerus)[/i] gebedda wǽre, Hml. A. 94, 74. Se cásere and his manfulla gebedda, Hml. S. 31, 652. Eádleofu his gebedde, C. D. iii. 50, 3. Eádgár cyning þá his gebeddan betǽhte, Lch. iii. 440, 15. Gif hé wið þæs cyninges gebeddan [i](conjuge)[/i] hǽmde, Ll. Th. ii. 188, 25. Tó onfóanne gebede ðín [i]accipere conjugem tuam, Mt.[/i] L. l, 20. Gebed, 24. Gebed &l-bar; wíf [i]uxorem,[/i] p. 14, 16. þá cóm leóf Gode ([i]Abraham[/i]) idesa lǽdan, swǽse gebeddan, and his suhtrian, wíf on willan, Gen. 1775.[/m]
ge-beddian
	[m1][b]ge-beddian[/b] [i]to make a bed[/i] :-- Him wearð gebeddod mid hnescre bed-dinge, Hml. S. 37, 191.[/m]
ge-beded
	[m1][b]ge-beded[/b], Hpt. Gl. 503, 75. [i]l.[/i] ge-beden. v. An. Ox. 4152: ge-beden [i]compulsus,[/i] An. Ox. 4580. [i]l.[/i] (?) ge-béded (-= ge-bǽded): gebed-gíht. [i]l.[/i] -gíht, [i]and add: Bedgoing.[/i] Cf. sunn-gíhte. \[Cf. [i]Goth.[/i] gáhts.\][/m]
gebed-hús
	[m1][b]gebed-hús[/b]. [i]Add[/i] :-- Gebedhús [i]oratorium[/i] vel [i]oraculum, Wrt. Voc. i.[/i] 58, 64. Be mynstres gebedhúse [i](oratorio).[/i] Gebedhús sý tó þan ánum þe hit gecweden is, þæt is þæt þǽr nán þincg elles geworht ne sý bútan þám ánum weorce . . . , þæt is gebedrǽden, R. Ben. 81, 2-5. Æghwǽr, ge on weorce, ge on gebedhúse ([i]oratorio[/i]), ge innan mynstre, ge on wyrtgearde, 31, 5. Cyrice . . . is ús gesceapen tó gebedhúse, uá tó nánum gemóthúse, Wlfst. 232, 24. In þám gebedhúse([i]oratorio[/i]) þæs eádigan Laurentius, Gr. D. 40, 30. Gebædhúse, Hml. S. 6, 206. Fela ðeóda synd . . . hí ǽnne God wurðiað, þeáh ðe heora gereord and gebedhús manega sind, Hml. Th. ii. 582, 6.[/m]
ge-bédian
	[m1][b]ge-bédian[/b]. [i]Substitute:[/i] ge-bedi(g)an [i]to worship, pray[/i] :-- Hé þóhte þæt hé wolde Róme gesécan, and ðá hálgan stówe ðára eádigra apostola . . . geseón and him þǽr bodigan (gebedigan, gebiddan, gebodian, [i]v. ll.[/i]) [i]Romam uenire ad uidenda atque adoranda beatorum apostolorum . . . limina cogitauit,[/i] Bd. 5, 9; Sch. 591, 3. '[/m]
gebed-mann
	[m1][b]gebed-mann[/b]. [i]Add:[/i] -- Ǽlc riht cynestól stent on þrým stapelum . . . án is [i]oratores . . . Oratores[/i] sindon gebedmen þe Gode sculan þeówian and dæges and nihtes for ealne þeódscipe þingian georne, Ll. Th. ii. 306, 33 : j Wlfst. 267, II.[/m]
gebed-rǽden
	[m1][b]gebed-rǽden[/b]. [i]Add: prayers[/i] :-- þǽr (on gebedhúse) nán þincg elles geworht ne sý bútan þám ánum weorce þe tó Gode belimpð. þæt is gebedrǽden (&thorn-bar; syndon hálige gebedu, [i]v. l.[/i]), R. Ben. 81, 5. þæ þæt ic dyde for hiora godcundre gebedrédenne [i](because of their praying for me),[/i] C. D. ii. III, 10. For hire gebedrǽdenne, iii. 421, 4. Hió mádmas to Cantwaran cyricean brohte hire tó gebedrǽdene [i](to secure prayers for herself),[/i] I ch. [i]iii.[/i] 422, 15: [i]Hml. S.[/i] 32, 259. Byst þú on úre eallra gebedrǽdene [i]eris in nostris omnium precibus.[/i] Ll. Th. ii. 226, 5. Ge-munað mé on eówre gebedrǽdenne [i]remember me in your prayers,[/i] 332, 13. Ðæt hié mé on heora gebeddrédenne hæbben, C. D. v. 333, 9. Ic bidde þé, mín Drihten, þæt ðú helpe . . . ealra þǽra þe tó mínre gebedrǽdene þencað and hyhtað lybbendra and forðgewitenra ([i]all those, living or departed, that look and hope for my prayers),[/i] Angl. xii. 500, 28. Hé hine sylfne befæste þæs weres gebedrǽddene (-rǽdenne, [i]v. l.[/i]) [i]se viri commendans orationibus,[/i] Gr. D. 39, 13. þæ æt hý him tó Gode mid heora gebedrǽdene þingian [i]ut orent pro ipso,[/i] R. Ben. 70, 12. Hé wylle æfter forðsíðe . . . gebedrǽdenne habban. Wlfst. 307, 24. Gebedrǽdene árǽran [i]to promote the practice of praying,[/i] Ll. Th. i. 314, 9.[/m]
gebed-sealm
	[m1][b]gebed-sealm[/b], es; [i]m. A precatory psalm, psalm containing a prayer[/i] :-- pám . xii. gebedsealmum, Lch. ii. 136, 12. Sing þás gebedsealmas [i]Miserere mei, Deus,[/i] . . . , iii. 12, 7.[/m]
gebed-stów
	[m1][b]gebed-stów[/b]. [i]Add[/i] :-- Ic synful breóst míne beáte on gebedstówe, Dóm. L. 30.[/m]
gebed-tíd
	[m1][b]gebed-tíd[/b], e; [i]f. An hour appointed for prayer[/i] :-- Hé æt nǽnigre gebedtíde wolde on ðǽre cyrican wunian ðæt hé mid þǽm óþrum his gebed gefylde, Shrn. 65, 15. Æt gehwelcre gebedtíde Godes englas cóman and lǽddan hí on ðá lyft, 107, 25. v. morgen-gebedtíd.[/m]
ge-bégan, ge-bégdnes, ge-bégendlic, ge-béldan
	[m1][b]ge-bégan, ge-bégdnes, ge-bégendlic, ge-béldan[/b]. v. ge-bígan, ge-bígedness, ge-bigendlic, ge-bildan.[/m]
ge-belg
	[m1][b]ge-belg[/b]. [i]Add:[/i] -- Gif hwám fram his ealdore geboden sý to ðigene, and hé hit mid gebelge forsace ([i]and he angrily, resentfully, refuse),[/i] R. Ben. 69, 20. Lá leófan men . . . bútan gebelge hlystað [i](listen without taking offence),[/i] Wlfst. 178, 30.[/m]
ge-belgan
	[m1][b]ge-belgan[/b]. [i]Add:[/i] [b]I.[/b] [i]with reflex, acc.[/i] :-- Ne gebelg þú þé wið mé . . . Ne gebelge ic mé náwiht wið þé, ac fagnige þæs þú cwyst, Solil. H. 35, 6-10. Ðá sǽde heó &thorn-bar; heó nán land hæfde þe him áht tó gebyrede, and gebealh heó ([i]acc,[/i] or [i]nom.[/i] ? Cf. III [i]in Dict.[/i])swíðe eorlíce wið hire sunu, Cht. [i]Th.[/i] 337, 24. Hié hié gebulgon [i]indignatione permoti,[/i] Ors. 2, 8 ; S. 92, 11. [b]II.[/b] [i]construction uncertain.[/i] (1) of persons :-- Hé wæs swýþe gebolgen for þǽre smerenesse, Bl. H. 75, 21. Lét hé of breóstum, þ á hé gebolgen wæs, word út faran, stearcheort styrmde, B. 2550. Hé wearð yrre gebolgen, Jul. 58. þonne hí weorþaþ gebolgen (gebolgene, Met. 25, 45), ðonne wyrþ &thorn-bar; mod beswungen mid þám welme þǽre hátheortnesse, Bt. 37, 1; F. 186, 20. (1 a) of the -- Wearð gebolgen heofones waldend, Gen. 299. (2) of animals :-- Eofore cénra, þonne hé gebolgen bídsteal giefeð, Rá. 41, 19. Wæs gebolgen beorges hyrde ([i]the firedrake[/i]), B. 2304. Wyrmas and wildeór . . . bitere and gebolgne, 1431. \[[i]O. H. Ger.[/i] sih gibelgan(zi) [i]irasci.[/i]\][/m]
ge-bén
	[m1][b]ge-bén[/b]. [i]Dele[/i] Ben. Lye. [i]and add:[/i] -- Waciað . . . on gebedum, and gif seó cyrce bið geopenad þurh eówre gebéna, habbað hí eów siþþan ǽfre, Hml. S. 3, 331.[/m]
ge-bendan
	[m1][b]ge-bendan[/b] [i]to put in bonds. Add[/i] :-- Hiene þá burgleóde gebundon . . . Ac hé fealh of þǽm bendum þe hiene mon gebende [i](lapsus e vinculis),[/i] Ors. 5, 11; S. 236, 13. Man þá hálgan hæfte and gebende, Hml. S. 23, 105. Gebænde, Wlfst. 14, 6. xi síðan hund þúsenda hí lǽddon gebende, 296, 26.[/m]
ge-bénlíc
	[m1][b]ge-bénlíc[/b]. [i]Dele, and see[/i] gyden-lic.[/m]
ge-benn
	[m1][b]ge-benn[/b]. [i]For[/i] Cot. 79 [i]substitute[/i] :-- Gebennum [i]edictis,[/i] Wrt. Voc. ii. 33, 12: ge-beod. [i]Dele, and see[/i] ge-bed.[/m]
ge-beódan
	[m1][b]ge-beódan[/b]. [i]Add[/i] [b]I.[/b] [i]to order[/i] a person (dat.) to do something :-- Héht hire þá áras gebeódan Constantínus, þæt hió cirican . . . getim-brede, El. 1007. Gif him þæt fæsten swá geboden nǽre, Wlfst. 181, 13. [b]II.[/b] [i]to order to come, summon[/i] :-- Ic gefrægn folctogan fyrd gebeódan, Gen. 1961. [b]III.[/b] [i]to proclaim, announce[/i] :-- [i]Suá[/i] hwér geboden bið godspell ðis [i]ubicumque praedicatum fuerit evangelium istud,[/i] Mk. L. R. 14, 9. [b]III a.[/b] [i]to proclaim as an edict[/i] or [i]ordinance[/i] :-- Gebeád hé sínum leódum, þæt sé wǽre his aldre scyldig þe þæs onsóce, [i]Ðan.[/i] 449. þænne bises geboden weorðe, Men. 32. III b. [i]to give official notice of:[/i] -- Hié hine his mǽgum gebeóden (gebodien, [i]v. l.[/i]), Ll. Th. i. 64, 19. Hit beó seofon nihtum geboden ǽr gemót sý [i]notice of a meeting must be given seven days before it. is to be held,[/i] 208, 27. [b]IV.[/b] [i]to offer,[/i] (1) [i]to offer for acceptance,[/i] (a) of material objects :-- Hé Willferð bæd þæt hé him þæs síðfates látteów wǽre, and him micel feoh wið þám gebeád [i](promissa non parua pecuniarum donatione),[/i] Bd. 4, 5; Sch. 372, 13. Him Hygd gebeád hord and ríce, B. 2369. Hé him ǽt gebeád, Ph. 401. Ne sceal him mon ánne mete gebeódan, ac missenlice, Lch. ii. 240, 15. (b) of non-material objects, [i]to offer[/i] a condition, homage, respect, &c. :-- Wurþmynt gebeódan, Hml. S. ii. 8. Úrum Hǽlende hyldo gebeódan, Ps. Th. 94, 1. Gebodenes sinscipes, An. Ox. 3910. Gebodene [i]oblatam,[/i] 3595. (2) [i]to give into the power of, commit[/i] :-- Gif hé self his wǽpno his gefán út rǽcan wille. . . hié hine his mágum gebeóden ([i]or under[/i] III ?, [i]the Lat. version has[/i] offeratur, [i]but[/i] gebodien is in one MS. ), Li. Th. i. 64, 19. Geboden tó bǽle, Dan. 414. (3) [i]to offer to do, do to a person[/i] :-- Rihtlaga is þæt man óðran gebeóde, þæt hé wylle, þæt man him gebeóde, Wlfst. 274, 12. þæt úre ǽlc . . . nánum ne gebeóde þæt, þæt hé nelle þæt man him gebeóde, Hml. Th. i. 260, 30-32. Hwí wolde gé mé þásþing gebeódan (cf. for hwon wolde gé wiþ mé þús dón [i]quare in mefacere ista voluistis ?[/i] Gr. D. 105, 19), ii. 158, 25. (4) [i]to offer, present, cause to be subject[/i] to what is unpleasant :-- For þǽm lytlan ege þe him mon gebeád, Ors. 3, 1 ; S. 94, 27. Ic him Geáta sceal eafoð and ellen gebeódan, B. 603. þé gúðgewinn geboden wyrðed, An. 219.[/m]
ge-beógol, -bugol
	[m1][b]ge-beógol, -bugol[/b] (-búgol? [i]but for the vowel[/i] cf. flugol); [i]adj. Ready to yield[/i] :-- Beó ðú swýðe gebeógul (-bugol, [i]v. l.[/i]) mid gebýgedum (-bíg-, [i]v. l.[/i]) móde þínum wiðerwinnan [i]esto consentiens adversario tuo cito,[/i] Hml. A. 4, 93. Ús ne hét ná se Hǽlend him ([i]the devil[/i]) beón gebeógole (-bug-, [i]v. l.[/i]), 5, 123. v. ge-bygle.[/m]
ge-beór
	[m1][b]ge-beór[/b]. [i]Add: a guest at a meal[/i] :-- Gebeór [i]convictor, conviva,[/i] Wrt. Voc. ii. 135, 72. Tó lytlum beóde ǽwfæste þearfan Críst gebeór @bt_d0293 ([i]conuiuam[/i]) beón witan, Scint. 158, 11. Wæs his gewuna &thorn-bar; hé wolde swýþe lytel drincan, þeáh hé mid gebeórum blíðe wǽre, Vis. Lfc. 24. Se cyning bebeád þám gebeórum eallum &thorn-bar; hí blíþe wǽron æt his gebeór-scipe, and &thorn-bar; ǽlc mann drunce þæs deórwurðan wínes be þám þe hé sylf wolde, Hml, A. 92, 20. Gemétte hé gebeóras blíðe æt þám húse, . . . and sæt mid þám gebeórum blissigende samod. Hml. S. 26, 225. Drihten mid sélran wíne þá gebeóras gegladode, Hml. Th. ii. 54, 30.[/m]
ge-beorc
	[m1][b]ge-beorc[/b]. [i]Add[/i] :-- Of gebeorce hunda and mid state hyrdes wulfa wódness tó áflígenne ys [i]latratu canum baculoque pastoris luporum rabies deterenda est,[/i] Scint. 119, 15. Wiþ hundes gebeorc, Lch. i. 28, 20 note.[/m]
ge-beorg
	[m1][b]ge-beorg[/b]. [i]Add[/i] :-- Geberg [i]refugium,[/i] Wrt. Voc. ii. 118, 74. [b]I.[/b] verbal abstract. (1) [i]protection, saving[/i] of an object :-- Bið sé gebeorges þe bet wyrðe, þe hé for neóde dyde &thorn-bar; &thorn-bar; hé dyde. Ll. Th. i. 412, 13. Gebeorhges, 328, 24. For þǽra gebeorge . . . ðe hé habban wyle gehealden and geholpen, Wlfst. 86, 18. Maria wæs Jósepe beweddod for micclum gebeorge ([i]to secure effectual protection[/i]), Hml. Th. i. 40, 34. On gebeorge beón wudewum [i]to be protecting widows,[/i] 118, 18. His folce tó gebeorge [i]for the protection of his people,[/i] Hml. S. 25, 679. Tó gebeorge and to friðe eallum leódscipe, Ll. Th. i. 276, 21. Feóre to gebeorge [i]to save his life,[/i] 330, 12. Sendan beágas wið gebeorge [i]to send treasure in return for safety,[/i] i. e. [i]to buy off attack,[/i] By. 31. Gebeorh [i]praesidium[/i] i. [i]adiutorium (Dei laturi),[/i] An. Ox. 2260. Begitað hí ðe máre gebeorh æt Godes dóme, Wlfst. 300, 14: Ll. Th. ii. 314, 16. Ne bið þǽr fultum nán &thorn-bar; wið þá biteran þing gebeorh mæge fremman [i]auxilium nullus rebus praestabit amaris,[/i] Dóm. L. 223 : Wlfst. 139, 14. (2) [i]saving[/i] from doing wrong (?) :-- Besceáwige hé á his ágene týdder-nesse and þurh þæt gebeorh sý ne forbrýte hé ná þæt tócnysede hreód [i]let him ever consider his own weakness and by that means let there be protection (let him be saved) from crushing the bruised reed[/i] (the Latin is : Suam fragilitatem semper suspectus sit, memineritque calamum quassatum non conterendum), R. Ben. 121, 5. [b]II.[/b] that which protects. (1) of persons :-- þú eart min trymnes and mín gebeorh [i]foriitudo mea et firmamentum meum es tu,[/i] Ps. Th. 30, 4. Gebeorg [i]refugium,[/i] Ps. Spl. C. 58, 19. Geácsode se wræcca Sce Gúþláces forðfóre; for þon hé ána ǽr þon wæs hys gebeorh and frófor ([i]his refuge and comfort[/i]), Guth. 94, 4. (2) of places :-- Gebeorge [i]praesidio[/i] (in solo liberae mentis [i]praesidio[/i] servatur), An. Ox. 5395. (3) of things :-- Rand sceal on scylde, fæst fingra gebeorh, Gn. C. 38. \[[i]O. L. Ger.[/i] gi-berg [i]theca : O. H. Ger.[/i] ge-berg [i]aerarium[/i].\] v. bán-breóst-, feorh-, fyr-, rand-, sceonc-gebeorh ; gebyrg[/m]
ge-beorgan
	[m1][b]ge-beorgan[/b]. [i]Add;[/i] [b]I.[/b] [i]to protect,[/i] (1) [i]to prevent the happening of[/i] evil ([i]acc.[/i]) to an object ([i]dat.[/i]), [i]ward[/i] off from :-- Ic mé gúðbordes sweng gebearh, Gen. 2694. Ðis is seó líhtingc þe ic wylle eallon folce gebeorg-an þe hig ǽr þyson mid gedrehte wǽron [i]this is the alleviation by which I will protect all the people from those things with which they were before troubled,[/i] Ll. Th. i. 412, 19. \[[i]See also[/i] Ps. Th. 93, 12 : 59, 4 [i]in Dict.[/i]\] (1 a) with dat. of object alone, [i]to protect, save, guard[/i] :-- þonne gebyrhst (-birhst, [i]v. l.[/i]) ðú þínre ágenre sáwle, Wlfst. 7, 9. Ðæs líchoman lǽcas . . . ge ðǽm líchoman gebeorgað, ge eác ðá mettrymnesse áfliémað, Past. 457, 5- Hé heom ætbærst and him sylfan gebearh þǽr þǽr hé þá mihte, Chr. 1052; P. 178, 30. &thorn-bar; man þisum earde gebeorgan (-beorhgan, [i]v. l.[/i]) mihte, ǽr hé mid ealle fordón wurðe, 1006; P. 137, 20. Hé wile gebeorhgan (-byrgan, -beorgan, -burgan, [i]v. ll.[/i]) þám þe hym sýn gecorene, Wlfst. 19, 10. Swá man mæg stýran and eác þǽre sáwle gebeorgan, Ll. Th. i. 394, 16: Gen. 1838. in the passive the object of the action is in the dative :-- For ðæs láreówes wísdóm unwísum hiéremonnum bið geborgen, Past. 29, 6. Him swá geborgen sý heora unwilles, heora tó fela ne losien. Ll. Th. i. 274, 4. Gyf hé for slǽwðe his hláfordes forgýmð, ne bið his ágnum wel geborgen, 440, 16 : Dan. 436. (2) [i]to protect[/i] an object ([i]acc[/i].) from [i](wiþ )[/i] :-- Hí wið cyle and wið hǽton hí sylfe geburgon, Hml. S. 23, 420. Heó si geborgen wið ealra bealwa gehwylc, Lch. i. 402, 10. Ne wyrð nǽfre folces wíse wel gerǽde, ne wið God well geborgen [i](secure from incurring God's anger.[/i] Cf. ge-beorglic), on þám earde þe man wóh gestreón lufað, Ll. Th. ii. 312, 28. (2 a) without object, [i]to protect[/i] from :-- Hé mihte wið deáð gebeorgan and deáð forbúgan, Wlfst. 23, 16. (3) combining the construction of (1) and (2) :-- Hé wið cwealme gebearh cnihtum (cf. beorgan; I. 2 [i]for dat.[/i]) on ofne lácende líg [i]he protected the youths from death, in the fiery furnace, kept the leaping flame from them,[/i] Dan. 475. [b]II.[/b] [i]to prevent the doing of[/i] ill, [i]guard against,[/i] v. beorgan ; [b]III[/b] :-- Gebeorh &thorn-bar; hié ungemeltnesse ne þrowian [i]see that they do nothing to produce indigestion[/i] Lch. ii. 184, 11. [b]II a.[/b] [i]to abstain[/i] from wrong-doing :-- Nis on ǽnigne tíman unriht álýfed, and þeáh man sceal freólstídon . . . georn-lícost gebyrgan, Ll. Th. i. 398, 19.[/m]
ge-beorglic
	[m1][b]ge-beorglic[/b]. [i]Substitute: Safe, not productive of harm[/i] or [i]preventive of harm.[/i] \[[i]Take here[/i] Coll. M. 24, 21 [i]under[/i] ge-beorhlic\] :-- God forgifð ús menigfealde wæstmas, þǽra wé sculon brúcan swá ús gebeorhlic sý ([i]in such a way[/i] as [i]not to harm ourselves),[/i] Hml. S. 11. 357. Gif hwá hæfð his hláforde sáre ábolgen, ne bið him ná gebeorhlic, þæt hé in him ætforan gá, ǽr hé gebéte; ne húru ne bið ná gebeorhlíc þám þe wið God hæfð forworht hine sylfne . . . , þæt hé tó hrædlíce intó Godes húse racige, Wlfst. 155, 16-21. Sý on þǽre bóte swilc forgifnes swilce hit for Gode gebeorglic (-beorh-, [i]v. l.[/i]) sý [i](as that there be no danger of incurring God's anger.[/i] Cf. Ll. Th. ii. 312, 28 [i]under[/i] gebeorgan ; I. 2. [i]The Lat. version has[/i] remissio uenialis apud Deum) and for weorulde áberendlic, LI. Th. i. 266, 6. Gefadige man þá steóre swá hit for Gode sý gebeorhlic ([i]the lat. versions have[/i] erga Deum clementius, propter Deum parcibilis), 376, 17. Man dóm æfter dǽde medemige be mǽðe swá for Gode si gebeorhlic, 318, 6. Ne tǽce wé ná mid swá gerádum bysenum and gebeorhlicum lárum, þæt hé leahtras fyrðrige, ac þæt hé snotorlíce hý wanige, R. Ben. 121, 7.[/m]
ge-beorglíce
	[m1][b]ge-beorglíce[/b]. v. un-gebeorhlíce : ge-beorhlic. v. ge-beorglic.[/m]
ge-beorhtian
	[m1][b]ge-beorhtian[/b]. [i]Dele bracket, and add[/i] :-- Ic gebrehtade [i]clarificani,[/i] Jn. p. 6, 18. Mec geberhtade [i]me clarificabit,[/i] Jn. L. 16, 14. Giberhta [i]declaret,[/i] Rtl. 102, 43. Is geberhtad [i]declaratur,[/i] 3, 3. in a physical sense, [i]to make the sight good[/i] :-- Haran geallan wið hunig gemencged. . . þá eágan gebeortigeaþ, Lch. i. 344, 5. \[[i]O. H. Ger.[/i] ge-berahtón [i]clari-ficare.[/i]\][/m]
ge-beorhtness
	[m1][b]ge-beorhtness[/b], e ; [i]f. Brightness, splendour[/i] :-- Gebrehtnis [i]clarifica-tionis.[/i] Jn. p. 6, 15. Giberhtnisse, Jn. R. 16, 14.[/m]
ge-beorhtnian
	[m1][b]ge-beorhtnian[/b]; [i]p.[/i] ode [i]To make bright, splendid, to glorify[/i] :-- Ic ðec geberhtnade &l-bar; wuldrade [i]ego te clarificaui,[/i] Jn. L. 17, 4.) þte sune ðín ðec geberhtna (berehtnað, R.) [i]ut filius tuus clarificet te,[/i] I. Ge-brehtnige [i]clarificare,[/i] p. 6, 17. Geberehtnad (gibrehtnad, R.) [i]clarificatus,[/i] 13, 31. Gif God geberhtnad (gibertnad, R.) næs in ðǽm, and God geberhtnade (gibertnade. R.) hine, 32. Geberehtnad (giberhtnad, R.), 15, 8. Gibrehtnad (giberhtnad. R.) &l-bar; giuuldrad uére [i]clarificaturus esset,[/i] 21, 19.[/m]
ge-beormad
	[m1][b]ge-beormad[/b] [i]leavened;[/i] fermentatus, Mt. R. 13, 33. v. ge-birman.[/m]
ge-beornan
	[m1][b]ge-beornan[/b]. v. ge-birnan.[/m]
ge-beórscipe
	[m1][b]ge-beórscipe[/b]. [i]Take here[/i] ge-bǽrscipe, -beárscipe [i]in Dict., and add[/i] :-- Singal gebiórscipe [i]juge convivium,[/i] Kent. Gl. 521. Wearð seó þénung in geboren and æfter þám cynelíce gebeórscipe, Ap. Th. 14, 15. Se cyning bebeád þám gebeórum, &thorn-bar; hí blíþe wǽron æt his gebeórscipe, Hml. A. 92, 21. Se þearfa . . . þe mid þé is tó cumenne tó engla gebeórscipe, 142, 107. Ǽlc ðǽra manna ðe ðæne deófollican unðeáw hæfð, &thorn-bar; hé wile on his gebeórscipe þurh his hálsunge and ðurh his neádunge gedón, &thorn-bar; óðre men nimað máre ðonne hit gemet sý, 145, 22. Dydon hí þá mǽstan gebeórscype, Hml. S. 30, 387. Gibeársciopo [i]continua (convivia ?)[/i], Rtl. 31, 1. In gebeársciopum [i]in conuiuis,[/i] Lk. L. 20, 46. Ðerh gebeárscipo [i]per conuiuia,[/i] 9, 14. Swá oft swá gé eów gemǽnelice gebeórscipas gegearwiað, gé ðá fatu ðæs micclan gemetes, ðe þréó men oððe feówer . . . hwílum willes, hwílum geneádode gewuniað of tó drincanne, of eówrum gebeórscipe áwurpað eall swá áttor, Hml. A. 145. 43.[/m]
ge-beorþor
	[m1][b]ge-beorþor[/b]. [i]Add[/i] :-- þurh þæt gebyrðor (-beorþor, [i]v. l.[/i]), Wlfst. 251, 14. [i]v.[/i] cniht-gebeorþor.[/m]
ge-beót
	[m1][b]ge-beót[/b]. [i]Add:[/i] (1) [i]a promise to do great things, a boast, boasting[/i] :-- Ðá bóceras gýmaþ tó gebeótes þǽra fíf stafa þe synd [i]vocales[/i] gecíged [i]the grammarians make a boast of taking care of the five letters that are called vowels,[/i] Angl. viii. 327, 35. Ðá andwyrde Petrus mid gebeóte : 'Ic ðé nǽfre ne ǽswicige . . . '. Se Hǽlend beseah tó Petre, and hé sóna gemunde his micclan gebeótes, Hml. Th. ii. 246, 1-248, 35. Hé ofwearp Goliam þe mid gebeóte [i](with proud challenge[/i]) clypode bysmor Godes folce, Hml. S. 18, 20. (2) [i]a promise to do hurt, a threat, threatening[/i] :-- Hé . . . gebealh hine, and mid gebeóte cwæð : ' Wite ðú &thorn-bar; ðú wurðan scealt . . . ofslagen, Hml. A. 107, 146 : Hml. S. 3, 222. Hé swór &thorn-bar; hé hine wolde fordón. Ðá cwæð Georius him tó: ' Ic ne forht-ige for ðinum gebeóte, ' 14, 101. Hé swór &thorn-bar; hé Godes hús wolde for-bærnan . . . Hé eft genam fyrde, wolde his gebeót mid weorcum gefrem-man, 25, 621. Mid manna blódum þe ic þurh gebeót and þurh hát-heortnesse ágeát [i]with men's blood that I shed through hot words and hot temper,[/i] Angl. xi. 113, 36. Ádwǽsc nú ðás gebeót and ðás wópas tóbrec, Shrn. 68, 9.[/m]
ge-beótian
	[m1][b]ge-beótian[/b]. [i]Add[/i] :-- Ne mæg &thorn-bar; beón leás &thorn-bar; God gebeótode tó þám unrihtwísum mannum [i]falsum non erit quod minatus est Deus,[/i] Gr. D. 334. II. Hé geendode þæt hé lange tó þǽm áwergdum gástum gebeótod hæfde, Bl. H. 83, 26.[/m]
gebeótlic
	[m1][b]gebeótlic[/b] ; [i]adj. Arrogant, proudly threatening[/i] :-- Pharao him filigde mid his gebeótlicum crætum and gilplicum riddum [i]Pharaoh followed them with a threatening array of chariots and with his braggart knights,[/i] Hml. Th. ii. 194, 22.[/m]
ge-beótung
	[m1][b]ge-beótung[/b]. [i]Substitute:[/i] The word glosses [i]fascinatio,[/i] Wrt. Voc. ii. 38, 46, which may have been understood in the sense of boasting. Cf. [i]fascinatio: laudatio stulta,[/i] Ld. Gl. H. 12, col. 2, or in the sense of threatening. [i]Cf. fascinatio, invidia,[/i] Corp. Gl. H. 53, 4.[/m]
ge-beówed
	[m1][b]ge-beówed[/b]. v. ge-bíwan.[/m]
ge-beran
	[m1][b]ge-beran[/b]. [i]Add:[/i] I. [i]to bear, bring[/i] :-- &thorn-bar; cild Críst wearð geboren ágeán of Egiptan, Chr. 3; P. 5, 22. Sió gifu þæs hálegan gerýnes. . . bútan ǽnigre yldinge is tó berenne (gebeorenne, -anne, [i]v. ll.) sancti mysterii gratia . . . sine ulla dilatione offerenda est,[/i] Bd. I. 27 ; Sch. 80, 3. Geboronae [i]exposito,[/i] Txts. 58, 359. Geborene, [i]Wrt. Voc. ii. 29, ii.[/i] 29, @bt_d0294 61. [b]II.[/b] [i]to bear[/i] young. (1) [i]to carry[/i] in the womb :-- þú wuldres þrym bósme gebǽre, Cri. 84. (2) [i]to bring forth:[/i] -- þ ín wíf þé gebereþ ([i]pariet[/i]) sunu. Bl. H. 165, 9. Gif hió cwic bearn gebyreð, Ll. Th. i. 22, 4 : 24, 1. Hé hyre gecýdde þæt heó sceolde geberan [i](parere)[/i] Godes sunu . . . þá wearð heó on innoðe geeácnod and mid þám cilde wearð sóna, and þæt gebær, ðá hit þæs tima wæs. Wlfst. 22, 5-9. Heó ácende hyre suna Gode myd gáste ðe heó myd líchaman on myddangearde gebær. Shrn. 151, 8. Siþþan þú ǽrest geboren wǽre oð þisne dæg [i]from the very day you were born until this day,[/i] Bt. 8; F. 24, 21. Sóna swá hé ácenned wæs and geboren [i]at his birth,[/i] Bl. 167, 10. For geborene ge for ungeborene, Ll. Th. i. 152, 6. (2 a) of an animal :-- Sylle hé þone áð &thorn-bar; hit on his ǽhte geboren wǽre, Ll. Th. i. 204, 14. geboren [i]born,[/i] (a) with reference to rank, position, &c. :-- Gylde hine man swá hé geboren sý Ll. Th. i. 174, 15. þæt þes eorl wǽre geboren betera, B. 1703. Hí cuǽdon þæt hié þæt ríce tó his honda healdan sceoldon, for þǽm hira nán næs on fædrenhealfe tó geboren, Chr. 887 ; P. 80, 22. (b) with reference to nationality, relationship :-- Hé of hiora [i](the Goths'[/i]) lande geboren wæs [i]he was a native of their country,[/i] Ors. 6, 37 ; S. 296, 12. His geborena bróþer [i]frater germanus,[/i] Gr. D. 344, 9. Græf golde strégan bróðor his geborenum, Seef. 98. Man mót feohtan mid his geborene (-um, [i]v. l.[/i]) mǽge; Ll. Th. i. 90, 24. Syndon him twégen beornas geborene bróðorsybbum [i]he has two brothers,[/i] An. 690. (c) with a complementary noun or adjective :-- Hé bið mennisc man geboren, Wlfst. 84, 12. Sum cild sié full hál geboren, Bt. 38, 5 ; F. 206, 22. Gif mon sié dumb oþþe deáf geboren, Ll. Th. i. 70, 14. Blindum giborenum [i](caeca nato)[/i] égo untýndist. Rtl. 101, 38. \[[i]Goth.[/i] ga-bairan: [i]O. Sax.[/i] gi-beran: [i]O. H. Ger.[/i] ge-beran.\] v. un-geboren.[/m]
ge-bered
	[m1][b]ge-bered[/b]. [i]For first passage substitute[/i] :-- [i]Maceretur autem[/i] gecneden bið [i]sive[/i] gebered bið, Wrt. Voc. ii. 58, 55. \[v. [i]N. E. D.[/i] berry. . Cf. [i]O. H. Ger.[/i] berien [i]terere; Icel.[/i] berja [i]to beat, thrash.[/i]\][/m]
ge-berhtan
	[m1][b]ge-berhtan[/b]. v. ge-birhtan: ge-berhtnian. v. ge-beorhtnian: ge-berian. v. ge-byrian: ge-bernan. v. ge-bærnan.[/m]
ge-berst
	[m1][b]ge-berst[/b], es; [i]n. Add[/i] :-- þǽra beorga geberst [i]the bursting asunder of the hills,[/i] Wlfst. 186, 7. Wið ómena geberste, Lch. iii. 42, 29. v. eorþ-geberst.[/m]
ge-berstan
	[m1][b]ge-berstan[/b] [i]to burst:[/i] -- Hnescað se swile and gebersteþ, Lch. ii. 202, ii. \[[i]O. H. Ger.[/i] ge-brestan [i]deficere.[/i]\][/m]
ge-bésmed
	[m1][b]ge-bésmed[/b]. [i]Add: Swelled out by the wind[/i] :-- Segelbósmas gebésmed [i]carbasa sinuata,[/i] Wrt. Voc. ii. 88, 26.[/m]
ge-bétan
	[m1][b]ge-bétan[/b]. [i]Add:[/i] [b]I.[/b] [i]to make good, cause to flourish[/i] :-- Sænde ic þá gewideru þe ealle eówre wæstmas and eorðlice tilþa fullíce gebétað [i]dabo uobis pluuiam temporibus suis, et terra gignet germen suum, et pomis arbores replebuntur,[/i] Wlfst. 132, 14. [b]II.[/b] [i]to make good[/i] what is defective. (1) [i]to repair[/i] material objects, [i]mend[/i] :-- Þá burg man gebétte and geedneówade þǽr heó ǽr tóbrocen wæs, Chr. 921; P. 103, 6. Þæt se cræftga cume . . . and gebéte, nú gebrosnad is hús under hrófe, Cri. 13. Hé gefór þá burg and hét hié gebétan, Chr. 922 ; P. 104, 2: 923; P. 104, 10. Ælc burh sý gebét . xiiii. niht ofer Gangdagas, Ll. Th. i. 206, 14. (1 a) [i]to trim[/i] a lamp, [i]kindle[/i] or [i]mend[/i] a fire :-- Hé gebétte &thorn-bar; leóht [i]refovebat lumen,[/i] Gr. D. 227, 6. Undergesettum and gebéttum mycclum fýre hé wæs þǽr forbærned [i]supposito igne toncrematus est,[/i] 307, 20. (2) in a medical sense, [i]to do good to, cure, remedy[/i] :-- &thorn-bar; sár hyt wel gebét, Lch. i. 200, 6. Hyt þá deáfan gebéteþ, 362, 22. (3) [i]to remedy, do away with[/i] an unsatisfactory condition, [i]mend[/i] matters, [i]ameliorate[/i] :-- Gif ðé wæs gold tó lytel oððe seolfor . . . ic ðæt sóna gebéte, ac ne forlǽt mé, Shrn. 140, 27. þú Hróðgáre wídcúðne weán gebéttest, B. 1991. Wæs hunger ofer hrúsan ; &thorn-bar; heofona weard gebétte, Chr. 975; P. 122, 1 : 1087; P. 223, 23. God úre yfel gebétte, and cýdde his mihte and his mildheortnysse ðæt hé swá mycel yfel mihte gebétan. Hex. 26, 25-27. &thorn-bar; hé his geféra wǽre tó þám cynge, and his wísa wið hine gebétte [i](would make his relations with the king more satisfactory),[/i] Chr. 1050; P. 169, 31. Gebét ðá weorc ðe deádlicu sint in ðé [i]confirma cetera, quae moritura erant,[/i] Past. 445, 20. Gebéte hit God, þonne his willa sý, Chr. 1085; P. 217, 22. Gebétan [i]emendare,[/i] Kent. Gl. 957. Hú ne mæg se cyning þæne tweón eáðe gebétan [i]cannot the king easily put an end to the doubt ?,[/i] Wlfst. 3, 12. Ná geþafian, gif hí hit gebétan magan, &thorn-bar; ǽnig crísten man óðrum derige tó swýðe, Ll. Th. ii. 312, 39. Hit ne magon þá welan eallunga gebétan, Bt. 26, 2 ; F. 92, 37. Hæfde Eástdenum leód oncýððe ealle gebétte, inwidsorge, þe hié ǽr drugon, B. 830. (4) [i]to correct[/i] what is morally or intellectually wrong, [i]amend, reform,[/i] (a) a person :-- Hé mid heardre þreá hí on spræc and hí gebétte [i]aspera illos inuectione corrigebat,[/i] Bd. 3, 5; Sch. 205, 1. Godes hálgan fela wundra worhtan . . . and þurh þæt mænigne man gebéttan, Wlfst. 84, 6. Gelǽred preóst ne scænde þone sámlǽredan, ac gebéte hine, gif hé bet cunne, Ll. Th. ii. 246, 19. Þæt ðá wítu þá gebétan þe hí brociaþ, Bt. 39, 11; F. 230, 8. For ðǽre sylfan scame hé beón gebétte [i](emendentur),[/i] R. Ben. I. 76, 11. (b) a thing :-- On ðǽm earfoðum ðæt he longe ǽr tó yfle gedyde, hé gebétt (bét, [i]v. l.[/i]) [i]in adversis rebus longi temporis admissa terguntur,[/i] Past. 35, 9. Godcunde lára and wíslice woroldlaga . . . þeóde þeáwas gebétað, Ll. Lbmn. 269, 25. [b]III.[/b] [i]to make good, make reparation for, make amends for, atone for.[/i] (1) in a moral or spiritual sense, [i]to repent of, do penance for[/i] sin :-- Mid þǽm sáwlum þe hér on worlde . . . heora synna geondettaþ and wið Gode gebétaþ, Bl. H. 57, 27. Hé gebétte balaníða hord mid eáðméde higeþance, Ps. C. 151. Gif hí hwæt gesyngodon . . . &thorn-bar; hí hit eft mid hreówsunge gebéton, Bt. 41, 3 ; F. 248, 14. Hyra unlustas hí sceolan gebétan sylfwylles on þyssum lífe, Hml. Th. i. 148, 27 : ii. 602, 20: Ors. 2, 1 ; S. 64, 8. Ne þearf þæs nán man wénan his líchama móte oþþe mæge þá synbyrþenna on eorþscrafe gebétan, Bl. H. 109, 31. Synna bewépan and wið God gebétan, Hml. S. 12, 160. (1 a) in an ecclesiastical sense :-- Búton hé wið God gebéte fullíce swá biscop him tǽce, Ll. Th. i. 346, 12 : 246, 7. Gebéte hé &thorn-bar; deópe for Gode, 324, 26. Gebéte hé hit mid godcundre bóte, 328, 2. 'Sýn hý þæs wyrðe þe on þám canone cwæð . . . búton hý gebétan,' 244, 14. Nymðe heó hit hér mid þingonge bóte gebéte, C. D. i. 114, 27. Á swá mon bið mihtigra . . . swá sceal hé deóppor synna gebétan, Ll. Th. i. 328, 15. &thorn-bar; hé hit swá gebétt hæbbe, swá him his scrift scrife, 212, 22. (2) [i]to make reparation for[/i] wrong-doing, [i]give satisfaction for[/i] injury :-- Sendon hié ǽrendracan and bǽdon þæt him man gebétte þæt him ðǽr tó ábylgðe gedón wæs [i]missi legati, ut de illatis quereretur injuríis,[/i] Ors. 4, 1; S. 154, II. þá Norðhymbra, . . wið Eádréd cyning gebéton þá dǽde, Chr. 948; P. 112, 34. Gán þá . . . and gebéte þám óðrum þone ǽwyrdlan, Ll. Th. i. 128, 8. &thorn-bar; hí mihtan hiora scylda þurh wíte gebétan, Bt. 38, 7 ; F. 210, 10. (2 a) in a legal sense, [i]to make reparation for[/i] an offence by undergoing punishment or by paying a fine, (α) where the penalty is not defined :-- Gif hwá folces fyrdscip áwyrde, gebéte &thorn-bar; georne, Ll. Th. i. 324, 5. Gebéte &thorn-bar; deópe for worolde, 26. Gebéte hé hit mid woroldcundre steóre, 328, 2. Búton hé wið men þe deóplícor gebéte, 346, 12. Gebéten þá þone gylt þe hine geféngon, 148, 10. Ǽr hé hæbbe wið þá mǽgðe gebét, 248, 15. (β) where the penalty is a fine, given (β 1) in the dat. (inst.) case :-- Gif wið ceorles birelan man geligeð, vi. scillingum gebéte, Ll. Th. i. 6, 14. Seofon-fealdre bóte gebéte hé hit, ii. 240, 7. Gebéte hé þæs þeófes were, i. 392, 15. Sé &thorn-bar; gebéte his dryhtne .c. scill., 38, 6. (β 2) with prep. : -- Gebéte hé þses borges bryce mid .v. pundum. Ll. Th. i. 62, 8 : 330, 29. Gebéte &thorn-bar; mid .viii. sci&l-bar;&l-bar;. , 94, 11 : 260, 14. Gebéte hé hit mid eallum þám þe he áge, 102, 20. Gebéte hé þæt, swá swá hit gelagod is : búnda mid xxx penigan, þrǽl mid his híde, þegn mid xxx scillingan, Wlfst. 181, 8. Gebéte mid were ge mid wíte, Ll. Th. i. 62, 4. Gebéte mid fulre bóte, 330, 26. (β 3) by adverb or phrase :-- . ii. bóte gebéte, Ll. Th. i. 4, 2. Gebéte hé &thorn-bar; be þǽm þe seó dǽd sý, swá be were, swá be wíte, 168, 5. Gebéte &thorn-bar; be lahslite, ii. 294, 1. [b]IV.[/b] [i]to obtain reparation for, avenge[/i] :-- þ æ wé on Adame and on his eafrum andan gebétan. Gen. 399. þæt hé Rómána bismer gewrecan (gebétan, [i]v. l, , here or[/i] (?) [i]under[/i] I. 3) sceolde [i]missus pro abolenda macula,[/i] Ors. 5, 2 ; S. 216, 16. v. un-gebétt.[/m]
ge-bétendness
	[m1][b]ge-bétendness[/b], e ; [i]f. Emendation, correction[/i] :-- Gebétendnysse [i]emendationem,[/i] An. Ox. 58, 6.[/m]
ge-beterian
	[m1][b]ge-beterian[/b]. [i]Add[/i] :-- &thorn-bar; wé úre líf and úre þeáwas gebeterian, Hml. A. 149, 136. Þæt hý for ðǽre scame gebeterede sýn [i](emendentur),[/i] R. Ben. 68, 18. \[[i]O. H. Ger.[/i] ge-bezirón.\][/m]
ge-beterung, -betrung
	[m1][b]ge-beterung, -betrung[/b] [i]edification. For[/i] Som. Ben. Lye [i]substitute[/i] :-- Wé wyllað sume óðre trimminge gereccan tó eówre gebetrunge, Hml. Th. i. 448, 10. \[[i]O. H. Ger.[/i] ge-bezerunga [i]aedificatio.[/i]\][/m]
ge-betron
	[m1][b]ge-betron[/b] ? :-- Preóstas . . . mid heora modes gebetron ([i]with the superior condition of their mind?[/i] Cf. betera [i]as substantive ?)[/i] witon wel hwæt byð [i]lamentum,[/i] Angl. viii. 313, 12.[/m]
ge-bícnan, -bícnian
	[m1][b]ge-bícnan, -bícnian[/b]. [i]Add:[/i] I. [i]to make a significant gesture[/i] that gives or asks for information, [i]to point[/i] to an object, [i]inquire by signs[/i] :-- Án lamb bícnode mid his swýðran fét, swilce hit þá wæterǽddran geswutelian wolde. Ðá undergeat Clemens þæs lambes gebícnunge and cwæð : 'Geopeniað þás eorðan on þyssere stówe þǽr ðǽr þæt lamb tó gebícnode, ' Hml. Th. i. 562, 12. Gebécnade (-ede, R.) ðǽm Petrus [i]innuit huic Petrus,[/i] Jn. L. 13, 24. Gebécnadon fæder his huoelcne wælde geceiga hine [i]innuebant patri ejus quem uellet uocari eum,[/i] Lk. 1, 62. I a. [i]to command by a nod, to command[/i] :-- Búton hé tó ǽlcum men mæge gebécnan &thorn-bar; hé ierne on his willan, Bt. II, 1 ; F. 32, 20. II. [i]to point out by a sign.[/i] (1) [i]to indicate[/i] an object by a gesture :-- Judam hláfes mið rǽcing gebécnade [i]Judam panis porrectione significat,[/i] Jn. p. 7, 3. (2) [i]to point out[/i] by a written sign :-- Gebécnas &l-bar; getácnas [i]significans per minii distinctionem[/i] Mt. p. II, 14. [b]III.[/b] [i]to mark, note[/i] by help of a sign :-- Rímas ðá ǽr ðú gebécnades ([i]signa-veras;[/i] cf. [i]quos numeros adnotabis,[/i] 6), Mt. p. 4, 7. [b]IV.[/b] [i]to shew figuratively, represent symbolically[/i] :-- Hé sceal smeágan embe &thorn-bar; ǽce líf . . . swíðor þonne embe þá eorðlican þing, swá swá his wæstm him gebícnað, Hml. S. 1. 61. Ðegnum ongelíc wífes. . . inlǽdeð, ðá ilca from feder tó lufanne gebécnas [i](significans),[/i] Jn. p. 7, 16 : 3, 10: 8, 6. Ðæt cýðde se wítga, ðá he ðæt openlíce sǽde, ðætte suá geweard, and ðæt gebiécnede, ðæt ðá giet diégle wæs, Past. 311, 5. Nóe getácnode Críst, and þæt flód . . . gebícnode þæt wæter úres fulluhtes, Hml. Th. ii. 60, 4. Ne fó wé nó on ðá bisna . . . for ðára leásena spella lufan, ac for ðǽm ðe wé wolden mid gebécnan þá sóðfæstnesse, Bt. 35, 6; S. 101, @bt_d0295 12. Mid þám þe hé cwæþ: 'Uton wircean,' ys seó Ðrinnys gebícnod, Ælfc. Gen. Thw. 3, 15. \[[i]O. Sax.[/i] gi-bóknian : [i]O. H. Ger.[/i] ge-bouhnen [i]figurare.'[/i]\][/m]
ge-bícnend, -bícni\[g\]end
	[m1][b]ge-bícnend, -bícni\[g\]end[/b] [i]glosses[/i] index :-- Gebécnend mín [i]index meus,[/i] Ps. Srt. 72, 14. Gebícnigend, Germ. 393, 51. Spǽc ídel ídeles ingehýdes gebícnigend ys [i]sermo uanus uanae conscientiae index est,[/i] Scint. . 104, 2.[/m]
ge-bícnendlic, -bícnigendlic
	[m1][b]ge-bícnendlic, -bícnigendlic[/b]. [i]Add; figurative, allegorical.[/i] Cf. ge-bícnan; [b]IV[/b] :-- Gebécnendlicum [i]allegoriam,[/i] Wrt. Voc. ii. 1, 9.[/m]
ge-bícnung
	[m1][b]ge-bícnung[/b]. [i]Add:[/i] (1) v. ge-bícnan; 1. (2) cf. ge-bícnan; [b]IV[/b]: -- Ic ðá stówe þe se fearr geealgode synderlíce lufige, and ic wolde mid þǽre gebícnunge geswulelian þæt ic eom ðǽre stówe hyrde. Hml. Th. i. 504, 1.[/m]
ge-bídan
	[m1][b]ge-bídan[/b]. [i]Add:[/i] [b]I.[/b] [i]to remain[/i] in the same place or condition, [i]continue, abide[/i] :-- Gif se áþundena swá áswollen gebít oþ þone fíf and twentigeþan dæg, Lch. ii. 200, 23. Gebúge hé hengenne and þǽr gebíde oþ þæt hé gá tó Godes ordále, Ll. Th. i. 396, 28. Betere is tó gebídanne ǽnne dæg mid þé [i]melior est dies una in atriis tuis,[/i] Ps. Th. 83, 10. [b]II.[/b] [i]to wait with, abide[/i] a person :-- Ge &l-bar; ábídas (gebiddas, R.) mec [i]sustinent me,[/i] Mk. L. 8, 2. [b]III.[/b] [i]to last until[/i] a definite time ([i]gen.[/i]) :-- Þ ú nást hwæþer ðú mergenes gebítst, Wlfst. 286, 27. Gif ic tó mergen middeges gebíde, Hml, S. 3, 590. Hwæðer ðú merigenes gebíde. Hml. Th. ii. 104, 26. Hwá helpð ús, þæt wé ǽfenes gebídon? . . . Hwá fylst ús, þæt wé dæges gebídon ? [i]quis nobis det vesperam ?. . quis nobis det mane[/i] ?, Deut. 28, 67. Wé nyton, þonne wé tó úre reste gáð, hwæþer wé móton eft dæges gebídan [i](live to see the morning),[/i] Wlfst. 151, 18: Bl. H. 213, 25. [b]IV.[/b] [i]to wait, abstain from action, remain passive[/i] :-- Geofon swaðrode . . . brimrád gebád, An. 1589. [b]IV a.[/b] where the limit of waiting is given :-- Hé gebít, oð ðæt ðá yfelan ongitaþ hyra yfel, Bt. 38, 3 ; F. 202, 14. Hié swá ondrǽdendlíce gebidon þæt se ege ofergongen wæs, and þǽr siþþan wælgrimlíce gefuhton. Ors. 4, 2 ; S. 160, 31. Gebíd ðú mid ðǽre andsware, oð ðú wite ðæt ðín sprǽc hæbbe ǽgðer ge ord ge ende, Past. 385, 12. Hwæþer ðú þínes ágenes þonces hí forléte, þe þú gebide hwonne hí þé forlétan, Bt. 8 ; F. 26, 13. Gebídan, oþ þæt. . . , Wand. 70 : El. 865. [b]V.[/b] to [i]await, wait for[/i] a person, time, an event. . (1) [i]with acc. :[/i] -- Wræcmon gebád lástweard, Exod. 137. þá þe gebiodon lésing [i]gui expectabant redemtionem,[/i] Lk. L. 2, 38 (2) [i]with gen.[/i]:--Hé stille gebád áres sprǽce ([i]or acc.[/i] ?), Gen. 2909. Hwí ne magon gé gebídan gecyndelices deáðes ?, Bt. 39, 1; F. 210, 27: Met. 27, 7. Ic gebídan wille þæs þe mé mín Dryhten démed, Gú. 349: Gn. Ex. 105. (3) [i]with clause[/i] :-- Þá ungesǽligan menn ne magon gebídon hwonne hé him to cume, Bt. 39, 1 ; F. 212, 2. Gebídan hwæt mé God déman wille, Sat. 108. Gebídan hwænne þú eft cyme [i]to await the time of thy return,[/i] An. 399. [b]VI.[/b] [i]to get by waiting[/i] or [i]remaining, to have, experience[/i] that which befalls, (1) the subject a person :-- Hwelcne endedæg mín módor oþðe mín geswuster nú gebídan scoldon [i]quan exitum mater mea sororesque mee habiture sint,[/i] Nar. 31, 20. (1 a) [i]to enjoy good[/i] :-- Þonne gebíde wé þe máre gebeorh æt Godes dóme, Ll. Th. ii. 314, 15. Ealra þǽra wynna þe ic on worulde gebád, By. 174. Hé lytle stilnesse gebád, þá hwíle hé ríces weóld, Chr. 1065; P. 195, 26. Ic mé weána ne wénde bóte gebídan, B. 934. Sé þe áh lífes wyn gebiden in burgum, Seef. 28. (1 b) [i]to endure, undergo, suffer[/i] ill :-- Fela ic weána gebád, Fins. 25. Myccle scipbrocu hé gebád, Bl. H. 173, 6. Hé oft gebád ísernscúre, B. 3116. Mín heorte gebád hearmedwít feala, and yrmðu mænig eác áræfnede, Ps. Th. 68, 21. Hí gebidan myccle earfoðnysse þá hí hámward fóran, Chr. 1061; P. 189, 36. Yrmða gebídan, Wlfst. 26, 12. Ellen gefremman oððe endedæg gebídan [i]to do or die,[/i] B. 638. Bið geómorlic gomelum ceorle tó gebídanne, þæt his byre ríde giong on galgan, 2445. Ic earfoðhwíle þrowode, breóstceare gebiden hæbbe, Seef. 4. (2) the subject a thing :-- pæs tún gebád æfter geátrum swíðe manigne hláford and swíðe manigne mundboran, Hml. A. 199, 146. þes wág gebád. . . ríce after óðrum, Rum. 9. Seó herepád æt hilde gebád . . . bite írena, B. 2258. Feala ic ([i]the cross[/i]) gebiden hæbbe wráðra wyrda, Kr. 50. [b]VII.[/b] [i]to live through[/i] a period, [i]live[/i] (many) years :-- Mín fæder gebád wintra worn, B. 264. Gif on mihtigum mannum geweorðeð, þæt hí hundeahtatig ylda gebíden, Ps. Th. 89, 11. Hé wintra lyt gebiden hæbbe, B. 1928. Hé fíf and hundteóntig lifde wintra gebidenra, Gen. 1185. [b]VIII.[/b] [i]to reach, arrive at[/i] a time :-- Ealle wé scylan ǽnne tíman gebídan, þonne ús wǽre leófre þonne eall þæt on middanearde is, þǽr wé worhton . . . Godes willan, Wlfst. 208, 30 : Ll. Th. i. 370, 18. Ic þæs lífes ne mæg ǽfre tó ealdre ende gebídan, Ph. 562: B. 1386: Gú, 807. Hé hæfde his ende gebidenne on eorðan unswǽslicne, Jud. 64. [b]IX.[/b] [i]to obtain[/i] :--Hí bǽdon þone híréd &thorn-bar; Ælfstán móste beón þæs þriddan peniges wurðe of þǽre tolne . . . ac hý forwyrndon heom ealle tógædere endemes, &thorn-bar; hé hit ná sceolde nǽfre gebídan [i](that he should never obtain the grant?)[/i] . . . Ná gebád Ælfstán nǽfre on nánan óþre wísan þone þriddan penig, Cht. Th. 340, 32-341, 31.[/m]
ge-biddan
	[m1][b]ge-biddan[/b]. [i]Add;[/i] I. [i]to ask. (1) to ask[/i] for something [i](gen.)[/i] :-- [i]Ær[/i] man hæbbe þriwa his rihtes gebeden, Ll. Th. i. 386, 13. (2) [i]to ask, make request to[/i] a person :-- Ne sceal nán faran . . . búton hé gebeden sý, Ll. Th. ii. 386, 6. Swá swá hé gebeden wæs þurh þá geleáfullan, Ælfc. T. Grn. 12, 35. (3) [i]to ask[/i] a person for something :-- þæt þú ne þurfe mé týðian þæs þe þú gebeden eart, Gr. D. 28, 9. (4) [i]to ask[/i] for something for a person :-- Gebide þé miltsunge, Hml. [i]Th. ii.[/i] 414, 12. [i]II.[/i] of prayer to an object (person or thing) held sacred. (1) [i]to pray, say a prayer[/i] :-- Andreas þá gebæd, Bl. H. 247, 14. Ðús gebiddende, 245, 3. (1 a) reflexive, [i]to say one's prayers[/i] :-- Hé hine gebæd, Bl. H. 217, 26. Maria hié gebæd to þǽm gebede þe se engel hire tó cwæþ, 145, 23. Heó gebæd hig tó þám pápan, Shrn. 150, 4. Gebide þe þriwa eást, Lch. iii. 60, 15. &thorn-bar; hé hine on cirican georne gebidde, Ll. Th. i. 334, 29. Mid þám paternostre hé sceal hine gebiddan, Hml. S. 12, 262. Heó wæs hié gebiddende, Bl. H. 137, 23 : Hml. S. 7, 224. (2) [i]to pray[/i] to an object: -- Andreas gebæd tó Drihtne, Bl. H. 247, 23. Hí gebǽdon tó Drihtne, 239, 1. (2 a) reflexive, (a) [i]with acc.[/i] ([i]or uncertain)[/i] :-- Gebæd ic mé tó him, Bl. H. 191, 15. Uton gebiddan ús tó úrum Drihtne, 139, 31. Gehwá sceal hine gebiddan to his Drihtne ánum [i](Vominum Deum tuum adorabis,[/i] Mt. 4, 10), Hml. Th. i. 166, 28. Hé wæs simle hine tó Drihtne gebiddende, Bl. H. 229, 19. (β) [i]with dat.[/i] :-- Menn gebiddaþ him tó þyssum beácne ([i]the Cross[/i]), Kr. 83. &thorn-bar; hí him tó Gode gebǽdon, Hml. S. 30, 425. (3) [i]to pray[/i] for, (a) a person :-- 'Gebide for míne sunu'. . . Se hálga gebæd for þæt seóce cyld, Hml. S. 3, 307-11. Gebide for me, 23 b, 718. &thorn-bar; hé for hine gebidde, Bt. proem. II. (b) a thing : -- Gebiddaþ for eówrum synnum [i]intervenite pro vestris erratibus,[/i] Coll. [i]M.[/i] 36, 7. (4) [i]to pray to, adore, worship[/i] :-- Gebiddað hine [i]adorabunt eum,[/i] Ps. Spl. 44, 13. Se hálga gebæd bilwitne fæder breóstgehygdum, An. 998. Hié God and þone heáhengel gebǽdon, Bl. H. 201, 13. Ðá ongunnan hí . . . deófulgyld weorþian and gebiddan (worþodon and gebǽdon, [i]v. l.[/i]) [i]coeperunt adorare simulacra,[/i] Bd. 3, 30; Sch. 331, 17. Ðú, God, ána tó gebiddene, Hml. S. 7, 225. Se Hálga Gást is . . . gebeden and gewuldrod, Hml. Th. ii. 598, 9. (4 a) [i]to pray to[/i] God for a person :-- Gebide nú for mé þone God ðe ðú wurðast, Hml. Th. ii. 312, 12.[/m]
ge-bierde
	[m1][b]ge-bierde[/b]. v. ge-birde.[/m]
ge-bígan
	[m1][b]ge-bígan[/b]. [i]Take here[/i] ge-bégan [i]in Dict. , and add[/i] :-- Gebígþ [i]flectit, curvat, inclinat,[/i] Wrt. Voc. ii. 149, 44. Gebíged [i]curva,[/i] 23, 47. [b]I.[/b] [i]to cause to move[/i] from a position or direction :-- þá þóhton hié hió sceoldon of þám muntum hié gebígan mid hiora flána gescotum, Ors. 6, 36 ; S. 294, 23. [b]II.[/b] [i]to bend, give shape[/i] or [i]direction to[/i] an object: pebégð [i]curvat (fornicem),[/i] Kent. Gl. 755. [i]Circumflexus accentus[/i] gebíged accent, Angl. viii. 333, 26. Gebégdes [i]adunci,[/i] Wrt. Voc. ii. 9, 60. Gebígdre stíge [i]flexo tramite, inclinato,[/i] 149, 45. Gebégde [i]curbo (poplite),[/i] 83, 14. Gebíge\[n\]dne hláf [i]laganum,[/i] Ex. 29, 23. Gebégdum [i]aduncis.[/i] Wrt. Voc. ii. 99, 22. [b]II a.[/b] reflex, of a person, [i]to bow[/i] in reverence :-- Hé hine eádmódlíce gebígde ádúne tó his fótum, Hml. S. 10, 128. [b]III.[/b] [i]to incline, turn[/i] a person to, [i]bring to accept[/i] a faith, practice, object of worship, &c. :-- Hé þæt hǽðene landfolc tó Crístes geleáfan mid bodunge gebígde, Hml. Th. ii. 164, 20. Hé hine tó fulluhte gebígde . . . ðá gebróðra ðe hé ǽr tó Gode gebígde, Hml. S. 15, 26, 38. Tó brýdbúres geþeódnesse gebígdan [i]ad thalami copulam in-clinarent,[/i] An. Ox. 3201. Gif hé mihte hí gebígan tó his synscipe, Hml. Th. ii. 476, 21. Gyf þú Godes folc gebígean ne miht tó rihte. Wlfst. 7, 8. Hé wolde gebígan his leóda tó geleáfan and tó þám lifigendan Gode, Hml. S. 26, 46. Hine gebégean tó beteran wege. Chr. 1067 ; P. 201, 29. [b]IV.[/b] [i]to turn, bring[/i] to a desired condition, [i]adapt[/i] :-- [i]Úre[/i] mód gebíg, þanc and þeáwas on þín gewil, Hy. 7, 77. Se bisceop ne mihte gebígan his spraec tó Nordhymbriscum gereorde swá hraþe, Hml. S. 26, 68. [b]V.[/b] [i]to turn[/i] thought, attention, &c. , [i]bring to consider[/i] :-- Hé gebígde his mód tó untrumra monna diógolnessum, Past. 99, 22. [b]VI.[/b] [i]to bend, subdue, humiliate, subject:[/i] -- -Wlǽttuncg ánrǽdnesse gebígde [i]deformatio statum cordis inclinat, An. Ox.[/i] 4469. Englisce menn &thorn-bar; land gebégdan þan kyninge tó handan, [i]Chr.[/i] 1074; [i]P.[/i] 209, 20. þæt hí mé gebýgen oð eorðan, [i]Ps. Th.[/i] 16, 10. þ ú miht león and dracan liste gebýgean [i]conculcabis leonem et draconem,[/i] 90, 13. þá þeówas uneáþe oferwunnene wurdon, and VI M ofslagen ǽr hié mon gebíggiean mehte, ors. 5, 3 ; S. 222, 29. Ic eom gebíged (-bigged, [i]v. l.[/i]) and gehéned [i]incurvatus sum et humiliatus,[/i] Past. 67, 18. Ic tó náwihte eom nýde gebíged [i]ego ad nihilum redactus sum, Ps.[/i] Th. 72, 17. Burga fífe wǽran under Norðmannum nýde gebégde, Chr. 942; P. 110, 20. v. un-gebíged.[/m]
ge-bígan, -bégan
	[m1][b]ge-bígan, -bégan[/b]; [i]p.[/i] de [i]To crown[/i] :-- Hié þá swá sigebeorhte and swá gebégde mid mycelre blisse tó hám fóran, Bl. H. 203, 30. v. beáh. ge-beágian.[/m]
ge-bígednes
	[m1][b]ge-bígednes[/b]. [i]Add: curvature[/i] :-- Hricges gebígednesse [i]spinae curvaturam,[/i] An. Ox. 2469: ge-bígendlic. [i]Add:[/i] v. un-gebigendlic: ge-bihþ. [i]l.[/i] ge-byhþ.[/m]
ge-bild
	[m1][b]ge-bild[/b] [i]boldness. Take here[/i] ge-byld [i]in Dict. , and add[/i] :-- Uton mid gebylde búgan tó fulluhte, Hml. S. 3, 52. Cwæð Cecilia mid gebylde, 34, 137: Hml. Th. ii. 508, 29. Ic ðás bóc áwende; ná þurh gebylde mycelre láre, i. 2, 19.[/m]
ge-bild
	[m1][b]ge-bild[/b]; [i]adj. Substitute:[/i] ge-bildan, -byldan; [i]p.[/i] de; [i]pp.[/i] -bild, -bilded. I. [i]to embolden, encourage, give confidence to[/i] \[[i]Take here[/i] ge-byld, @bt_d0296 -bylded [i]in Dict.[/i]\] :-- Mid þý mægne hé wæs gebælded (gestrangod, [i]v. l.[/i]) of ðæs ælmihtigan Godes fultume [i]qua virtute fretus ex omnipotentis Dei auxilio,[/i] Gr. D. 26, 31. Gebyld [i]fretus, i. fultus,[/i] An. Ox. 126. Gebeld, 2042 : 3682. Gebyld [i]fretus[/i] .i. [i]fiduciam habens,[/i] Wrt. Voc. ii. 150, 70. Gebyldum [i]predito,[/i] An. Ox. 4135. Gebild [i]freti, i. fundi,[/i] 781. [b]II.[/b] [i]to cover (?), protect (?), bind[/i] a book. \[v. [i]N. E. D.[/i] bield [i]to protect, shelter.[/i] Sc. and North, dial, [i]to cover, cover over.[/i]\] :-- Eðilwald ðis bóc úta giðrýde and gibelde (-bélde, MS.) suá hé uel cúðæ, Jn. p. 188, 3.[/m]
ge-bilegan
	[m1][b]ge-bilegan[/b]. [i]Substitute:[/i] ge-bilgan; [i]p.[/i] de [i]To anger, offend[/i] :-- Swá swá heó gebylged wǽre heó cwæð [i]quasi indignata subjunxit,[/i] Bd. 4, 9; S. 398, 1. Mid hwylcum sáre gegremed and ábolgen (gebylged, [i]v. l.[/i]), Gr. D. 207, 25. Gode gebyligdum [i]Deo offenso,[/i] Scint. 198, 13.[/m]
ge-bind
	[m1][b]ge-bind[/b]. [i]Add:[/i] [b]I.[/b] [i]constipation, costiveness[/i] :-- Gebind [i]tenacitas ventris, tentigo,[/i] Wrt. Voc. ii. 145, 60. Wið stede and for gebinde . . . wið innoþa wræce and gif gebind men byþ. Lch. i. 338, 3-9. [b]II.[/b] as a measure of quantity, [i]a bind (v. N. E. D.[/i] bind (5) : 'A Bind of eels . . . consisted of ten sticks, and every stick of twenty-five eels') :-- Man gelǽste ǽlce geáre . . . þreó gebind ǽles, Cht. Th. 328, 33.[/m]
ge-bindan
	[m1][b]ge-bindan[/b]. [i]Dele[/i] II, [i]and add:[/i] -- Geband [i]devinxit.[/i] Wrt. Voc. ii. 106, 21. Gebindende [i]astringentes,[/i] 3, 12. [b]I.[/b] [i]to bind[/i] with a material band. (1) [i]to fasten[/i] an inanimate object with a band, clasp, [i]wrap round[/i] :-- Gebindan beám ǽrenum clammum, Dan. 519. Þeóstre hám ([i]hell[/i]) gebunden fæstum fýrclommum, Sat. 38. Wæs ge-bunden since duru ormǽte, Cri. 308. Bil wrǽttum gebunden, B. 1531. Scylð sceal gebunden, Gn. Ex. 94. (2) [i]to bind[/i] a person as captive or prisoner :-- Gif man mannes esne gebindeð, .vi. sci&l-bar;&l-bar;. gebéte, Ll. Th. i. 24, 15. Hine man geband . . . and hine let ofsleán, Chr. 1049 ; P. 168, 36. þone ealdor þeóstra hé geband. Bl. H. 85, 5. Hí hine sendon on þæt carcern, and hié gebunden his handa behindan, 241, 28. Gif mon cierliscne mon gebinde unsynnigne. Ll. Th. i. 84, 2. Gif man æt unlagum man gebinde, forgilde be healfan were, 408, 19. Hé hine hét gebindan and siþþan ofsleán, Bt. 29, 2 ; F. 104, 26. Hé þá gebundenan of carcerne út álǽdde, Bl. H. 239, 34. (2 a) the object abstract :-- Ne mæg &thorn-bar; word mon mid sweorde ofsleán, ne mid rape gebindan, Bt. 13 ; F. 38, 29. [b]II.[/b] [i]to bind.[/i] (1) [i]to fasten[/i] one object to another :-- Hát hine on róde gebindan, Bl. H. 189, 34. &thorn-bar; hweól ðe Ixion wæs tó gebunden, Bt. 35, 6; F. 168, 31. Cweornstán gebundene [i]scopulum (collo) conexum,[/i] An. Ox. 4458. On ðǽm bearwum sáula hangodan be heora handum gebundne, Bl. H. 209, 36. (2) [i]to tether[/i] an animal :-- Gyt gemétaþ eoselan gebundene, Bl. H. 79, 28. [b]III.[/b] [i]to bind[/i] a band :-- Is þes wítes clom feste gebunden, Sat. 104. [b]IV.[/b] of non-material bands. (1) denoting obligation :-- Wé beóð mid Gode suá micle suíðor gebundne [i]tanto apud Dominum obligatiores sumus,[/i] Past. 117, 23. (2) denoting union, connexion :-- Fæste gebunden gesiblíce sófte togædere, Met. 20, 67. Word óðer fand sóðe gebunden [i]one word followed the other without interruption,[/i] B. 871. (3) denoting restraint, hindrance :-- Seó orsorge wyrd gebint ǽlc bára móda þe hire brýcþ, Bt. 20; F. 70, 36. Hine gebindaþ þá wón wilnunga mid heora racentum, 16, 3 ; F. 56, 17. Ðú gebunde &thorn-bar; fýr mid racentum, 33, 4; F. 130, 31. Se heáhengel mid þǽre swígunge fæstnunga geband þone fæder, Bl. H. 167, 11. Ðone sunu mid wyriungum gebindan, Hml. Th. ii. 30, 6. Ðæt mód bið gebunden mid gedréfednesse, Bt. 6; F. 16, 2. Eldo gebunden, B. 2111. Wanhále, witum gebundene, An. 580. (3 a) hindrance from a physical cause :-- His wíf mid bearne swǽrlíce gebunden gǽð, Hml. Th. ii. 324, 21. (3 b) where the restraint is pleasant, [i]to captivate[/i] :-- Hæfde hé me gebunden mid þǽre wynsumnesse his sanges, Bt. 22, 1; F. 76, 6. (4) denoting ensnaring (?) :-- Arues wénde &thorn-bar; hé his ríce gemiclian sceolde, þá hé his dohtor Philippuse sealde. Ac hé [i](Philip)[/i] hiene on ðǽre wénunge geband ([i]got him in his toils thanks to this expectation[/i]), and him ðæt án genam þæt hé self haefde [i]Aruba, cum per hoc quod societatem Macedonian adfinitate regis paciscebatur, imperium suum se dilataturum putaret, per hoc deceptus amisit,[/i] Ors. 3, 7 ; 112, 12.[/m]
ge-bird\[e\]
	[m1][b]ge-bird\[e\][/b]. [b]I.[/b] [i]bearded. Take here[/i] ge-byrd [i]in Dict.[/i] [b]II.[/b] [i]grown up;[/i] pubes :-- Gebierdne, þone æþelan geongan [i]indolem[/i] (perhaps the passage glossed is: Pulcherrimam pubertatis indolem, Aid. 63, 25), Wrt. Voc. ii. 44, 80. \[[i]O. H. Ger.[/i] gi-parta [i]pubentes[/i].\] v. un-gebeard\[e\].[/m]
ge-birgan
	[m1][b]ge-birgan[/b]; [i]p.[/i] de ([i]a strong form[/i] gebarg [i]occurs[/i] Jn. L. 2, 9) [i]To taste. Take here[/i] ge-býrgan ([i]l.[/i] -byrgan) [i]in Dict., and add:[/i] -- Nǽnig weorona ðára gibergeð (gebirgað, L., [i]gustabit[/i]) feorme mine, Lk. L. 14, 24. Ðá ðe of ðáre gebirgað [i]qui ex eagustaverint,[/i] Rtl. 99, 22. Mið ðý gebirigde (inbergde, R.) [i]cum gustasset,[/i] Mt. L. 27, 34. \[Ingeberigde &l-bar; ingebarg [i]gustavit,[/i] Jn. L. 2, 9.\] &thorn-bar; hiá gebirigdon [i]gustaturos,[/i] Mk. p. 4, 3.[/m]
ge-birhtan
	[m1][b]ge-birhtan[/b]. [i]Take here[/i] ge-byrhtan [i]and[/i] ge-brihtan [i]in Dict. , and add :[/i] [b]I.[/b] [i]to make bright[/i] :-- -Geberhtes [i]clarificabit,[/i] Jn. L. 16, 14. [b]II.[/b] [i]to become bright, to shine[/i] :-- Ic áhyrde míne sunnan, and heó gebyrhteð ; þonne forbærned heó ealle þíne æceras, Wlfst. 260, 8. \[[i]Goth.[/i] ga-bairhtjan.\] Cf. Beorhtian.[/m]
ge-bírigan
	[m1][b]ge-bírigan[/b]. [i]Dele, and see[/i] ge-birgan.[/m]
ge-birman
	[m1][b]ge-birman[/b] [i]to ferment. Take here[/i] ge-byrman, [i]and add:[/i] -- Gebirm mid giste, Lch. ii. 96, 21. Cf. ge-beormad.[/m]
ge-bisceopian
	[m1][b]ge-bisceopian[/b] [i]to confirm[/i] :-- Gif hwá gebisceopige hine tuwa, and hé hit wite [i]si quis bis confirmatus sit, et hoc sciat,[/i] Ll. Th. ii. 164, 15.[/m]
ge-bísgian
	[m1][b]ge-bísgian[/b]. [i]l.[/i] ge-bisgian, [i]take here[/i] [b]ge-bysgian[/b] [i]in Dict., and add:[/i] -- Gebysgian [i]occupare,[/i] Wülck. Gl. 253, 41. Se Hǽlend wæs gebysgod betwux micelre menigu on ánum wéstene, Hml. Th. ii. 384. 17.[/m]
ge-bismerian
	[m1][b]ge-bismerian[/b]. [i]Add:[/i] -- Gif preóst óderne forseó oþþe gebismirige mid worde oþþe mid weorce, gebéte &thorn-bar;, Ll. Th. ii. 294, 17. Gebysmerian [i]ludificare, Wrt.[/i] Voc. ii. 50, 7. Mid forheriunge swá gebismrad swá Babylonia wæs, Ors. 2, 4 ; S. 74, 36. þú unc hæfst gebysmrod, Guth. 42. 4.[/m]
ge-bismerung
	[m1][b]ge-bismerung[/b], e ; [i]f. Mockery, derision, scorn[/i] :-- Gebismerung [i]illusio,[/i] Ps. L. 78, 4. Gebism\[r\]u\[n\]gce [i]ludibrio,[/i] An. Ox. 11, 181. Míne gebysmerunge [i]reverentiam meam,[/i] Ps. L. 68, 20. For missenlicum deófoles gebystnerungum [i]propter illusiones diabolicas,[/i] R. Ben. 83, 8.[/m]
ge-bisnian
	[m1][b]ge-bisnian[/b]. [i]Add:[/i] [b]I.[/b] [i]to set an example, serve as a model[/i] :-- Hé þá leóde gebígde tó Godes geleáfan, and him wel gebysnode mid weorcum, Hml. S. 26, 73. Heó hym eallum gebysnode mid góddre gedrohtnunge tó Godes þeówdóme, 2, 125. Swá swá úre Hǽlend þurh hine gebysnode (-bisnode, [i]v. l.[/i]), Hml. A. 45, 529. [b]II.[/b] [i]to model, form[/i] in accordance with a model or exemplar :-- Swá swá hit áwriten is on þára apostola drohtnunge, be þám muneca líf is gebysenod, R. Ben. 57, 7.[/m]
ge-bisnung
	[m1][b]ge-bisnung[/b]. [i]Add:[/i] -- Leóde geneósian, and mid láre and gebysnunge þæs sóþan geleáfan and mid þweále fulluhtes geclǽnsian, Lch. iii. 434, 1. Beón eádmóde æfter his gebysnunge (-bisnunge, [i]v. l.[/i]), Hml. A. 10, 258. Hé Crístes gebysnunge geefenlǽhte, Hml. Th. ii. 34, 15. Eall &thorn-bar; hé gegearwode ús on gebysnunge gódes weorces [i]hoc nobis in exemplum actionis praebuit,[/i] Gr. D. 60, 23. Ic sylf beó andsǽte þurh swylce gebysnunge ([i]by setting such an example[/i]), Hml. S. 25, 98. Hé sceal Críste folgian be Crístes gebysnungum. Hml. A. 18, 109. Hé gecneord-lǽhte æfter wísra láreówa gebisnungum [i]in study he followed the example set by wise teachers,[/i] Hml. Th. ii. 118, 19. Gif hine hwá mid tihtinge and gebisnungum gódra weorca getrymð, i. 306, 12. Drihtnes þénum gelíc on gebisnungum [i]Domini ministris par documentis,[/i] Hy. S. 73, 3. Láre gibisnunga [i]doctrinae documenta,[/i] 72, 30. Þ á gebysnunga his láre [i]exempla doctrinae,[/i] Gr. D. 61, 1.[/m]
ge-bit
	[m1][b]ge-bit[/b]. [i]Add[/i] :-- Tóða gebitt, Hml. Th. i. 132, 26: 530, 15. Gebit, 30.[/m]
ge-biterian
	[m1][b]ge-biterian[/b]. [i]Add[/i] :-- Ð á cempan him budon drincan gebitrodne windrenc . . . þes gebiteroda drinc hæfde getácnunge his deáðes biternysse, Hml. Th. ii. 254, 14-19.[/m]
ge-bíwan, -beówan
	[m1][b]ge-bíwan, -beówan[/b] [i]To rub, polish[/i] :-- Gebeówed [i]confricatus, i. lima-tus, exprimatus,[/i] Wrt. Voc. ii. 133, 25. v. bíwan.[/m]
ge-blǽcan
	[m1][b]ge-blǽcan[/b] [i]to make pale, disfigure[/i] :-- Geblǽcte [i]exterminavit,[/i] Ps. Spl. C. 79, 14. \[Cf. bleichent [i]exterminant[/i] (gloss on Mt. 6, 16), Gall. 410.\][/m]
ge-blǽd
	[m1][b]ge-blǽd[/b]. [i]Add:[/i] v. áttor-geblǽd, Lch. iii. 36, 22.[/m]
ge-blǽdfæst
	[m1][b]ge-blǽdfæst[/b]. [i]Substitute : Prosperous, flourishing[/i] :-- Him on láste setl wuldorspédum welig stódan gifum grówende on Godes ríce, beorht and geblǽdfæst, Gen. 89.[/m]
ge-blǽdfæstness
	[m1][b]ge-blǽdfæstness[/b], e ; [i]f. Prosperity, success[/i] :-- Ðá gemétte ic sumne man þe mé þrý penegas sealde, mid þám ic mé þrý hláfas bohte; þá ic mé hæfde genóh gehýðe tó mínes síðfætes geblǽdfæstnysse ([i]I had abundantly what was of advantage to the success of my journey.[/i] The Latin has: . . . dicens, Accipe haec nonna. Ego autem accipiens, tres ex eis panes comparavi, et hoc accepi benedictioni mei itineris congruos), Glostr. Frg. 108, 26 (see note, p. 115); Hml. S. 23 b, 492.[/m]
ge-bland
	[m1][b]ge-bland[/b]. [i]Add:[/i] v. gicel-gebland.[/m]
ge-blandan
	[m1][b]ge-blandan[/b]. [i]Substitute:[/i] ge-blandan; [i]pp.[/i] ge-blanden, -blonden \[[i]In the two instances where the past tense occurs the forms are[/i] ge-blond, Wrt. Voc. ii. 94, 16, ge-blondan, An. 33. [i]Under[/i] blandan [i]is given[/i] blénde [i]as apast subjunctive, but this form might be placed as a present (or past) under[/i] blendan. v. ge-blendan. Cf. gang [i]as a past tense of [/i]gangan.\] [i]To mix, blend[/i] :-- Geblonden [i]infectum,[/i] Wrt. Voc. ii. 111, 77. Geblanden, 45, 17: [i]confectum,[/i] 14, 49. I. [i]to mix[/i] with :-- Is him þæt heáfod hindan gréne, wrǽtlíce wrixled wurman geblonden, Ph. 294. II. [i]to mix[/i] things that should be kept separate :-- Ðona geworð ðæt mið ús giblonden &l-bar; gimencged [i](mixta)[/i] aron alle, and in Marc moniga Lucas and éc Matheies, Mt. p. 3, 7. [b]III.[/b] [i]to mix, prepare[/i] with (harmful) ingredients :-- Him geblondan drás þurh dwol-cræft drync unheórne, An. 33. Hié him sealdon áttor drincan þæt mid lybcræfte wæs geblanden, Bl. H. 229, 12. Eów wæs ád inǽled áttre geblouden, Gú. 640. [b]IV.[/b] [i]to make turbid, disturb, trouble :[/i] -- Scír bið gedréfed burna geblonden, Met. 5, 19 : An. 424: Rä. 4, 22. Scúr winde geblanden, Gn. C. 41 : Met. 20, 81. [b]V.[/b] denoting possession of evil qualities or properties, [i]to infect, corrupt.[/i] \[Cf. [i]O. Sax.[/i] baluwes giblandan, mid sorogon giblandan.\] (1) in a physical sense :-- Wæs seó lyft heolfre geblanden, Exod. 476. Oð þæt ic spǽte, spilde geblonden, áttor, Rä. 24, 8. (2) in a moral sense :-- Geblond [i]infecit (cordavenenis),[/i] Wrt. Voc. ii. 94, 16. Siofa synnum [i]fáh,[/i] sáre geblonden, gefylled mid fácne, Leas. 16. Is þes middangeard máne geblonden, 31. Níða ge-blonden [i](Holofernes),[/i] Jud. 34. v. ge-blendan. @bt_d0297[/m]
ge-bláwan
	[m1][b]ge-bláwan[/b]. [i]Add:[/i] -- Gebláwen [i]conflatum,[/i] Wrt. Voc. ii. 133, 18. [b]I.[/b] of persons, (1) [i]to breathe[/i] :-- Eft wé gibláue [i]respiremus,[/i] Rtl. 43, 29. [i](2) to spit[/i] :-- Gibleów (gebléuu, L.) [i]expuens,[/i] Mk. R. 7, 33. (3) to [i]aspire[/i] :-- Gebláwan [i]asspirare,[/i] i. [i]accedere, adflare[/i] (eo vallo muniti, quo grassanti stultitiae [i]adspirare[/i] fas non sit, Bt. Bk. I. prosa 3), An. Ox. 34, 4. [b]II.[/b] of the wind, [i]to blow[/i] :-- Hwona gebláwað wind [i]unde flavescat ventus ?,[/i] Rtl. 192, 33. Gebléwun windas, Mt. L. 7, 25. Gebléuun, 27.[/m]
ge-blecte
	[m1][b]ge-blecte[/b]. [i]Dele, and see[/i] ge-blǽcan.[/m]
ge-blégenad
	[m1][b]ge-blégenad[/b]. [i]Substitute :[/i] ge-bleg\[e\]nod [i]having blains, blistered[/i] :-- Wiþ geblegnadre tungan, Lch. ii. 4, 2. Geblegenadre, 50, 1.[/m]
ge-blénd
	[m1][b]ge-blénd[/b]. [i]Dele, and see[/i] ge-blendan [i]to mix.[/i][/m]
ge-blendan
	[m1][b]ge-blendan[/b] [i]to biind. Dele bracket, and add:[/i] -- Sume hí wurdon geblende, Chr. 1076; P. 212, 26. v. ge-blindan.[/m]
ge-blendan
	[m1][b]ge-blendan[/b]; [i]p.[/i] de [i]To mix[/i] :-- Geblende [i]infecit,[/i] Wrt. Voc. ii. 47, 35. Hí mé geblendon unswétne drync ecedes and geallan, Cri. 1438. \[Cf. Ic eom swétra þonne þú beóbreád blende ([i]this is given in Dict. as p. subj. to[/i] blandan, [i]but it may be taken as pres.[/i] ([i]or past[/i]) [i]to[/i] blendan) mid hunige, Rä. 41, 59.\] v. ge-blandan.[/m]
ge-bleód
	[m1][b]ge-bleód[/b]. [i]Add:[/i]-- Gebliód reáf [i]stragulam vestem,[/i] Kent. Gl. 1144.[/m]
ge-bleoh
	[m1][b]ge-bleoh[/b]; [i]adj.[/i] v. un-gebleoh.[/m]
ge-bletsian
	[m1][b]ge-bletsian[/b]. [i]Add:[/i] [b]I.[/b] [i]to hallow, consecrate[/i] :-- Fiscas gebledsade ([i]benedixit[/i]), Mt. L. 14, 19. Hé wæs gebletsod and tó his cinestóle áhofen, Chr. 795; P. 57, 18. Stígand preóst wæs gebletsod tó biscope tó Eást-Englum, 1042; P. 163, 22. Mid gebletsudum wætere [i]benedicta aqua,[/i] Angl. xiii. 395, 435. Geblesedum, 413, 685. [b]I a.[/b] [i]to make the sign of the cross upon[/i] an object :-- Eallum Cristenum mannum is beboden &thorn-bar; hí ealne heora líchoman seofon síþum gebletsian mid Crístes róde tácne, Bl. H. 47, 15, 12. Hí ne cunnon ðone geleáfan, ne eác hí gebletsian, Hml. S. 5, 238. [b]II.[/b] [i]to call holy, adore[/i] :-- Þé gebletsige . . . weorca gehwilc, Dan. 363. Drihten sí gebletsad. Ps. Th. 65, 18. Gebledsod, An. 540. Sí Godes nama écelíce gebletsod, Ll. Th. i. 374, 33. Ðú eart gebletsod God, Ll. Lbmn. 415, 33. [b]III.[/b] [i]to prosper, favour, benefit[/i] :-- Þú gebletsudest bearn Israhéla, Aarones hús eác geblet-sadest [i]Dominus benedixit domui Israel, benedixit domui Aaron,[/i] Ps. Th. 113, 21. Þá gebletsode Metod þá forman twá, Gen. 192. Gebletsade, 1505. Ús gebletsa, Ps. Th. 66, Gebletsige ús Drihten, 6. Sí gebletsod (gebloedsad, L.) &thorn-bar; ríce, Mk. ii. 10. Gebledsod, An. 524. Wes þú gebletsod; for þon se wæstm þínes innoþes is gebletsad, Bl. H. 5, 4. Ealle úre eorþan wæstmas beóþ gebletsode, 51, 13. v. un-gebletsod.[/m]
ge-bletsung
	[m1][b]ge-bletsung[/b],e ; [i]f.[/i] [b]I.[/b] [i]consecration,[/i] v. ge-bletsian; I :-- Þá geblet-sunge heó þǽr tó on Róme begeat þám þe þá áre to Godes þeówdome . . . , Lch. iii. 432, 6. [b]II.[/b] [i]blessing,[/i] v. ge-bletsian ; III :-- Hé gibloedsade úsig in ǽlcum gibloedsunge gástlicum [i]benedixit nos in omni benedictione spiritali.[/i] Rtl. 45, 39.[/m]
ge-blindan
	[m1][b]ge-blindan[/b] [i]to blind.[/i] \[[i]Goth.[/i] ga-blindjan.\] v. fore-geblind.[/m]
ge-blindfellian
	[m1][b]ge-blindfellian[/b] ; [i]p.[/i] ede [i]To blindfold, cover the face[/i] or [i]eyes[/i] :-- Þa cnihtas geféngon þone Aman and hine geblindfelledon [i](operuerunt faciem ejus),[/i] Hml. A. 100, 276. \[He þolede þet me hine blindfellede (cf. uelauerunt eum, Lk. 22, 64: blindfolded hym, Tyndale) . . . þauh þu þine eien blindfellie on eorðe, A. R. 106. To blyndfeyld, blyndfelle [i]uelare,[/i] Cath. Angl.\][/m]
ge-blinnan
	[m1][b]ge-blinnan[/b]. [i]Add[/i] :-- Wé geblunnan [i]desivimus,[/i] Wrt. Voc. ii. 28, 23. (1) [i]to cease[/i] from action that has been continuous :-- Hé bideþ þæs écan leóhtes, and nó ne geblinneb, Bl. H. 17, 35. Geblanu [b]&thorn-bar;[/b] wind [i]cessavit ventus,[/i] Mt. L. 14, 32: Lk. L. 8, 24. Geblann gespreaca [i]cessavit loqui,[/i] 5, 4. Mið ðý wére gebiddende þte geblann, 11. 1. (2) that has been recurring or habitual :-- Hí nánum dæge ne geblunnon (geswicon, [i]v. l.[/i]) &thorn-bar; hí ne druncon of þám ylcon fate [i]ut nullo die cessarent bibere ex illo vasculo,[/i] Gr. D. 66, 22.[/m]
ge-blissian
	[m1][b]ge-blissian[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans.[/i] :-- Hé geblissað on his heortan [i]laetabitur corde,[/i] Ex. 4, 14. Ðá geblissiað [i]qui letantur,[/i] Kent. Gl. 22. Geblissa [i]letare,[/i] 108. Geblissa þú góda þeówa [i]euge bone serve,[/i] Mt. 25, 23. On écum gesetednessum heó geblissige ([i]gaudeat[/i]), Angl. xiii. 381, 331. &thorn-bar; on þínum úpstige geblissian þíne gecorenan, Bl. H. 87, 24. [b]II.[/b] [i]trans.[/i] :-- þú þíne fyrde geblissast. Hy. 7, 47. Ealle weorðaþ and féhþ and geblysaþ (cf. blisung. Ps. Spl. 64, 13) fæder ætsomne [i]cunctos fovet, implet, honorat,[/i] Dóm. L. 274. Heó férde hál tó hire fæder and hine geblyssode . . . and ealle for hire hǽle blyssodon, Hml. S. 7, 280. Geblisgende [i]letificantes,[/i] Ps. Rdr. 18, 9.[/m]
ge-blissung
	[m1][b]ge-blissung[/b]. [i]Add:[/i] -- Mid mycelre geblissunge [i]cum magna hilaritate,[/i] Angl. xiii. 367, 28.[/m]
ge-blíþe
	[m1][b]ge-blíþe[/b] ; [i]adj.[/i] (or [i]adv.[/i]) [i]Blithe[/i] (or [i]blithely)[/i] :-- Hé swýþe geblíþe hine hét gyrwan tó þám ingange þæs heofonlican rices, Guth. 80, 1.[/m]
ge-blíþian
	[m1][b]ge-blíþian[/b] [i]to make glad[/i] :-- þú geblíðgodest \[mé\] on geweorce þínum [i]delectasti me infactura tua,[/i] Ps. Rdr. 91, 5. \[Cf. [i]O. H. Ger.[/i] ge-blíden [i]exhilarare.[/i]\][/m]
ge-blódegian
	[m1][b]ge-blódegian[/b]. [i]Add:[/i] -- Geblódegude [i]cruentabat,[/i] An. Ox. 4251. Ásleah .1111. scearpan mid brande; geblódga ðone brand, [i]Lch. iii.[/i] 52, 2. Mid wunde hí geblódigian, Hml. Th. ii. 88, 24. Geblódgad [i]cruentata,[/i] i. [i]sanguinolenta, sanguinata, sanguined,[/i] Wrt. Voc. ii. 137, 19. þeáh hit beó geblódegod on sumum lime, E. S. viii. 62, 41 : Hml. S. 31, 779. Hí woldon habban þone hálgan Eásterdæg geblódegodne mid þæs Hǽlendes blóde, Hml. A. 68, 62. þá hors mid þám spurum geblódgode wǽron, Gr. D. 15, 4.[/m]
ge-blót
	[m1][b]ge-blót[/b]. [i]Add:[/i] -- Bringan þone sélestan dǽl hiora gódra geara tó heora geblóte, Ors. 6, 21; S. 272, 26. Hé wæs blótende diófolgildum mid monslihtum . . . Eów mæg gescomian þæt gé swá heánlic geþóht sceoldon on eów geniman for ánes monnes ege and for ánes monnes geblóte . . . Hú heán, hé wearþ his geblóta and his diófolgilda þe hé on gelífde, 6, 37; S. 296, 13-23. Hé hét dón tó geblóte ealle þá cuman þe hiene gesóhtan, Ors. 1, 8 tit. ; S. 1. 20.[/m]
ge-blówan
	[m1][b]ge-blówan[/b]. [i]Add:[/i] [b]ge-blówen[/b] [i]blown[/i] (as in full-[i]blown[/i]), [i]blooming, in bloom, that has blossomed.[/i] (1) lit. (a) of plants :-- Ealra beáma beorhtast geblowen, Ph. 179. Secgeað lǽcas &thorn-bar;te geblówene wyrta þonne sién betste tó wyrcenne tó drencum, Lch. ii. 146, 17. (b) of a place, [i]blooming[/i] with plants :-- Hí becómon to sumum felda fægre geblówen, Hml. S. 21, 351 : Gú. 715. Is þæt æðele lond blóstmum geblówen, Ph. 21. Haswig feðra ([i]the Phenix[/i]) grene eorðan áflýhð, foldan geblówene [i]assueti nemoris dulce cubile fugit,[/i] 155. (2) fig. [i]flourishing, blooming[/i] :-- Hé ([i]the Phenix[/i]) bið feþrum gefrætwod, swilc hé æt frymðe wæs, beorht geblówen [i]reformatur qualis fuit ante figura,[/i] Ph. 240.[/m]
ge-blyged
	[m1][b]ge-blyged[/b]. v. un-geblyged.[/m]
ge-bócian
	[m1][b]ge-bócian[/b]. [i]Add:[/i] -- Þis is þára twéntiga hída bóc . . . þe Eádréd cing gebócode Óswíge his þegne on éce yrfe, C. D. iii. 426, 13, 22 (and often). Cf. ge-bécan.[/m]
ge-bod
	[m1][b]ge-bod[/b]. [i]Add[/i] :-- Mid egeslicum gebode (v. Acts 16, 18: Praecipio tibi in nomine Iesu Christi exire ab ea) [i]imperio terrente,[/i] An. Ox. 1940. (1) [i]an edict, order, a mandate[/i] of temporal or ecclesiastical authority :-- Gif hwelc preóst ofer biscopes gebod mæssige, gilde for þám gebode .xx. ór, Ll. Th. ii. 290, 17. Hí eów gedwealdon mid þám manigfealdum gebodum, i. 56, 17. Gebodum [i]edictis[/i] ([i]Claudii Caesaris[/i]), An. Ox. 4130. Gebodo [i]edicta[/i] ([i]Diocletiani[/i]), Wrt. Voc. ii. 84, 20: 31, 25. Ǽlc . . . þára þe þá gebodu gehýrde, Ll. Th. i. 232, 12. (2) [i]a command, an order[/i] of the Deity :-- Gif &thorn-bar; sóþ is . . . hit wæs unnet gebod . . . &thorn-bar; God beád. Bt. 41, 3 ; F. 246, 32. 'þis bebod se Hǽlend ús sealde . . . ' 'Gif þis gebod eów wǽre geseald fram eówrum Drihtne . . . ,' Bl. H. 233, 21. Drihten, eall ic hit áræfnie for þínum gebode, 241, 33.[/m]
ge-bodian
	[m1][b]ge-bodian[/b]. [i]Add:[/i] (1) [i]to announce[/i] a fact :-- Hí genamon twégen cnihtas. . . þis wæs gebodod [i](nuntiatum)[/i] Furtunato, Gr. D. 80, 11. (2) [i]to announce[/i] a person, [i]give official notice of:.[/i] -- Gehealde man hine .xxx. nihta, and hine his mǽgum gebodie (cf. hine his freóndum gecýðe, 16) and his frióndum, Ll. Th. i. 90, 8. Gehealden hí hine .xxx. nihta, and hié hine his mǽgum gebodien (gebeóden, [i]v. l.[/i]), 64, 19.[/m]
ge-bogen
	[m1][b]ge-bogen[/b] [i]occupied,[/i] ge-bógian. v. ge-búan : ge-bolged. [i]Dele.[/i][/m]
ge-bolstrod
	[m1][b]ge-bolstrod[/b] [i]supported on pillows[/i] or [i]cushions[/i] :-- Gesyttan fægere ge-bolstrod, Angl. viii. 308, 36.[/m]
ge-boned
	[m1][b]ge-boned[/b]. [i]l.[/i] ge-bóned [i]ornamented,[/i] v. bón: ge-borhfæstan [i]to pledge. For[/i] Cot. 107 [i]substitute[/i] :-- Geborhfæstan [i]intertiare,[/i] Wrt. Voc. ii. 45, 36 : ge-bósmed. [i]Dele, and see[/i] ge-bésmed.[/m]
ge-botl
	[m1][b]ge-botl[/b], es; [i]n. A dwelling[/i] :-- þá byrig hé geseah eall on óþre wísan gewend on óþre heó ǽr wæs, and þá gebotla (botla, [i]v. l.[/i]) geond þá byrig eall getimbrode on óþre wísan on óþre hí ǽr wǽron, Hml. S. 23, 511.[/m]
ge-brádian
	[m1][b]ge-brádian[/b] (?) [i]to extend[/i] :-- Gebrádende (-brǽd-?) [i]dilatans, Ps.[/i] Srt. 47, 3. v. ge-brǽdan.[/m]
ge-bræc
	[m1][b]ge-bræc[/b]. [i]Dele 'O. H. Ger.[/i] ka-preh [i]I and add[/i] :-- Ðá cwóm þǽr semninga swíðe micel wind and gebræc [i]tum repente euri uentus tanta vis flantis exorta est,[/i] Nar. 22, 27. v. fýr-gebræc, [i]and[/i] cf. bræclian.[/m]
ge-bræceo
	[m1][b]ge-bræceo[/b]. [i]Substitute:[/i] ge-bræc, e; [i]or[/i] ge-brǽceo (-brǽcu); [i]indecl. ; f. Phlegm, rheum, catarrh[/i] :-- Gibréc, gibreec, gebréc [i]pituita,[/i] Txts. 86, 775. Gibréc (ge-) [i]reuma,[/i] 92, 856: [i]umecta,[/i] 107, 2152. Gebyraec, 113, 71. [i]Isica[/i] tyndri, [i]sicunia[/i] ([i]reuma ? pituita[/i] ?) gibréci, [i]reuma[/i] streum, 116, 180. Wiþ gebrǽceo (-brǽce, [i]v. l.[/i]) and wiþ nyrwyt, Lch. i. 48, II, 7. Wið gebrǽceo, 236, 24, 15. Heó gebrǽceo út átýhð, 12. \[[i]O. L. Ger.[/i] gi-braechi [i]catarrum.[/i]\] v. hrǽc-, neb-gebrǽc.[/m]
ge-bræcseóc
	[m1][b]ge-bræcseóc[/b]. [i]Substitute:[/i] ge-bræcseóc (-brǽc-?); [i]adj. Talking loudly and foolishly[/i] (? cf. ge-bræc), [i]delirious, mad[/i] :-- Sum gebræcseóc man [i](freneticus quidam[/i]) becóm þider on ǽfenne . . . þá on morgenne gehǽlede gewitte árás, Bd. 4, 3 ; Sch. 365, 17. Gebræcsióce (-seóce, 86, 65) [i]comitiales[/i] (cf. comitiare, loqui, Corp. Gl. H. 34, 627 : [i]comitiales,[/i] i. [i]garritores[/i] ylfie [i]vel[/i] mónaþseóce, Wrt. Voc. ii. 132, 25 : þá symbelmónað-lican ádla, 20, 39), Wrt. Voc. ii. 19, 5.[/m]
ge-brǽdan
	[m1][b]ge-brǽdan[/b]. [i]Add:[/i] [b]I.[/b] [i]to spread out[/i] :-- Genim þá leáf, gebrǽd on gærse, Lch. ii. 124, 20. [b]II.[/b] [i]to extend, enlarge[/i] :-- Hé gebrǽdde his ríce oþ India gemǽro [i]ad Indium extendit imperium,[/i] Ors. 5, 2 ; S. 218, 25. Hié ne mót heore mearce gebrǽdan ofer þá eorþan. Bt. 21; F. 74, 28. Mid ðǽm bióð synna swíðe gebrǽdda, Past. 30, 14. \[[i]O. H. Ger.[/i] ge-breiten [i]dilatare.[/i]\][/m]
ge-brǽdan
	[m1][b]ge-brǽdan[/b] [i]to roast. Add:[/i] (1) lit. :-- Gif þú finde fisc on óþrum fisce innan, genim þone and gebrǽd swíþe, Lch. ii. 90, 10. Gebréded @bt_d0298 flaesc [i]viscera tosta,[/i] Wrt. Voc. ii. 123, 67. þæt flǽsc beó gebrǽd on fýre, Angl. viii. 322, 14, 16. Nán ðing hreáw, ne on wætere gesoden, ac gebrǽd tó fýre, Hml. Th. ii. 264, 5. Dǽl fisces gebrédedes (-bréddes, R.), Lk. L. 24, 42. Gebrǽdedne æppel, Lch. ii. 132, 14. Genim gósa tungan gebrǽdde, 90, 8. Gebrǽdde ǽgru, 100, 11. (2) fig. of fiery trial :-- Se gebrǽdda fisc getácnode þone Hǽlend þe wæs on ðǽre earfoð -nysse his ðrowunge gebrǽd, 292, 5-7. Háligne líchaman on weófode róde gebrǽdne [i]sacrum corpusculum in ara cruets torridum,[/i] Hy. S. 82, 13. \[[i]O. L. Ger.[/i] gi-brádan ; [i]p.[/i] -bréd: [i]O. H. Ger.[/i] ge-brátan; [i]p.[/i] -briat.\][/m]
ge-brægden
	[m1][b]ge-brægden[/b]; [i]adj. Cunning, crafty[/i] :-- Gebrægdnes wærlotes [i]astus,[/i] Wrt. Voc. ii. 9, 33. Hwǽr cóm sé þe þá gebregdnan dómas démde, Bl. H. 99, 32. v. brægden.[/m]
ge-brægdenlíce
	[m1][b]ge-brægdenlíce[/b]; [i]adv. Cunningly[/i] :-- Gebregdenlíce [i]astute,[/i] Ps. Srt. 82, 4.[/m]
ge-brægdnys
	[m1][b]ge-brægdnys[/b]. [i]Dele, and see[/i] ge-brægden.[/m]
ge-brastl
	[m1][b]ge-brastl[/b], es; [i]n. Crackling sound[/i] :-- Ne bið þǽr líges gebrasl, ne se láðlica cyle, Dóm. L. 259: Wlfst. 139, 29. Þǽra lígetta blǽst (gebrastl, [i]v. l.[/i]), 186, 5. Gebrastles [i]salis[/i], .Germ. 398, 226.[/m]
ge-brec
	[m1][b]ge-brec[/b]. [i]Add: (1) a breaking, v.[/i] bán-, hláf-, weall-gebrec. (2) [i]a crash, noise[/i] :-- Gebrec hlúd unmǽte, Cri. 954. Borda gebrec, El. 114. Cirm, swég, gebrec [i]fragor,[/i] Wrt. Voc. ii. 36, 13. Gebrece, swoege [i]fragore,[/i] 33, 79. \[[i]O. H. Ger.[/i] ge-breh [i]fragor, crepido. [/i]\] v. ge-bræc.[/m]
ge-bréc
	[m1][b]ge-bréc[/b]. v. ge-brǽc.[/m]
ge-brecan
	[m1][b]ge-brecan[/b]. [i]Add[/i] :-- Gebrǽce [i]elideret,[/i] Wrt. Voc. ii. 33, 9. [b]I.[/b] lit. [i]to break.[/i] (1) without sense of injury :-- Mið ðý onféng hláf and gebræcg [i](fregif),[/i] Lk. L. 22, 19: 24, 30. Gebrægc, Mk. L. 6, 41. (2) with sense of injury done, (a) to the body :-- Sé ðe faelles ofer stán ðiosne gebrocen (-broken, R.) bið [i](confringetur);[/i] ofer ðone fallas gebrecceð [i](conteret)[/i] hine, Mt. L. 21, 44. Bán ni gebraecgað gé [i](comminuetis),[/i] Jn. L. 19, 36. Him hildegráp bánhús gebræc, B. 2508. Leg þæt bán-hús gebrocen hæfde, 3147 : Ph. 229. Líc sáre gebrocen, bánhús blódfág, An. 1406. Gif þeóh gebrocen weorðed. Ll. Th. i. 18, 13: 12, 6. Hwæþer hé lenge ǽr áfeólle oððe gebrocen wurde, Lch. ii. 258, 25. þá gebrocenan bán, Ps. C. 81. (b) to a thing, [i]to break to pieces, demolish, break up[/i] :-- Hé manig templ and deófolgyld gebræc and gefylde . . . Hé bæd &thorn-bar; hé ðæt deófolgild gebrǽce and gefylde. Þá hé hit gebrecan ne móste, þá cómon twégen englas . . . and &thorn-bar; gild gebrǽcan, Bl. H. 221, 2-32. Nó gebrocen weorðeð holt on híwe, Ph. 80. Wong gebrocen tó beorgum, Rum. 33. [b]II.[/b] fig. [i]to crush, destroy[/i] :-- Ic gebreocu hié swé swé dúst [i]comminuam illos ut pulverem,[/i] Ps. Srt. 17, 43. Hornas synfulra ic gebreocu [i](confringam),[/i] 74, 11. Hé on þám folce feóndgyld gebræc, Ps. Th. 105, 24. Þára manna bearn þe ǽr man gebræc [i]elisos,[/i] 145, 7. Hé eall þæt mægn þæs áwyrgedan gástes on him gebræc, Guth. 60, 5. [b]III.[/b] [i]intrans. with prep. To break[/i] into, [i]interrupt[/i] :-- &thorn-bar; þé ne þúhte tó hefig &thorn-bar; þú ongunne hwæthugu gebrecan in þone wísdóm þǽre gerecenysse [i]neque pro hac re interrumpere expositionis studium grave videatur,[/i] Gr. D. 7, 34. v. un-gebrocen.[/m]
gebrec-drenc
	[m1][b]gebrec-drenc[/b]. [i]Substitute: A medicine for the windpipe[/i] :-- Gebrec-drenc [i]arteriaca.[/i] Wrt. Voc. ii. 7, 72.[/m]
ge-bredan
	[m1][b]ge-bredan[/b]. [i]l.[/i] -brédan, [i]and see[/i] ge-bregdan.[/m]
ge-bréfan
	[m1][b]ge-bréfan[/b]; [i]p.[/i] ed [i]To state briefly, epitomize:[/i] -- Gif hwylcum cnihte lyste má þinga and deópra gesetnyssa be him witan þonne wé hér habbað gebréued, Angl. viii. 308, 11. Nú wé þás þing habbað sceortlíce gebréued, 322, 22. \[[i]O. L. Ger.[/i] gi-bréuid [i]conscriptium; O. H. Ger.[/i] ge-briefen [i]adtitulare, abbreviare, designare, describere.[/i] Cf. [i]Icel.[/i] bréfa [i]to give a brief account of.[/i]\][/m]
ge-brégan
	[m1][b]ge-brégan[/b]. [i]Add[/i] :-- [i]Consternat,[/i] i. [i]perterritat[/i] fyrhtaþ, gebrégþ. Wrt. Voc. ii. 133, 66. Ðæt leóht cóm of heofenum and hine ([i]St. Paul[/i]) gebrégde . . . Hé swá gebréged on eorðan feóll, Past. 443, 19-22. Gebréged [i]pertimescens,[/i] Gr. D. 59, 26.[/m]
ge-bregd
	[m1][b]ge-bregd[/b] [i]quick movement.[/i] The Latin original on which is based the passage given under this word is: Non ibi . . . vis furit horrida venti.[/m]
ge-bregdan
	[m1][b]ge-bregdan[/b]. [i]Take here[/i] ge-bredan ([i]l.[/i] -brédan) [i]in Dict. , dele[/i] II, [i]and add:[/i] [b]I.[/b] [i]to pull out, draw.[/i] (1) with dat. (cf. bregdan) :-- Hé gebrægd his sweorde, Bl. H. 233, 7. Gif mon beforan ærcebiscepe ge-feohte oþþe wǽpne gebrégde (-bréde, [i]v. l.[/i]), Ll. Th. i. 70, 19. Gif hé wǽpne gebréde and nó feohte, 88, 1. (2) with acc. :-- Petrus hæfde suuord gebrægd hine [i]Petrus kabens gladium eduxit eum,[/i] Jn. L. R. 18, 10. [b]II.[/b] [i]to withdraw, take away[/i] :-- Nis cúð hú oððe on hwylcere tíde hyre líchama gebróden wǽre, oððe hwider hé áhafen sý, Hml. Th. i. 440, 19. [b]III.[/b] [i]to knot, bind[/i] :-- Hé ne geliéfð ðæs grínes ðe hé mid gebrogden (-bróden) wyrð [i]quo stranguletur laqueo non agnoscit,[/i] Past. 331, 20. [b]IV.[/b] [i]to bring[/i] a charge [i]against[/i] a person, [i]braid[/i] (in [i]upbraid[/i]) :-- Se deófol wyle wið þínre sáwle campian and þé úp gebrédan ǽlc þǽra þinga þe þú wið God ágylte, Wlfst. 249, 3. [b]V.[/b] [i]to feign[/i] :-- Heó gebrǽd hí seóce (cf. [i]Icel.[/i] bregða sér sjukum), Hml. S. 2, 151.[/m]
ge-bregdenlíce
	[m1][b]ge-bregdenlíce[/b]. v. ge-brægdenlíce: ge-brégdnes. [i]Dele.[/i][/m]
gebregd-stafas
	[m1][b]gebregd-stafas[/b]. [i]Substitute: Cunning skill[/i] :-- Ic íglanda eallra hæbbe bóca onbyrged, þurh gebregdstafas lárcræftas onlocen Libia and Gréca [i]I of the islands all have the books browsed on, and by cunning skill the learning unlocked of Lybians and Greeks,[/i] Sal. 2.[/m]
ge-brehtnian
	[m1][b]ge-brehtnian[/b]. v. ge-beorhtnian: ge-brehtnis. v. ge-beorhtnes.[/m]
ge-bréman
	[m1][b]ge-bréman[/b]. [i]Substitute for the passage[/i] :-- Drihten wolde gebréman and geweorðian þá ludéiscan æfter þǽre wísan þe on ðǽre ealdan ǽbeboden wæs, Hml. A. 152, 18. Nónsanges on ðǽre endebyrdnesse sí gebrémod gebed [i]none eo ordine celebretur oratio,[/i] R. Ben. 1. 47, 11.[/m]
ge-brengan
	[m1][b]ge-brengan[/b]. [i]Add:[/i] [b]I.[/b] [i]to bring[/i] to or from a place, (1) where the object is material :-- Gif gebrenges [i](offeres)[/i] ðing ð ín tó wígbed, Mt. L. 5, 23. Gebrengað &l-bar; lǽdað hiá [i]educit eas,[/i] Jn. L. 10, 3. Hié þá scipu binnan Lundenbyrig gebróhton, Chr. 896; P. 89, 21. Gebróhtun [i](obtulerunt)[/i] him monno dumbne, Mt. L. 9, 32. Gebreng ðing ðín, 5, 24. Gebrengað ðás hiona [i]auferte ista hinc,[/i] Jn. L. R. 2, 16. Hé óðer wíf þǽm óðrum æt hám gebrenge, Ll. Th. i. 10, 8: 22, 3. Hié þá men gebrengen beforan kyninges geréfan on folcgemóte, 82, 11. Wolde ic biddan þæt þu ús gebróhte ofer hwæles éðel on þǽre mǽgðe. An. 273. Hé bebeád &thorn-bar; mon þone apostol gebróhte on Bothmose [i]Apostolus in Patmum relegatus fuit,[/i] Ors. 6, 9; S. 264, 10. Ne mæhtun gebrenga [i](offere)[/i] hine him, Mk. L. 2, 4. Gebreingendum &l-bar; genfendum, Mt. p. 14, 1. Forstolen þingc under þæs wífes cǽglocan gebróht, Ll. Th. i. 418, 20. (2) where the object is non-material :-- Þá niþemestan ic gebrenge æt þám hehstan and ðá hehstan æt þám niþemestan, þæt is &thorn-bar; ic gebrenge eáþmódnesse on heofonum and þá heofonlican gód æt þám eáþmédum, Bt. 7, 3 ; F. 22, 1-3. Hé hǽðene þeáwas innan þysan lande gebróhte. Chr. 959; P. 115, 11. Ic þé snyttro on gebróhte, Bt. 7, 3 ; F. 20, 11. Hé wolde ðǽm fortrúwodum monnum andrysno hálwendes eges on gebrengean. Past. 385, 17. Mið gebróchtum mæhtum [i]conlatis uirtutibus,[/i] Lk. p. 6, 1. [b]I a.[/b] where the point reached is abstract, as in [i]to bring[/i] to justice :-- Se man þane óðerne æt rihte gebrenge. Ll. [i]Th. i.[/i] 34, 2. Hé wæs tó deáðe gebróht, Hml. S. 25, 725. [b]I b.[/b] of legal status :-- Ǽlc freó man beó on hundrede and on teóðunge gebróht, Ll. Th. i. 386, 20. [b]II.[/b] [i]to bring[/i] to or from a state, condition, action, &c. , [i]cause to be[/i] :-- Seó hrædwilnes ðæt mod gebrengð on ðǽm weorce þe hiene ǽr nán willa tó ne spón [i]mentem impellit furor, quo non trahit desiderium,[/i] Past. 314, 9. Se áwiergda gǽst ðæt mod gebre\[n\]gð on manegum unðeáwe [i]mentem maligni spiritus per innumera vitia seducendo corrumpunt,[/i] 463, 31. Ðá hé on óþrum híwe gebrengþ, Bt. 39, 8 ; F. 224, 10. Þ ú gebróhtest his feóndas on blisse [i]laetificasti inimicos ejus,[/i] Ps. Th. 88, 35. Ne gebróhte ðé nán óþer man on þám gedwolan bútan þé sylfum, Bt. 5, 1; F. 8, 36 : Hml. Th. ii. 476, 11. Hí hine on yrre gebróhtan [i]in iram concitaverunt Deum,[/i] Ps. Th. 77, 19. Hí þet wærod on fleáme gebróhtan, Chr. 1006; P. 137, 9. Ic wæs on þám bysmore and on þǽre sceame þe hý mé on gebróhton, Solil. H. 12, 7. Ðætte hiene sió gewilnung ðǽre gífernesse of his módes fæstrǽdnesse ne gebrenge, Past. 316, 7. Hí ðá uncystegan on yfelre hneáwnesse ne gebrengen, 453, 29. [b]II a.[/b] with complementary [i]adj. (ptcpl.)[/i] :-- Hé mæg þone láðan gást . . . fleónde gebrengan. Sal. 87 : 147. [b]III.[/b] [i]to bring[/i] forth, [i]produce,[/i] v. forþ-gebrengan [i]in Dict.[/i] :-- Wæstm gebróhte &l-bar; gebrenges [i]frustum affert.[/i] Mt. L. 13, 23. &thorn-bar;te uæstm gié gebrenge (tógibrenge, R., [i]adferatis[/i]). Jn. L. 15, 8. v. ge-bringan.[/m]
ge-brengnis
	[m1][b]ge-brengnis[/b] [i]an offering (?).[/i] v. brengnes [i]in Dict.[/i] In Mk. L. 12, 44 the word glosses [i]victus,[/i] but the passage refers to an offering.[/m]
ge-breówan
	[m1][b]ge-breówan[/b] [i]to brew[/i] :-- Genim alomalt mid ðý wætere, gebreów mid grýt cumb fulne ealað mid ðý wætere. [i]Lch. iii.[/i] 28, 8. Ne bið ðǽr nǽnig ealo gebrowen, Ors. 1. 1; S. 20, 19. Ne dranc hé wínes drenc, ne nánes gemencgedes wǽtan ne gebrowenes, Hml. Th. i. 352, 7.[/m]
ge-bridlian
	[m1][b]ge-bridlian[/b]. [i]l.[/i] -brídlian, [i]and add[/i] :-- Ne gebrídlode [i](frenaret)[/i] hé hí no mid swá swíðlicre ðreáunga his láre, Past. 391, 33. Hý sint gebrídlod (-ð, MS.) mid ðám brídle Godes beboda, Solil. H. 10, 16.[/m]
ge-brihtan
	[m1][b]ge-brihtan[/b]. v. ge-birhtan.[/m]
ge-bringan
	[m1][b]ge-bringan[/b]. [i]Add;[/i] [b]I.[/b] [i]to bring[/i] to or from a place. (1) where the object is animate :-- Gif mon cierliscne mon on hengenne álecgge (gebringe, [i]v. l.[/i]), Ll. Th. i. 84, 4. Gif mon þeóf on carcerne gebringe . . . forgyldan hý hine oþþe hine eft þǽrinne gebringan, 198, 21-26. Þæt man crístene men on hǽðendóme ([i]in heathen lands)[/i] ne gebringe, 378, 1. Cuce orf hé on gemǽnre lǽse gebringe, 274, 26. Hé hine sceal æt stæðe underfón, and eft þǽr gebringan, 354, 25. Hét hé hine gebringan on carcerne and þǽrinne belúcan, Bt. 1; F. 2, 25. Hét Eádréd cyning gebringan Wulstán arcebiscop in Iudanbyrig on þǽm fæstenne, Chr. 952; P. 112, 35. Nimon Sigeferðes láfe and gebringon binnan Mealdelmes byrig, 1015; P. 146, 3. (I a) figurative as regards the place :-- Ðá unðriéstan on ðǽm wege gebringan gódra weorca, Past. 211, 15. Godes þæt hálige folc on rihtne weg gebringan, Hml. S. 23, 363. (2) where the object is inanimate :-- Hé his sylfes þǽr bán gebringeð, Ph. 283: 271. [b]I a.[/b] where the point reached is given by an abstract noun :-- Hú hé &thorn-bar; ríce on rihtwísra anwald gebringan mihte, Bt. 1 ; F. 2, 20. Hú hí mihton hine tó deáþe gebringan, Hml. Th. i. 214, 32. [b]II.[/b] [i]to bring[/i] to or from a state, condition, action, &c., [i]cause to be[/i] in such and such a state, &c. :-- Sió hrædwilnes ðæt mod gebrin\[g\]ð on ðǽm weorce ðe hine ǽr nán willa tó ne spón, Past. 215, 9. Seó haigung deófla on fleáme gebringed, Ll. Th. i. 360, 32. Míne sáwle gé on betran gebringað, Gú. 349. Ðætte hine sió gewilnung of his módes fæsðrǽdnesse ne gebrienge, Past. 317, 7. Mínes múðes mé @bt_d0299 módes willa on heáhsǽlum gebringe [i]voluntaria oris mei beneplacita fac, Ps. Th.[/i] 118, 108. Hé wæs þencende hú hé his bróðor on þǽm onwalde gebringan mehte. Ors. 6, 36; S. 292, 24. Se cyng sume hét on hæftneðe gebringan, Chr. 1095 ; P. 231, 34. v. ge-brengan.[/m]
ge-brítan
	[m1][b]ge-brítan[/b] ; [i]p.[/i] te; [i]pp.[/i] -briacute;ted, -brítt [i]To pound, bruise, crush. Take here[/i] ge-brytan ([i]l.[/i] -brytan) [i]in Dict. , and add[/i] :-- Gebrýtte [i]fricabat,[/i] Wrt. Voc. ii. 37, 39. (1) lit. :-- Ðeós wyrt hafað geoluwe blóstman, and gif þu hý betweónan þínum fingrum gebrýtest, þonne hafað heó swæc swylce myrre, Lch. i. 256, 9. Genim . . . gebærned sealt tó swýþe smalan dúste gebrýt, 216, 4. (2) fig-:-- God eall heora wǽpn gebrýt [i]Dominus confringet arma.[/i] Ps. Th. 45, 8. þára synfulra mægen þú gebrýttest [i]dentes peccatorum conteruisti,[/i] 3, 6. God ealle his fýnd gebrýtte, 46, arg. Gebrýtende gefeoht [i]conterens bella,[/i] Ps. Rdr. p. 280, 3. Hý wǽron gebrýtte swá hrædlíce swá swá hradu ýst windes scip tóbryceth; [i]in spiritu vehementi conterens naves,[/i] Ps. Th. 47, 6. Eal mín baacute;n synt gebrýtt, 6, 2. \[[i]Some of the passages here given might belong to[/i] ge-bryttan, [i]q. v. ; but see also[/i] briacute;tan.\][/m]
ge-britenod
	[m1][b]ge-britenod[/b]. v. ge-brytnian: ge-brittan. v. ge-bryttan.[/m]
ge-bríwan
	[m1][b]ge-bríwan[/b]; [i]p.[/i] de [i]To make into pottage[/i] (v. briacute;w), [i]make (pottage)[/i] :-- Gebríw wel swíþne bríw mid hwǽtemelwe, Lch. ii. 354, 11. Beren breaacute;d, clǽne níwe buteran and niacute;we beren mela oððe grytta tógædre gebríwed swá coacute;cas cunnon, 220, 11.[/m]
ge-broc
	[m1][b]ge-broc[/b]. [i]Add:[/i] (1) [i]a breaking,[/i] v. scip-gebroc. (2) [i]a fragment[/i] :-- THORN;á legde heacute; beforan heom þone hláf, and þá þá hiacute; wǽron gereordade, heacute; gesomnode of þám maacute;re on þám gebrocum ([i]fragmentis[/i]) þonne se hláf sylf ǽr wǽre. Eác swylce hé bróhte eft on óðre dæge þám wyrhtum tó gereordnesse, ac &thorn-bar; þǽr wæs tó láfe of þám gebrocum wæs þá gyt máre þonne þá gebrocu ǽr wǽron . . . efne swylce þá gebrocu þæs hláfes þurh þone ǽt weóxon, Gr. D. 252, 13-23. v. hláf-gebroc. (3) [i]trouble. Take here[/i] ge-bróc ([i]l.[/i] -broc) [i]in Dict., and add[/i] :-- Gif hé þá áne un-treówþa ne gedyde, from ðǽm dæge hé mehte bútan gebroce eallra Cartaina onwald begietan, Ors. 4, 5 ; S. 170, 12.[/m]
ge-brocian
	[m1][b]ge-brocian[/b]; [i]p.[/i] ode ; [i]pp.[/i] od. [i]Take here[/i] ge-broacute;cod ([i]l.[/i] -brocod) [i]in Dict. , and add:[/i] [b]I.[/b] [i]to hurt, injure, break[/i] a bone. Cf. ge-broc, (1), (2) :-- Gif widobáne gebroced weorðeð, Ll. Th. i. 16, 6. [b]II.[/b] [i]to afflict, distress, trouble, vex.[/i] Cf. ge-broc, (3) :-- Críst gehǽlde fela þǽra þe unhále wǽron, and Antecríst gebrocað and geuntrumað þá ðe ǽr hále wǽron . . . syððan hé þæne mann gebrocod hæfð, syððan hé mæg dón, swylce hé hine gehǽle . . . hé gebrocað mænigne man díhlíce and gehǽlð eft ætforan mannum, Wlfst. 97, 9-18. Þá besæt Scipia hié on hiera fæstenne, and hié tó þon gebrocode [i](Numantini fame trucidati), Ors.[/i] 5, 3; [i]S.[/i] 220, 26. Se líchoma gebrocad wierð mid sumre mettrymnesse , . . ðæt gebrocode flǽsc [i](afflicta caro)[/i] gelǽrð ðæt mód . . . gewyrceað ðá wunda on ðǽm gebrocodan (-edan, [i]v. l.[/i]) móde hreówsunga wunda, Past. 257, 7-24. Án mǽden licgende on paralisyn, lange gebrocod, Hml, S. 26, 214. Gebrocode and eft árétte. Ps. Th. 28, arg. þéh þe hié swíðe gebrocode wǽren on hiora licgendan feó [i]cum pudenda penuria esset aerarii,[/i] Ors. 4, 10; S. 196, 17. þone mete dǽle man swá gebrocedum mannum þe swá fæstan ne magon [i]let the food be distributed to men so afflicted with infirmity as to be unable to fast,[/i] Wlfst. 181, 15. v. un-gebrocod.[/m]
ge-brogne
	[m1][b]ge-brogne[/b]. [i]The gender is uncertain,[/i] . v. brogna(-e ?): ge-brosn-gebrosnendlic.[/m]
ge-brosnian
	[m1][b]ge-brosnian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To decay, become corrupt;[/i] of places, [i]to become ruinous. Take here[/i] ge-brosnod [i]in Dict., and odd:[/i] (1) in a physical sense :-- Ðú ne geðafast þæt mín líchama gebrosnige [i](nec dabis sanctum tuum videre corruptionem,[/i] Ps. 16, 10), Hml. Th. ii. 16, 27. Ðonne ðín flǽe; gebrosnod, Past. 249, 14: 251, 9. Míewíc syndon gebrosnode and gemolsnode, Bl. H. 113, 26. (2) in a moral sense :-- Þ énas þá on nánre flǽscbesmitennyse beóð gebrosnude [i]ministros qui in nullo carnis contagio corrumpantur,[/i] Scint. 69, 11. v. un-ge-brosnod.[/m]
ge-brosnodlic
	[m1][b]ge-brosnodlic[/b]. [i]Add[/i]. [i]corruptible:[/i] -- Ðysse worulde wela is hwýl-wendlic and feallendlic and gebrosnodlic. Wlfst. 263, 12. Ic wát &thorn-bar; nán eorðlic anweald ne nán gebrosnodlic nys náht bútan his ánes, Angl. xvii. 121, 16. Gebrosnod\[lic?\] [i]corruptibilem,[/i] An. Ox. 8, 11.[/m]
ge-brosnung
	[m1][b]ge-brosnung[/b]. [i]Add;[/i] (1) in a physical sense :-- Geseón forrotodnesse &l-bar; gebrosnunge [i]videre corruptionem,[/i] Ps. L. 15, 10. (2) in a moral sense :-- Heó bútan gebrosnunga wæs geeácnod, and on þǽm cnihtge-beorþre heó á clǽne þurhwunode, Bl. H. 3, 17. v. un-gebrosnung.[/m]
ge-brot
	[m1][b]ge-brot[/b]. (1) [i]a fragment. See Lk.[/i] 9, 17 [i]in Dict.[/i] (2) [i]broken material, a collection of fragments. See[/i] Mt. 15 [i](not[/i] 16), 37 [i]in . Dict.[/i] \[In this passage the A. V. has [i]broken meat.[/i]\] v. corn-gebrot.[/m]
ge-brot
	[m1][b]ge-brot[/b] [i]a barn-keeper. Dele.[/i][/m]
ge-bróþor
	[m1][b]ge-bróþor[/b]. [i]Add[/i] :-- [i]Fratres[/i] gebróþor, [i]et aliquando[/i] gemǽgas, [i]ali-quando[/i] gelondan, [i]quas Latini paternitates interpretantur,[/i] Wrt. Voc. ii. 39, 46. [i]Fratres[/i] gebróþru [i]vel[/i] gela\[n\]dan [i]vel[/i] siblingas, i. 52, 3. I. [i]those who have one or both parents the same[/i] :-- On Tracia wǽron twégen cyningas; þá wǽron gebróþor (-bróðra, [i]v. l.[/i])[i]fratres duo, Thraciae reges,[/i] Ors. 3, 7; S. 114, 16: 4, 9; S. 192, 18. þá þe wǽron gebróðor of fæder and of méder, 3, 11; S. 152, 35. Gif twégen gebróðra wið án wíf forlicgan, Ll. Th. i. 168, 18. Mid ús wǽrun seofun gebróðru, Mt. 22, 25. Ón þone teógeþan dæg bið seofon gebróðra ðrowung . . . ðá gebróðor Publius wolde oncerran fram Crístes geleáfan, Shrn. 102, 22-26. Gebróþra (-e, MS.) wíf [i]janitrices,[/i] Wrt. Voc. i. 52, 32. Gé sǽdon þæt gé á má gebróðra hæfdon [i](alium habere vos fratrem),[/i] Gen. 43, 6. Swá se hálga wer sǽde þám mǽdene be hire gebróðrum (cf. hire bróðor Ecgfridus, 146, 13, his [i](Ecgfrith's)[/i] cyfesborena bródor, 148, 17), Hml. Th. ii. 148, 20. Hé geseah twégen gebróðra (-u, [i]v. l.[/i]), Mt. 4, 18. [b]I a.[/b] applied to Christians :-- Wé habbað ǽnne heofonlicne fæder and áne gástlice módor, &thorn-bar; is Godes cirice, and þý wé sín gebróðra, Ll. Th. i. 336, 9. II. [i]those who are united by a common interest[/i] :-- Þ á arn se eádiga Ióhannes to eallum þám apostolum and wæs cweðende tó him : 'Bletsiað, gebróðor þá leófestan, úrne Drihten,' Bl. H. 141, 19. [b]II a.[/b] [i]the members of a religious society[/i] :-- Ðá gehyrde he sumne þára gebróðra sprecan þæt hé wolde féran . . . Se bróðor cóm eft hám, þá his gebróðro æt gereorde sǽton, Bd. 3, 2 ; Sch. 197, 6-18. Ic eóde to cyrcean and sang mid gebróþrum, Coll. M. 33, 25: 35, 25. [b]III.[/b] as a courteous form of address :-- Andreas cwæð: 'Bróðor ([i]the person addressed is the captain of the boat[/i]), onfóh ús on &thorn-bar; scip'. . . Andreas andswerede: 'Gehýrað, gebróðor ([i]the captain and his two companions),'[/i] Bl. H. 233, 7-14. v. wil-gebróþor.[/m]
ge-brúcan
	[m1][b]ge-brúcan[/b]. [i]Add;[/i] \[[i]in Northern Gospels p.[/i] -bréc, -brǽc; [i]pl.[/i] -brécon\], [b]I.[/b] [i]to-use[/i] food, [i]eat[/i] :-- Gif huá ofðǽm gebrúcceð [i](mandu-cauerit) . . .[/i]Gif huælc gebrúcces (gibrúches. R.) . . . Sé ðe gebrúccað (-eð, R.), Jn. L. 6, 50, 51, 54. Ðá ðe gibrúcað [i](utuntur)[/i] of ðǽm [i](apples),[/i] Rtl. 99, 4. Gebrǽc [i]edens,[/i] Lk. p. 11. 13. Brúcende wæs &l-bar; gebréc [i]edebat.[/i] Mk. L. 1, 6. Hláfas gebréc ([i]comedit[/i]) ðá néron geléfed him tó gebrúcanne ([i]edere[/i]), Mt. L. 12, 4. Gié gebrécon [i](manducasiis). . . .[/i] Fadero úsero gebréicon . . . . Aldro iúero gebrécon, Jn. L. 6, 26, 31, 49. Ðá flégende gebrécon [i](comederunt)[/i] ðá ilco, Mt. L. 13, 4. &thorn-bar;te ðú gebrúcca [i](manduces)[/i] eástro, Mk. L. 14, 12. Búta gié gebrúcce, Jn. L. R. 6, 53. &thorn-bar;te gebrúcce (gibrúche, R.) ðás, Jn. L. 6, 5. &thorn-bar;te gebréce [i]ut pranderet,[/i] Lk. L. ii. 37. Gebrúcca [i]manducare,[/i] Lk. L. 22, 15: Mt. L. 6, 25. þá hláfas wǽron fornumene and gebrocene [i]panes consumti fuerunt,[/i] Gr. D. 145, 11. [b]II.[/b] [i]to have or possess[/i] what gives pleasure, profit, &c. , [i]to enjoy[/i] :-- Gangað gé and þæs horses mid góde gebrúcað, forþon ic his þearfe næbbe, Gr. D. 15, 24. Ðú úsig Ióhannes giléfes symbelcennesse &thorn-bar;te ué gibrúca [i]nos Ióhannes concedis natalicia perfrui,[/i] Rtl. 56, 15. Gebro\[cen\] [i]fretus, i. functus,[/i] An. Ox. 2042. \[Swá ibrúce ic mine rice, ne scule gié mine mete ibite, O. E. Hml. i. 233, 3. [i]O. H. Ger.[/i] ge-brúhan [i]uti, fungi.[/i][/m]
ge-bryce
	[m1][b]ge-bryce[/b], es; [i]n. A fragment[/i] :-- Gebricu [i]fragmina,[/i] An. Ox. 11. 140. Gebrycum [i]fragmine,[/i] i. [i]particulis,[/i] Wrt. Voc. ii. 150, 32.[/m]
ge-brýcgan
	[m1][b]ge-brýcgan[/b]. [i]Substitute:[/i] ge-brycoan(?) [i]to use;[/i] -- Gibrycgende [i]utenda,[/i] Rtl. 97, 33. \[For cg = cc cf. ðrycges = ðrycces, 122, 14, [i]and cf. the whole word with[/i] lifbrycgung, 7, 29. [i]But perhaps[/i] brycgende= brúcende, [i]see the forms with[/i] cc [i]under[/i] ge-brúcan, [i]and[/i] cf. (?) ofscýfende [i]for the mutated vowel.[/i]\][/m]
ge-brycgian
	[m1][b]ge-brycgian[/b]; [i]p.[/i] ode; [i]pp.[/i] od. [b]I.[/b] [i]to bridge[/i] a road, [i]cover[/i] with planks, stones, &c. , so as to make it passable :-- Wearð æteówod . . . án weg fram ðám húse þe hé on gewát . . . ástreht oð heofonan. Se weg wæs mid pællum gebricgod, Hml. Th. ii. 186, 34. [b]II.[/b] [i]to bridge[/i] a stream. \[Wes Auene stram mid stele ibrugged, Laym. 21276.\] v. brycgian.[/m]
ge-bryddan
	[m1][b]ge-bryddan[/b]. [i]Add;[/i] \[[i]O. H. Ger.[/i] ge-brutten [i]tremefacere, perterrere.[/i][/m]
ge-brýdian
	[m1][b]ge-brýdian[/b] ; [i]p.[/i] od [i]To marry[/i] :-- Wæs óðres cempan wíf . . . seó wæs án geár gebrýdod and feówer mónað, Shrn. 84, 31. Seó wæs twám werum gebrýdad, and hwæþre heó wæs clǽne fǽmne. Ǽrest heó wæs gebrýdad Tondberhte and æfter þǽm heó wæs seald Ecgferðe tó cwéne, 94, 18-21. \[Cf. [i]O. H. Ger.[/i] brútén [i]nubere.[/i]\][/m]
ge-bryidan
	[m1][b]ge-bryidan[/b]. v. brigdan.[/m]
ge-brýsed
	[m1][b]ge-brýsed[/b]. [i]Substitute:[/i] ge-brýsan, -brýsian; [i]p.[/i] de, ede; [i]pp.[/i] ed. [b]I.[/b] [i]to bruise, crush, pound.[/i] (1) lit. :-- Þá stánas nales &thorn-bar; án &thorn-bar; hí his limu tóbrǽcan, ac eác swylce mid ealle his bán gebrýsedon (-brýsdon, tóbrýsdon, [i]v. ll.[/i]\] [i]saxa non solum cjtes membra, sed etiam ossa contri-verant,[/i] Gr. D. 125, 23. His preósta ǽnne of horse feallende and gebrýsedne (tóbrýsendne, [i]v. l.[/i]) [i]clericum suum cadendo contritum, Bd.[/i] 5, 6; Sch. 573, 7. (2) fig. :-- Þeáh se rihtwísa áfealle, ne wyrð hé gebrýsed, ne his nán bán tóbrocen [i]cum ceciderit justus, non conturbabitur,[/i] Ps. Th. 36, 23. [b]II.[/b] [i]to season[/i] :-- Gebrýsdre (-brydre, MS.) [i]condito (pul-mentario).[/i] An. Ox. 2, 248. Gebrýsde (-bryrde, MS.), 7, 271. \[[i]The word is glossed by[/i] gestrýdere in An. Ox. 3754: [i]all three are glosses on[/i] Ald. 51, 31.\][/m]
ge-brýsednes
	[m1][b]ge-brýsednes[/b]. [i]For '[/i] contusio . . . Lye [i]substitute[/i] :-- Geþrǽstednes [i]vel[/i] gebrysednes, forgnidennes [i]contritio,[/i] Wrt. Voc. ii. 134, '78.[/m]
ge-brytan
	[m1][b]ge-brytan[/b]. [i]l.[/i] -brýtan, [i]and see[/i] ge-brítan.[/m]
ge-brytnian
	[m1][b]ge-brytnian[/b]; [i]p.[/i] ode [i]To distribute, dispense[/i] :-- Ðá eorðlican hláfordas sint tó ðǽm gesette ðæt hié ðá endebyrdnesse and ðá ðegnunga hiora hiérédum gebrytnige [i]terrence domus dominus famulorum ordtnes mini-steriaque dispertiens,[/i] Past. 319, 20.[/m]
ge-brytsen
	[m1][b]ge-brytsen[/b] [i]a fragment[/i] :-- Twelf wylian fulle þǽra gebrytsena (bryt-sena, [i]v. l.[/i]), Mt. 14, 20: Jn. 6, 13. @bt_d0300[/m]
ge-brytsnian
	[m1][b]ge-brytsnian[/b] [i]to distribute, spend[/i] :-- Nǽfre welan ne beóð bútan synne begytene, ne nán þá eorðlican þing ne mæg bútan synne gebrytsnian, E.S. viii. 473, 33.[/m]
ge-bryttan
	[m1][b]ge-bryttan[/b]; [i]p.[/i] te [i]To break to pieces, crumble up[/i] :-- Gebrytte [i]frico,[/i] Wrt. Voc. ii. 150, 75. Gif þá finde fisc on óþrum fisce innan, genim þone and gebrǽd swíþe, and gebryte on drincan and sele þám seócan drincan, Lch. ii. 90, 10. Heorotes lungena ... þonne hié ful wel ádrúgode synd, gebryte and gegníd, and gesomna mid hunige, 216, 9. \[[i]Some of the passages given under[/i] ge-brítan [i]might belong here.[/i]\][/m]
ge-bryttian
	[m1][b]ge-bryttian[/b]; [i]p.[/i] ode [i]To dispense, expend[/i] :-- Gebryttade [i]exibuit,[/i] Wrt. Voc. ii. 83, 64: 31, 22. Wé sculon him gefremman and gebryttian hwylcnehuga dǽl þǽre bróðorlican lufan [i]debemus ei aliquid caritatis impendere,[/i] Gr. D. 345, 24. Gebryttodre [i]inpensa,[/i] Wrt. Voc. ii. 45, 9.[/m]
ge-búan
	[m1][b]ge-búan[/b]. [i]Take here[/i] ge-bógian, -búgian, -býa [i]in Dict., and add[/i] :-- [i]p.[/i] -býede; [i]pp.[/i] -búd, -bogen. [b]I.[/b] [i]intrans. To dwell[/i] :-- Gebýde in ceastra [i]habitavit in civitate,[/i] Mt. L. 2, 23. Gebýde (gibýede, R.), Jn. L. 1, 14. Gewunedon &thorn-bar; gebýedon ðér [i]habitant ibi,[/i] Mt. L. 12, 45. Gebýdon (gibýedun, R.), Lk. L. 11, 26. Ðá áre ðe hé get on gebogen hæfð, C.D. ii. 135, 2. \[The Latin of Ors. 1, 10 [i]in Dict.[/i] is: In Cappadociae Pontique ora consederunt.\] [b]I a.[/b] [i]with reflex, dat.[/i] :-- Hæfde hió hire gebógod on ánan wyrtigan hamme, Hml. S. 30, 312. [b]II.[/b] [i]to inhabit[/i] a dwelling, [i]occupy (and cultivate)[/i] land, [i]possess[/i] :-- Ðá milde gebýes ([i]possidebunt[/i]) hlifgiendra eorðo, Mt. L. 5, 4. Swelce gé áne willen gebúgean ealle ðás eorðan [i]numquid habitabitis soli vos in medio terrae?[/i], Past. 329, 25. Hié ne dorston forþ bí þǽre eá siglan for unfriþe, for þǽm ðæt land wæs eall gebún on óþre healfe þǽre eás. Ne métte hé ǽr nán gebún land ... Þá Beormas hæfdon swíþe wel gebúd (-bún, [i]v.l.[/i]) hira land, Ors. 1, 1; S. 17, 22-28. Gebúgan and gesyttan, Angl. viii. 308, 35. Hæfdon Caldéi þá lond gebún on freódome [i]Babyloniae proprietas apud Chaldaeos fuit,[/i] 2, 1; S. 60, 34. Hí hæfdon eft þá burg gebúne (-bogene, [i]v.l.[/i]), 3, 1; S. 96, 4. Heora éþel on heofenum sceolde eft gebúen and geseted weorþan mid hálgum sáwlum, Bl. H. 121, 33. Hí habbað nú eft heora eard gebógod and þá burh Hierusalem, Hml. A. 106, 135.[/m]
ge-búgan
	[m1][b]ge-búgan[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans.[/i] (1) [i]to bow, bend the body[/i] :-- Hé hine on cirican gebidde, and tó Godes weófedan gebúge, Ll. Th. i. 334, 30. Se wyrm gebeáh tósomne. ... Gewát gebogen scríðan, B. 2569. Ábogenre &l-bar; ge\[bogenre\] [i]curva,[/i] Hpt. Gl. 436, 62. (2) [i]to bend one's steps, turn, go.[/i] (α) of persons :-- Gé þearfum forwyrndon þæt hí under eówrum þæce mósten in gebúgan, Cri. 1505. (β) of things :-- Þý lǽs se áttres ord in gebúge under bánlocan, Cri. 768. (2 a) of withdrawal, retirement, voluntary or enforced :-- Hé gebeáh binnan twám geárum tó þám ylcan mynstre and munuc wearð. Hml. S. 21, 88. &thorn-bar; muneca gehwylc þe úte sý of mynstre ... gebúge into mynstre, Ll. Th. i. 306, 3. Gehádod man ... borh finde, oþþe on carcerne gebúge, 168, 8. (3) of adhesion, submission, &c., by a follower, vassal, tenant, worshipper, &c. (a) to a person or institution :-- Ic wille beón N. hold and getríwe ... and eall &thorn-bar; lǽste &thorn-bar; uncer formǽl wæs, þá ic tó him gebeáh and his willan geceás, Ll. Th. i. 178, 9. Hé gebéh ... mid lande intó Sce UNCERTAIN Augustine, and ǽlce geáre gyld ... .i. pund tó geswutelunga ... and æfter his dæge gange þæt land intó Sce UNCERTAIN Augustine, C.D. ii. 300, 6. Mid þǽm monnum þe him tó gebugon, Chr. 901; P. 92, 7. &thorn-bar; ðú gebúge mid biggengum tó þǽre gydenan Uesta, Hml. S. 7, 100. Behát Gode &thorn-bar; ðú tó him gebúge, gif hé þé nú gehelpð, 353: Ll. Th. i. 424, 4. &thorn-bar; Basilia sceolde gebúgan to ðám cnihte, oþþe man hí tóheówe. Hml. S. 2, 359. Mid þám flotan þe him tó gebogen wæs, Chr. 904; P. 93, 24. (b) to a belief, practice, condition, &c.:-- Mynstermunuc gǽð of his mǽglage þonne hé gebýhð tó regollage, Ll. Th. i. 346, 3. Ǽlces hádes men gebúgan tó þám rihte þe him tó gebyrige, 304, 24; 348, 29: 378, 12. Fela manna nolde to godcundre bóte gebúgan, 166, 16. Gif preóst tó rihte gebúgan nelle, ac ongeán biscopes gerǽdnesse wiðerige, ii. 296, 17. Ǽr hé hæbbe tó ǽlcum rihte gebogen, i. 250, 1. Þǽm. gebogenan mǽdene [i]to the converted maiden,[/i] Hml. S. 2, 88. Seó cwén and Decius dohtor to Crístes geleáfan and tó ðám hálwendum fulluhte gebogene wǽron, Hml. Th. i. 434, 25. (4) of abandonment, defection :-- Ðá Wylisce men syððon hí fram þám cynge gebugon, heom manege ealdras of heom sylfan gecuron. Chr. 1097; P. 233, 20. Maníg fram þám eorle gebogen wæs, 1091 ; P. 226, 9. [b]II.[/b] [i]trans. To submit to.[/i] Cf. I. 2, 3 :-- Gebúge hé hengenne and þǽr gebíde, Ll. Th. i. 396, 27. Man nolde godcunde bóte gebúgan, 166, 18. Ǽr þám þe hé hæbbe godcunde bóte gebogene, 312, 3. \[[i]Goth,[/i] ga-biugan [i]to bend: O.H. Ger.[/i] ge-biugan [i]curvare.[/i]\][/m]
ge-búgian
	[m1][b]ge-búgian[/b]. v. ge-búan: ge-bugol. v. ge-beógol.[/m]
ge-búnes
	[m1][b]ge-búnes[/b] (-búnnes ?) [i]habitation[/i] :-- Þis is synfulra stów on tó eardianne and hiera gebúnes. ... Hyra gebúnes bið mid deóflum. ... Seó heofonlice gebúnes, Nap. 28.[/m]
ge-búr
	[m1][b]ge-búr[/b] (-býr). [i]Add:[/i] [b]I.[/b] glossing Latin words :-- Gibuur [i]colonus, vicinus,[/i] Txts. 46, 163. Gebúr [i]colonus,[/i] Wrt. Voc. i. 288, 32. Gebýr, ii. 17, 6. [b]II.[/b] used of others than English :-- Ic wæs gebúr on þám lande þe \[hátte\] Nisibim, Shrn. 36, 21. Hit gelamp in Samni &thorn-bar; sumes ríces mannes tún wæs, in ðám his gebúr ([i]colonus[/i]) hæfde sunu, Gr. D. 11, 4. Níwum gebúrum [i]rudibus (florulentae telluris) colonis,[/i] An. Ox. 11, 87. [b]III.[/b] as a technical English term it has much the same meaning as [i]villein,[/i] v. Seebohm, Vill. Comm. s.v. :-- Se gebúr sceal his riht dón ([i]then follows an account of what the[/i] gebúr [i]was bound to do[/i]), C.D. iii. 450, 34. Dudda wæs gebúr into Hǽðfeldan, vi. 211, 28. Bráda hátte wæs gebúr tó Hǽðfelda, and Hwíte hátte ðæs Brádan wíf, wæs gebúres dohtor tó Hǽðfelda, 212, 15-17. Cynelm hátte Cénwaldes fæder, wæs gebúr intó Hæðfelda, and Manna hátte Cénwaldes sunu, sit æt Wádtúne under Eádwolde, 26. An hió ðám híwum ðára gebúra ðe on ðám gafollande sittað, and ðéra þeówra manna hió an Eádgyfe, 132, 30. \[[i]O.H. Ger.[/i] ge-búr, -búro [i]municeps, incola, vicinus, civis, rusticus.[/i]\] v. tún-gebúr; á-búrod.[/m]
gebúr-land
	[m1][b]gebúr-land[/b], es; [i]n. Land occupied by[/i] gebúras :-- Ðis sindon þá land-gemǽro þæs gebúrlandes (þǽsse búrlandes, C.D. v. 401, 34) tó Abbendúne, C.D.B. iii. 201, 14. \[For the amount of land held by a [i]gebúr[/i] see Ll. Th. i. 434, 24, where '[i]his gyrd landes[/i]' is spoken of. The [i]gebúrland[/i] at Abingdon is described in the charter as 'aliquam terrae portionem, id est secundum aestimationem xx cassatorum.'\][/m]
ge-buterod
	[m1][b]ge-buterod[/b] [i]buttered, dressed with butter[/i] :-- Seóþ henne and hocces leáf on wætre, ádó þone fugel of and þá wyrta, sele súpan &thorn-bar; broð wel gebuterod, Lch. ii. 336, 14.[/m]
ge-bycgan
	[m1][b]ge-bycgan[/b]. [i]Add:[/i] [b]I.[/b] [i]to buy[/i] goods :-- Sé þe hine gebohtte [i]qui eum emerat,[/i] Bd. 4, 22; Sch. 460, 12. [b]1 a.[/b] [i]to buy[/i] as a trader :-- Wilt þú syllan þingc þíne hér, ealswá þú hí gebohtest þǽr? Ic nelle, ac ic wylle heora cýpan hér luflicor þonne ic gebicge ([i]emi[/i]) þǽr, Coll. M. 27, 15-19. &thorn-bar;te hiá gebohte [i]ut negotiarentur,[/i] Lk. p. 10, 1. [b]II.[/b] of payment by the husband before marriage :-- Gif mon wíf gebycgge, and sió gyft forð ne cume, Ll. Th. i. 122, 5. [b]III.[/b] [i]to obtain by payment[/i] a benefit, an advantage, office, &c. (1) where the payment is material:-- Lundene waru griðede wið þone here and heom frið gebohtan. Chr. 1016; P. 153, 9. Eádsige arcb UNCERTAIN ... bletsode Síward tó biscope ... se arcbiscop wénde &thorn-bar; hit sum óðer mann ábiddan wolde oððe gebicgean, 1043; P. 164, 5. Hú woldest þú gebycgan, þá þú gesǽlgost wǽre ... mid hú micelan feó woldest þú þá habban geboht &thorn-bar; þú swutole mihtest tócnáwan þíne frínd and þine fýnd? Ic wát &thorn-bar; þú hit woldest habban mid miclan feó geboht &thorn-bar; þú hí cúþest wel tóscádan, Bt. 20; F. 72, 17-22: 34, 9; F. 146, 12. Gebohtre scíre wítnung [i]ambitus judicium,[/i] Wrt. Voc. i. 21, 12. (2) where the payment is non-material :-- Sume gebycgaþ weorþlicne hlísan ðisses andweardan lífes mid heora ágnum deáþe, Bt. 39 11; F. 228, 27. Mé þincð &thorn-bar; hit hæbbe geboht sume swíþe leáslice mǽrþe, 24, 3; F. 82, 25. [b]IV.[/b] [i]to pay for[/i] work done :-- Þone fultum and þæt weorc Agustus gebohte mid fela M talentana [i]Augustus ad reparationem magnam vim pecuniae largitus est,[/i] Ors. 6, 1; S. 252, 28. [b]V.[/b] [i]to secure the services of[/i] a person [i]by payment, to hire[/i] :-- Nǽnig úsic mid leáne gebohte [i]nemo nos conduxit,[/i] Mt. R. 20, 7. [b]VI.[/b] [i]to buy[/i] those in slavery, [i]to redeem[/i] :-- Godwíg hæfð geboht Leófgife and hyre ofspring mid healfon punde æt Ælsige tó écean freóte, C.D. iv. 271, 16. ¶ gebycgan út [i]to buy out, redeem[/i] :-- Ægelsige hæfð geboht Wilsige his sunu út at Ælfsige abbod and æt eallon híréde tó écean freóte, C.D. iv. 271, 4, 10: 270, 17. [b]VII.[/b] [i]to rescue from punishment[/i] by payment. (1) secular :-- Sé þe fals wyrce þolige þǽra handa þe hé &thorn-bar; fals mid worhte, and hé hí mid nánum þingum ne gebicge, ne mid golde, ne mid seolfre, Ll. Th. i. 380, 18. (2) spiritual :-- Þá sáwla þe Críst mid his ágenum lífe gebohte, Ll. Th. i. 304, 17, 22. [b]VIII.[/b] [i]to pay the penalty for.[/i] Cf. á-bycgan :-- &thorn-bar; hit manige yfele men mid heora feóre gebohtan, Bl. H. 45, 23. Ǽlc þǽra manna þe yt oððe drincð on untíman ... wite hé &thorn-bar; his sáwl sceal sárlíce hit gebicgan (-bycgean, [i]v.l.[/i]), Hml. S. 12, 77. Hé hét &thorn-bar; hí áwendon his geþanc fram Críste, and cwæð &thorn-bar; hí sceoldon sylfe hit gebicgan, gif hí ne bígdon his mód, 35, 55. [b]IX.[/b] [i]to sell[/i] \[= be-bycgan\] :-- Ðeáh hwá bebyccge (gebicge, [i]v.l.[/i]) his dohtor on þeówenne, Ll. Th. i. 46, 12.[/m]
ge-bygle
	[m1][b]ge-bygle[/b]; [i]adj. Submissive[/i] :-- &thorn-bar; hé on Normandig gewunnen hæfde syððon on sibbe and him gebygle wunode, Chr. 1105; P. 239, 35. Se cyng him ongeán þá Maníge behét, þe fram þám eorle gebogen wæs, gebygle tó dónne, and eall &thorn-bar; his fæder þǽr begeondan hæfde, 1091; P. 226, 9.[/m]
ge-bygu
	[m1][b]ge-bygu[/b], e; [i]f. A bend[/i] :-- Andlang Wilig on hyssa pól; ðæt on ðǽre gebyge, C.D. v. 150, 6.[/m]
ge-byhte
	[m1][b]ge-byhte[/b], es; [i]n. A bight, bend[/i] :-- Andlang díces oð þaet gebyhte; of þám gebyhte andlang hagan, C.D. i. 257, 33.[/m]
ge-byhþ
	[m1][b]ge-byhþ[/b]. [i]Take here[/i] ge-bihp [i]in Dict.:[/i] ge-byld [i]boldness,[/i] v. ge-bild: ge-byld; [i]adj.,[/i] ge-bylded. v. ge-bildan: ge-bylgan. v. ge-bilgan : ge-býr. v. ge-búr.[/m]
ge-býran
	[m1][b]ge-býran[/b] (?) [i]to furnish with[/i] gebúras, [i]colonize[/i] :-- Gebýrdum gemǽre [i]colono fine,[/i] Wrt. Voc. ii. 134, 26. Cf. á-búrod.[/m]
ge-byrd
	[m1][b]ge-byrd[/b]. [i]Add: n.[/i] ([i]see[/i] Bl. H. 167, 8: Hml. S. 4, 256 [i]below[/i]). [b]I.[/b] [i]birth.[/i] (1) [i]bearing of a child[/i] by the mother :-- Þú wuldorfæste hlǽfdige þe God æfter flǽsces gebyrde ácendest, Hml. S. 23 b, 433. Oft þæt gegongeð þætte wer and wíf in woruld cennað bearn mid gebyrdum, Vy. 3. (2) of a child, [i]the being born[/i] :-- Ǽr þon þe hé þǽre gesýnelican gegaderunge menniscre gebyrde onfénge, Bl. H. 165, 36. Hé on þǽre @bt_d0301 his gebyrde oferswíþde ealle ǽ þisse menniscan gebyrde, 167, 3. Hé latode on þissum líchomlicum gebyrde, 8. Manige on his gebyrd gefeóþ, 165, 10. On þá his gebyrd, 167, 16. Þa Críst com on ðás woruld þurh ménnisce gebyrde, Wlfst. 82, 15. (2 a) where the birth is celebrated yearly :-- Be þisse hálgan tíde weorþunga ..., þonne is &thorn-bar; seó foremǽre gebyrd Sancte Ióhannes ... nǽniges Godes háligra gebyrd ... ciricean ne mǽrsiaþ nemþe Crístes sylfes and þyses Ióhannes, Bl. H. 161, 4-11. Hér segð ymb Drihtnes gebyrd ... þý forma dæg Dryhtnes gebyrde. Lch. iii. 164, 13-28. On þone ilcan dæig Godes circean árworðiad Sca UNCERTAIN Anastasiam gebird, Shrn. 30, 20. [b]II.[/b] [i]the origin[/i] of a thing :-- Gebyrdum [i]cunabulis,[/i] An. Ox. 3137. [b]III.[/b] [i]what is born, offspring, a child[/i] :-- &thorn-bar; nǽfre betuh wífa gebyrdum ([i]inter natos mulierim[/i]) nǽnig mǽrra geboren nǽre. Bl. H. 161, 23: 167, 18. [b]IV.[/b] [i]parentage, lineage[/i] :-- Hé wæs of Dauides mǽgðe and wolde andettan mid Marian hire gebyrde, Hml. Th. i. 30, 9. Tó ǽwisclicum bismer gebyrda [i]ad infame dedecus natalium[/i] (i. [i]propinquorum[/i]), Hpt. 507, 10. Gebyrda &l-bar; freónda [i]natalicium,[/i] 37. Gemunan hwylcra gebyrda þú wǽre, Bt. 5, 1; F. 10, 3: R. Ben. 12, 20. Hé befrán hí be hyre gebyrdum, Hml. S. 8, 40. Bisceopas ne beóð nú be gebyrdum gecorene, 10, 228. Hé hine tó óþrum men híwað, and his gebyrda mid þám bedíglað, Hml. S. 23, 692. [b]IV a.[/b] where the character (high or low) of birth is marked :-- Wæs se cyning æþelre gebyrde [i]erat rex natu nobilis,[/i] Bd. 2, 15; Sch. 175, 10. Wer tor worolde æþelre gebyrde (æþelra gebyrda, [i]v.l.[/i]) [i]vir ad saeculum nobilis,[/i] 5, 10; Sch. 604, 11. Þá cnihtas lyfedan búton éhtnysse for hyra mycclum gebyrde, Hml. S. 4, 256. Wæs hé for worlde swíþe æþelra gebyrda and gódra, Bl. H. 211, 19. Þeán hwá wexe mid micelre æþelcundnesse his gebyrda, Bt. 19; F. 68, 31: Gr. D. 151 23. Of æþelum gebyrdum ácenned [i]generosis natalibus ortus,[/i] An. Ox. 4151: Wrt. Voc. ii. 59, 73: Ap. Th. 20, 2. Hí ne beóð swá æðele on gebyrdum swá hí woldon. Sume beóþ swíðe æþele on heora gebyrdum, Bt. 11, 1; F. 30, 31-33. Hí taliað þe wyrsan for heánon gebyrdan þá þe heora yldran on worolde ne wurdan welige, Ll. Th. i. 334, 2. [b]IV b.[/b] [i]good birth[/i] :-- Ic wát þíne æðelborennysse, and ic þé for ðí tihte &thorn-bar; ðú þám godum geoffrige æfter þínre gebyrde, Hml. S. 4, 131. Bebyriað hire ([i]Jezebel[/i]) líc for hire gebyrdum ([i]sepelite eam; quia filia regis est,[/i] 2 Kings 9, 34), 18, 351. Hwí ofermódige gé ofer óþre men for eówrum gebyrdum?, Bt. 30, 2; F. 110, 15. Gebyrdan, Ll. Th. i. 332, 34. Heó óþerne tealde tóforan his gebyrdum [i]she accounted another of better family than his,[/i] Hml. S. 7. 75. [b]V.[/b] [i]rank, position due to birth[/i] :-- Se wurðfulla cniht þá brýdlác geforþode, and gefette &thorn-bar; mǽden mid woruldlicum wurðmynte swá swá heora gebyrde wǽron ([i]in a manner befitting their rank[/i]), Hml. S. 34, 22. Cwæð hé tó þám cynegum: 'Beorgað eówrum gebyrdum, and búgað tó úrum godum,' 24, 33. Eóde swá ábútan be heora gebirdum and be heora geþingþum, Jud. p. 161, 25. [b]VI.[/b] [i]nature, natural character,[/i] v. ge-byrde :-- Eall þeós ménnisce gebyrd Sancte Ióhanne bedyrned is [i]human frailties were unknown to St. John,[/i] Bl. H. 167, 27. Þonne seó wamb bið hátre gebyrdo and gecyndo, Lch. ii. 220, 16. Tó hwon þú sceole for ówiht þysne man habban, ungelǽredne fiscere þone leásostan, and náwþer ne on worde ne on gebyrdum mid nǽnigre mihte gewelgode ([i]endowed with no natural abilities[/i]), Bl. H. 179, 15. [b]VII.[/b] [i]what happens, fate, lot[/i] (cf. (?) [i]Icel.[/i] bera ([i]impers.[/i]) [i]to befall, happen;[/i] at-burðr [i]a chance, hap[/i]) :-- [i]Conditio,[/i] i. [i]status, procreatio, natura, sors,[/i] gescæp, gewyrd, gescæft, gebyrd, Wrt. Voc. ii. 135, 63. [b]VIII.[/b] [i]continuity[/i] (?), [i]uninterrupted order.[/i] v. ge-byrdelíce, -byrdlic :-- Náh seó módor geweald, þonne heó magan cenneð, bearnes blǽdes, ac sceal on gebyrd faran án æfter ánum [i]the children must in order die one after the other,[/i] Sal. 384. Heó wearð beloren bearnum and bróðrum; hié on gebyrd hruron ([i]they fell one after the other[/i]) gáre wunde, B. 1074. \[[i]Thsse two passages might belong to[/i] VII.\] v. flǽsc-gebyrd.[/m]
ge-byrd
	[m1][b]ge-byrd[/b] [i]bearded,[/i] v. ge-bird\[e\].[/m]
ge-byrdan
	[m1][b]ge-byrdan[/b] [i]to border, fringe[/i] :-- Gebyrdid (-ed, [i]v.l.[/i]) [i]clabatum,[/i] Txts. 50, 228. [i]Clavatum, sutum vel[/i] gebyrd, Wrt. Voc. ii. 131, 57. \[[i]O.L. Ger.[/i] gi-burdid [i]clavatum.[/i]\] v. be-byrdan, borda.[/m]
gebyrd-boda
	[m1][b]gebyrd-boda[/b] (?) [i]one who announces a birth[/i] :-- Sé onsended wæs . Summo de throno . and þǽre clǽnan . Clara voce . þe gebyrdboda (þá gebyrd bodade?) . bona voluntate . &thorn-bar; heó sceolde cennan . Christum regem, Dóm. L. 36, 17.[/m]
gebyrd-dæg
	[m1][b]gebyrd-dæg[/b]. [i]Add: the anniversary of birth[/i] :-- Se gebyrddæg ([i]natalitius dies[/i]) þæs eádigan Procules þæs martires, Gr. D. 61, 27. Ǽr Eástrum and ǽr Crístes gebyrddæge ([i]ante dominicum natale[/i]), Bd. 4, 30; Sch. 535, 20.[/m]
ge-byrde, -bierde
	[m1][b]ge-byrde, -bierde[/b]. [i]Dele[/i] -bierde, [i]and add:[/i] v. un-gebyrde; gebyrd; [b]VI[/b]: ge-byrded [i]clavatum.[/i] v. ge-byrdan: ge-byrded [i]temeratum.[/i] v. un-gebyrded: ge-byrdelíce. [i]Add:[/i] v. ge-byrd; [b]VIII,[/b] [i]and next word.[/i][/m]
ge-byrdlic
	[m1][b]ge-byrdlic[/b]; [i]adj. Orderly, harmonious[/i] :-- Þú hý hæfst æalle gesceapene gebyrdlice and gesóme, and tó þám geþwǽre þæt heora nán ne mæg óðerne mid ælle fordón [i]dissonantia usque in extremum nulla est,[/i] Solil. H. 5, 13.[/m]
gebyrd-tíd
	[m1][b]gebyrd-tíd[/b]. [i]Add:[/i] [b]I.[/b] [i]the time of a person's birth[/i] :-- Ymbe nigon hund wintra and nigon and seoxtig ðæs ðe Drihtnes gebyrdtíde wæs. C.D. iii. 50, 9. Fram gebyrdtíde (-a, An. Ox. 2842) iugeðe [i]ab ipsa cunabulorum temeritudine,[/i] Hpt. Gl. 473, 7. Of úres Drihtnes gebyrdtíde tó þám ende. Wlfst. 312, 2. Ðis wæs gedón ðý geáre ðe wæs ágán fram Crístes gebyrdtíde nigon hund wintra and hundnigontig wintra, C.D. iii. 255, 22. Gebyrðtíde, 256, 18. Fram Abrahames ácennednesse forð oð Móyses gebyrdtídu ... fram Móyses gebyrdtíde forð tó Salomones gebyrde, Angl. xi. 9, 7-11. [b]I a.[/b] [i]the day of Christ's birth and the days following up to Twelfth-night[/i] (cf. II a) :-- On ðám forman dæge his gebyrdtíde hé wearð æteówed þrým hyrdum, Hml. Th. i. 104, 30. Wearð hé on þám eahtoðan dæge his gebyrdtíde ymbsniden, 94, 19. [b]II.[/b] [i]the anniversary of a person's birth, birthday[/i] :-- xl. nihta ǽr Geólum (middan wintra, úres Dryhtnes gebyrdtíde, [i]v.ll.[/i]) [i]xl. diebus ante Natale Domini,[/i] Ll. Th. ii. 162, 12. Ǽr Crístes gebrydtíde, Bd. 4, 30; Sch. 535, 21. Hí hæfdon on ðám tíman micele blisse on heora gebyrdtídum, Hml. Th. i. 480, 29. [b]II a.[/b] [i]one of the days between Christmas-day and Twelfth-night,[/i] \[v. I a. [i]and[/i] cf. Her segð ymb Drihtnes gebyrd ymb þa xii niht his tíde, Lch. iii. 164, 13, [i]and see[/i] Hml. Th. i. 94, 19 [i]above.[/i]\] :-- Hé cymð tó ús on þǽre þriddan gebyrtíde, Vis. Lfc. 22.[/m]
gebyrd-tíma
	[m1][b]gebyrd-tíma[/b], an; [i]m. Time of birth[/i] :-- Of þám heregange tó Crístes gebyrdtíman, Wlfst. 312, 2. v. preceding word.[/m]
ge-býred
	[m1][b]ge-býred[/b] [i]colonized,[/i] v. ge-býran.[/m]
ge-byredlic
	[m1][b]ge-byredlic[/b]. [i]Add[/i] :-- Gibyredlices [i]oportunitatis,[/i] Rtl. 12, 27. v. un-gebyredlic.[/m]
ge-býren
	[m1][b]ge-býren[/b]. v. neáh-gebýren.[/m]
ge-byrg
	[m1][b]ge-byrg[/b] [i]protection[/i] :-- Beón on gebyrge (eo [i]written over[/i] y, [i]v.l.[/i]) wudewum, Wlfst. 119, 4: 209, 1. Cf. ge-beorg.[/m]
ge-býrgan
	[m1][b]ge-býrgan[/b] [i]to taste, l.[/i] -byrgan, [i]and see[/i] ge-birgan: ge-byrga. v. leód-gebyrga: ge-byrgednes. [i]The better reading of the passage given in Dict. under[/i] ge-byrigednes [i]is[/i] ge-byrgednes, Bd. 4, 32; Sch. 546, 3.[/m]
ge-byrgen
	[m1][b]ge-byrgen[/b] [i]tinipa ?,[/i] Wrt. Voc. i. 288, 69.[/m]
ge-byrgen\[n\]
	[m1][b]ge-byrgen\[n\][/b], e; [i]f. A grave[/i] :-- Se wífmon, sé hyre bearn áfédan ne mæg, genime heó sylf hyre ágenes cildes gebyrgenne dǽl, wrý on blace wulle and bebicge tó cépemannum, Lch. iii. 68, 5.[/m]
ge-býrian
	[m1][b]ge-býrian[/b]. [i]l.[/i] -byrian, [i]take here[/i] ge-berian [i]in Dict., and add:[/i] [b]I.[/b] [i]to happen.[/i] (1) where the subject is a noun (or pronoun) :-- Gif him forðsíð gebyrige, Ll. Th. i. 236, 35: 434, 27. Ǽlc þing cymþ of sumum ðingum, for ðý hit ne biþ weás gebyred; ac þǽr hit of náuhte ne cóme, þonne wǽre hit weás gebyred, Bt. 40, 5; F. 240, 28-30. (2) with [i]hit[/i] as subject, and a clause following the verb :-- Gif hit ǽfre gebyreþ &thorn-bar; heó blódes onbirigð, Bt. 25; F. 88, 11: 38, 4; F. 204, 19: 39, 10; F. 226, 35. Hit oft gebyraþ (-eþ, Bt. S. 47, 6) &thorn-bar; ..., 20; F. 70, 22. (3) without a subject, but with clause following the verb :-- Ðonne getídeþ (gebyreð, [i]v.l.[/i]) oft &thorn-bar; hé næfþ ðone anweald, Bt. 33, 2; F. 124, 13. Þǽr oft gebyreþ &thorn-bar; hí weorþaþ bereáfode, 29, 2; F. 104, 16: 39, 10; F. 226, 34: Past. 105, 19. Gif þonne gebyrige &thorn-bar; heora hwilc bige habban wille, Ll. Th. i. 156, 2. [b]I a.[/b] with dat. of person, [i]to happen[/i] to a person :-- Swá gebyreþ ǽlcum, Bt. 35, 4; F. 162, 27. Ic eów cýðe hú eówer ǽlcon gebyreð, Gen. 49, 1. Oft hwǽm gebyreð ðæt hé hwæt mǽrlices gedéð, Past. 39, 6. Ðǽm forhæbbendum hwílum gebyrede ðæt hié gewieten of hiera geleáfan, 317, 25. [b]II.[/b] [i]to fall to, be granted, be allotted[/i] to a person or object, [i]belong[/i] to :-- Irnaþ ealle ... ǽlc wilnaþ ... þone beág habban, ac ánum hé gebyraþ (-eð, [i]v.l.[/i]), Bt. 37, 2; F. 188, 13. Healsfang gebyreð bearnum ... ne gebyreð nánum mǽge &thorn-bar; feoh búte þám þe sý binnan cneówe, Ll. Th. i. 174, 24-26. Se wer gebirað mágum, and seó cynebót þám leódum, 190, 8. Feohbót gebyreð tó gebedbigene, 328, 5. Him gebyrede &thorn-bar; feorh earfoðlíce [i]hardly was life granted him.[/i] Hml. S. 12, 64. Wé gebyrian sceolon oððe heofonwarena cyninge oððe hellewítes deóflum æfter úrum forðsíðe, Wlfst. 151, 19: 241, 18. [b]III.[/b] for a person ([i]dat.[/i]) [i]to be concerned[/i] with ([i]tó[/i]) an object, [i]to have to do[/i] with :-- Hwæt synd þás? gebyrað him áht tó þé? [i]what are these? have they anything to do with you?[/i]; quid sibi volunt isti? et si ad te pertinent?, Gen. 33, 5. Wé sceolon forbúgan þone deóful, for ðan ðe him ne gebyrað náht tó ús, Hml. Th. i. 270, 14. Ne gebyrað him nán þincg ne tó wífe ne tó worldwíge [i]neither wife nor war is any concern of his,[/i] Ll. Th. i. 346, 22. Tó woruldgewinne búgan þe him náht tó ne gebyrað (-iað, [i]v.l.[/i]), Hml. S. 25, 832. Næs hé æðelboren, ne him náht tó þám cynecynne ne gebyrode [i]he was not of noble birth, and was in no way connected with the royal race,[/i] Hml. Th. i. 80, 33. 'Sege mé on hwilcere byrig þú geboren wǽre, oþþe tó hwilce byrig þé tó gebyrige.' Ðá cwǽð hé: 'Ic lǽte &thorn-bar; mé tó nánre byrig swá rihte ne gebyrige swá tó þissere byrig' '[i]tell me in which town you were born, or to which town you belong.' He said: 'I suppose that to no town do I belong with so much right as to this town,'[/i] Hml. S. 23, 673-676. [b]IV.[/b] [i]to belong[/i] to, [i]be included[/i] in or [i]connected[/i] with, [i]to pertain[/i] :-- Hwilon Wentsǽte hýrdon intó Dúnsǽtan, ac hit gebyreð rihtor intó West-Sexan, Ll. Th. i. 356, 18. Ealle þá þe tó Godes ríce gebyrigað, Hml. Th. i. 236, 30. Þá þing þe swíþost tó Godes lage gebyriað mid rihte, Wlfst. 164, 14. Ne gebyriað þás twégen dǽlas tó ðám cræfte, Ælfc. Gr. Z. 294, 10. Ðá gemetu gebyriað tó leóðcræfte, 295, 19. Ðá ealdras heom cartan fundon and eall &thorn-bar; þǽrtó @bt_d0302 gebyrede, Nic. 12, 8. Sý hé þæs þeówweorces wyrðe þe þǽrtó gebyrige, Ll. Th. i. 164, 13: 330, 27: 342, 8. Ealle gerihtu ðe him tó gebyrigean, 434. 25. [b]V.[/b] of payment (lit. or fig.), [i]to belong, be due[/i] :-- Mid ús is gerǽd &thorn-bar; hé sylle .v. sustras tó gafole; on suman landum gebyreð máre gafolrǽden, Ll. Th. i. 436, 2. On manegum landum gebyreð deópre swánriht, 14. For þám cynedóme gebirað óðer swilc tó bóte, 190, 7. Of Dyddanhamme gebyreð micel weorcrǽden, C.D. iii. 450, 30. Ofer eall ðæt land gebyrað æt gyrde .xii. penegas ..., 24. [b]V a.[/b] with dat. of person to whom a due belongs :-- Æt ǽlcum, were gebyreð ǽfre se óðer fisc ðám landhláforde, C.D. iii. 450, 26. Ǽhteswáne gebyreð stífearh, Ll. Th. i. 436, 22, 26, 33. Him gebyriað .v. æceras tó habbanne, 432, 23. Forgylde þám þe hit gebyrige, 410, 16. [b]VI.[/b] [i]to belong[/i] to a person as a duty, [i]be incumbent[/i] on, [i]be the duty[/i] of, [i]to behove.[/i] (1) with noun (or pronoun) as subject :-- Bisceope gebyreð ǽlc rihting ... Hé sceall gehádode men ǽrest gewissian &thorn-bar; heora ǽlc wite hwæt him mid rihte gebyrige tó dónne, Ll. Th. ii. 312, 9-12. (2) where the duty is described in a clause following the verb, (a) which has [i]hit[/i] as subject :-- Hyt gebyrede ([i]oportuit[/i]) þæt þú befæstest mín feoh myneterum. Mt. 25, 27. (b) which has no subject :-- Syþþan gebyreþ &thorn-bar; man sylle ..., Ll. Th. i. 250, 16. Sulhælmessan gebyreð &thorn-bar; man gelǽste, 342, 30: 352, 16. (2 a) with dat. of person :-- Beóceorle gebyreð &thorn-bar; hé sylle ..., Ll. Th. i. 434, 36: 436, 11. Bisceopum gebyreð &thorn-bar; ..., ii. 316, 11, 22, 26. Gebyrað, 34. Se geleáfa þe ǽghwylcum men gebyreð &thorn-bar; hé wel gehealde, Bl. H. 111, 13. [b]VII.[/b] [i]to belong[/i] to a thing, [i]be requisite for proper performance[/i] :-- Gif hé teám gecenne, and sý on óðre scíre séþe hé tó týmð, hæbbe hé swá langne fyrst swá þǽrtó gebyrige, Ll. Th. i. 288, 19: 308, 11. Godes lagum fylge man and láreówum hlyste, swá þǽrtó gebyrige, 332, 27. Beón þá heregeata swá hit mǽðlic sý. Eorles swá þǽrtó gebyrige, &thorn-bar; syndon eahta hors ..., 414, 5. [b]VIII.[/b] [i]to be appropriate, suitable, convenient.[/i] (1) in physical sense :-- Ðætte hé ǽghwelcum men finde ðone lǽcedóm ðe him tó gebyrge [i]ut congrua singulorum vulneribus medicamina opponat.[/i] Past. 453, 13. (2) in a moral sense, [i]to be seemly[/i] :-- Nán gebeórscipe ne gebyrað æt líce, ac hálige gebedu þǽr gebyriað swýþor, Hml, S. 21, 316. Sé þe &thorn-bar; nelle, &thorn-bar; his háde gebyrige, Ll. Th. i. 306, 22.[/m]
ge-byrigdnes
	[m1][b]ge-byrigdnes[/b]. v. ge-byrgednes: ge-býrild. v. neáh-gebýrild: ge-byrman. v. ge-birman.[/m]
ge-byrst
	[m1][b]ge-byrst[/b]; [i]adj. Having bristles, bristly[/i] :-- Gebyrstum [i]setigero (apro),[/i] An. Ox. 23, 3.[/m]
ge-byrþen
	[m1][b]ge-byrþen[/b], e; [i]f. What is borne[/i] or [i]born, a child[/i] :-- Þurh þæt gebyrðor (gebyrðene, [i]v.l.[/i]) wé wurdon álýsede, Wlfst. 251, 14.[/m]
ge-býsgian
	[m1][b]ge-býsgian[/b]. v. ge-bisgian: ge-býsnian, -býsnung. v. ge-bisnian, -bisnung.[/m]
ge-bytlu
	[m1][b]ge-bytlu[/b]. For '[i]indecl. f. A building[/i]' substitute [i]pl. n. A group of buildings, a dwelling-place, residence[/i] \[cf. the plural use of [i]hús[/i] in this sense in Icel.\], in l. 5 for 580, 32 read 354, 32, [i]and add[/i] :-- Man bytlode áne gebytlu ... Hé befrán hwám ðá gebytlu gemynte wǽron, Hml. Th. ii. 354, 32-35. Wǽron þá gebytlu on ðám dæge geworhte, 356, 8. Þis synd gástlices cræftes tól and gebytla, R. Ben. 19, 3. Se cyng Willelm tó Pentecosten forman síðe his híréd innan his níwan gebyttlan æt Westmynstre heóld ([i]William in the twelfth year of his reign for the first time kept court in the new palace of Westminster,[/i] Hen. Hunt.), Chr. 1099; P. 234, 34. Ic hire beád gymmas ... and mǽre gebytlu, Hml. S. 8, 36. Ic árǽre þá getimbrunge &thorn-bar; hire hróf oferstíhð ealle gebytlu, 36, 72. Miht þú mé árǽran on Rómánisce wísan cynelice gebytlu?, 92. Hé hylt ealle þá gebytlu ðǽre gelaðunge, Hml. Th. i. 580, 21: 582, 22.[/m]
ge-bytlung
	[m1][b]ge-bytlung[/b]. [i]Add[/i] :-- Ne beó wé tó weallum oððe tó wágum geworhte on þǽre gástlican gebytlunge, Hml. Th. ii. 582, 14.[/m]
ge-cǽlan
	[m1][b]ge-cǽlan[/b]. [i]In[/i] Lk. 16, 24 [i]one MS. has[/i] gehǽle, [i]in another this is altered to[/i] gecǽle (= gecéle? v. ge-célan): ge-cælcian. v. ge-cilcan: ge-cænenis. v. ge-cennes: ge-cænnan. v. ge-cennan.[/m]
ge-camp
	[m1][b]ge-camp[/b]; [i]n.[/i] (not [i]m.[/i]). [i]Add[/i] :-- Gecampe [i]bello,[/i] Wülck. Gl. 248, 13. [b]I.[/b] [i]warfare, battle.[/i] (1) literal :-- Cempa þe on nánum gecampe náht ðegenlices ne gefremode, Hml. Th. i. 342, 5. Iulianus wolde neádian preóstas tó woruldlicum gecampe, Hml. S. 25, 834. (2) fig. [i]spiritual warfare[/i] :-- Hí sceolon mid sige þæs gástlican gecampes tó him eft gecyrran þe hí tó þám gefeohte ásende, Hml. Th. ii. 402, 14. Gecampes ([i]cenobialis[/i]) [i]militie,[/i] An. Ox. 4169. Godes fyhtling ([i]St. Paul[/i]) sóhte þone feld þæs gecampes ([i]certaminis campum[/i]), Gr. D. 110, 15. Muneca cyn þe ... under abbodes tǽcinge on gecampe wuniaþ ([i]militans sub abbate[/i]), R. Ben. 9, 4. Wé magon ðá feóndlican leahtras mid gecampe oferwinnan, gif wé cénlíce feohtað, Hml. S. 16, 379. [b]II.[/b] [i]a struggle, conflict, contest,[/i] (1) physical :-- Ús nis nán gecamp ongeán flǽsc and blód [i]non est nobis colluctatio adversus carnem et sanguinem[/i] (Eph. 6, 11), Hml. Th. ii. 218, 4. Pleglices gecampes [i]Olimphiaci agonis.[/i] An. Ox, 2, 5. Ǽlc ðǽra þe on gecampe winð ([i]in agone contendit,[/i] I Cor. 9, 25), forhæfð hine sylfne fram eallum þingum, Hml. Th. ii. 86, 22. (2) non-physical :-- Hú micel wǽre &thorn-bar; gecamp ([i]certamen[/i]) þe wann on þæs rihtwísan mannes breóstum, Gr. D. 18, 4. Hé ábád mid his gebróðrum tihtende hí tó ðám tówerdan gecampe ([i]the coming persecution[/i]), Hml. S. 4, 103. Gyt mid gástlicum gecampe winnað ongeán ðone drý, Hml. Th. i. 374, 22. God sette gecamp geleáffullum sáwlum, 64, 19.[/m]
ge-campian
	[m1][b]ge-campian[/b]. [i]Add:[/i] (1) [i]to fight[/i] a fight :-- Gé habbað gecampod gódne campdóm, Hml. S. 34, 262. (2) [i]to get by fighting[/i] :-- Ne byð nǽfre leán þæs sigores, búton hit sý mid gewinne gecampod [i]sine labore certaminis non est palma victoriae,[/i] Gr. D. 221, 8. (3) [i]to fight[/i] for a person [i](dat.), serve as a soldier[/i] :-- Ánum cinge sí gecampod [i]uni regi militatur,[/i] R. Ben. 9, 102, 15. \[[i]O.H. Ger.[/i] kichemfit ist einemu chuninge [i]militatur uni regi.[/i]\][/m]
ge-canc
	[m1][b]ge-canc[/b]. [i]For[/i] 'Som. ... 510' [i]substitute[/i] :-- Gecance [i]ludibrio,[/i] i. [i]uituperatione,[/i] An. Ox. 1473. Mid gecance [i]gannitura,[/i] 4504. v. canc.[/m]
ge-capitulod
	[m1][b]ge-capitulod[/b] [i]furnished with headings to the sections[/i] of a book. \[[i]O.H. Ger.[/i] ge-capitalót [i]titulatus, prenotatus.[/i]\] v. un-capitulod [i]in Dict.[/i][/m]
ge-ceápian
	[m1][b]ge-ceápian[/b]. [i]Add:[/i] (1) [i]to purchase[/i] as a matter of business :-- Þæt mon ǽlcne ceáp mehte be twiefealdan bet geceápian þonne mon ǽr mehte [i]ut duplicia, quam usque ad id fuerant, rerum uenalium pretia statuerentur,[/i] Ors. 5, 13: S. 248, 2. Godríc begeat &thorn-bar; land ... hé sealde his sweostor án marc goldes ... on geceápodne ceáp ... þes ceáp wæs geceápod on Wii, Cht. Th. 350, 12-21. (1 a) figurative :-- Þás hálgan cýpan, Petrus and Andreas, mid heora nettum and scipe him þæt éce líf geceápodon. Hml. Th. i. 580, 20. (2) [i]to obtain by payment[/i] (material or non-material) :-- Wé sint on þǽm friþe geborene þe hié þá uneáðe hiera feorh mid geceápedon, Ors. 5, 1; S. 214, 22. Hæfde seó earme wudewe mid ánum feórðlinge þæt éce líf geceápod, Hml. Th. i. 582, 21. Þǽr is máðma hord grimme gecea\[po\]d ([i]purchased with Beowulf's life[/i]), B. 3012. v. ge-cípan.[/m]
ge-ceasterwaran
	[m1][b]ge-ceasterwaran[/b]; [i]pl. Fellow-citizens[/i] :-- Mín se leófesta freónd ... ic sille eówrum geceasterwarum hundteóntig þúsenda mitta hwǽtes, Ap. Th. 9, 14. Wé geácsodon his geceasterwaran beón Godes englas, Wlfst. 2, 2.[/m]
ge-célan
	[m1][b]ge-célan[/b]. \[The passage in I is from Lch. i. 146, 14.\] [i]Add[/i] :-- Ðætte hé gewǽte his ýtemestan finger on wættre and mid ðǽm gecéle míne tungan, Past. 309, 7. Gekéle (-céle, [i]v.l.[/i]) Gr. D. 304, 18: 310, 14. &thorn-bar;te geceóla tunga mín [i]ut refrigeret linguam meam,[/i] Lk. L. 16, 24. Þæt hé hys ([i]Dives[/i]) þurst myd þí gecélde, Solil. H. 67, 30. Ðæt ic sié gecoeled [i]ut refrigerer,[/i] Ps. Srt. 38, 14. \[[i]O.H. Ger.[/i] ge-kuolen [i]refrigerare.[/i]\] [i]See[/i] ge-cǽlan.[/m]
ge-celf
	[m1][b]ge-celf[/b]. [i]l.[/i] (?) ge-celfe, -ci\[e\]lfe.[/m]
ge-cemban
	[m1][b]ge-cemban[/b] [i]to comb[/i] :-- Ic his heáfod mid gambe gekamde, C.D. iv. 261, 2.[/m]
ge-cenenis
	[m1][b]ge-cenenis[/b]. [i]Dele, and see[/i] ge-cennes.[/m]
ge-cennan
	[m1][b]ge-cennan[/b]. [i]Substitute:[/i] [b]I.[/b] [i]to bring forth, bear[/i] children :-- Gecennes sunu [i]pariet filium,[/i] Mt. L. i. 21, 23. Gecende ([i]peperit[/i]) sunu hire frumcende, 25. &thorn-bar; cneúreso gicende [i]quod generatio edidit,[/i] Rtl. 108, 29. Of ðaem gecenned &l-bar; geboren is Haelend [i]de qua natus est Iesus,[/i] Mt. L. 1, 16: Mt. p. 13, 2: p. 14, 1. Gecenned &l-bar; ácenned [i]nati,[/i] Jn. L. 8, 41. Gecened, 1. 13. [b]II.[/b] [i]to give forth[/i] a statement, [i]declare, make known.[/i] (1) absolute, [i]to state the conditions of a case[/i] :-- Ic gecende be ðám ðe ic cúðe; sé ðe bet cunne gecýðe his máre [i]I have set forth the state of things as I knew it; let him that knows it better give it more fully,[/i] Angl. ix. 265, 13. (2) with object :-- In regula suindrig án éghwelc ðá ne habbas in óðrum gecendon [i]in canone propria unusquisque quae non habentur in aliis ediderunt,[/i] Mt. p. 3, 17. (3) with object and complementary adj. :-- Ic þéo écne God ǽnne gecenne, Hy. 10, 4. (4) [i]to declare[/i] a course of action :-- Gif hé teám gecenne, and sý on óðre scíre sé þe hé tó týmð, Ll. Th. i. 288, 18. (5) [i]to make an (exculpatory) statement about[/i] a person :-- Gif se bana oðbyrste, feórðe manwyrð hé ([i]the man who allows the escape[/i]) tó gedó, and hine gecænne mid gódum ǽwdum &thorn-bar; hé þane banan begeten ne mihte, Ll. Th. i. 28, 2, 8. \[[i]Goth.[/i] ga-kannjan [i]to make known: O.H. Ger.[/i] ge-chennen [i]gignere.[/i]\][/m]
ge-cennes
	[m1][b]ge-cennes[/b] (?) [i]a calling[/i] (?) :-- Oð þone dæg his gerecenesse (gecænenisse, gecígednesse, gecígnesse, [i]v.ll.[/i]) of middangearde [i]usque ad diem suae uocationis,[/i] Bd. 5, 12; Sch. 634, 8.[/m]
ge-cennice
	[m1][b]ge-cennice[/b]. [i]l.[/i] -cennicge. v. cennicge.[/m]
ge-ceorfan
	[m1][b]ge-ceorfan[/b]. [i]Take here[/i] ge-cearfan [i]in Dict., and add:[/i] (1) [i]to cut off, cut down[/i] :-- [i]Tré[/i] gecorfen bið &l-bar; \[man\] gecearfas [i]arbor exciditur,[/i] Mt. L. 7, 19. Ðió eárliprece ðone Petrus gecurfe ([i]absciderat[/i]), Lk. p. 11, 6. Gecearfa [i]abscidi,[/i] Mt. p. 14, 15. (2) [i]to behead[/i] a person :-- Hé gecearf (giceorf, R.) hine [i]decollauit eam,[/i] Mk. L. 6, 27.[/m]
ge-ceorlian
	[m1][b]ge-ceorlian[/b]; [i]p.[/i] ode [i]To take a husband, marry[/i] :-- Wíf ðe tuwa geceorlige [i]mulier quae bis viro nupserit,[/i] Ll. Th. ii. 232, 1.[/m]
ge-ceósan
	[m1][b]ge-ceósan[/b]. [i]Add:[/i] [b]I.[/b] [i]to choose, select[/i] :-- Ðá ðe woruldmonnum ðynceað dysige, ðá geciésð (-císt, [i]v.l. elegit[/i]) Dryhten, Past. 203, 23. Ofer ealle óþre ic þá stówe geceás, Bl. H. 201, 7. Geceás hé him þone deáþ, &thorn-bar; him mon ofléte blódes on þám earme, Bt. 29, 2; F. 104, 22. Geceós dé nú fultum. Hml. S. 25, 399. Healde gehwá mid riht his ǽwe ... búton &thorn-bar; gewurðe &thorn-bar; hí búta geceósan ... hí getwǽman, Ll. Th. ii. 300, 27. [b]I a.[/b] [i]to choose for tht service of[/i] a person ([i]dat.[/i]) :-- Þá twelf apostolas þám écean Gode gecorene wǽron ([i]Deo electi fuerant[/i]), @bt_d0303 Ll. Lbmn. 413, 13. Þá þe Gode gecorene wǽron sóna swá hý geborene wǽron, Wlfst. 196, 10. ¶ geceósan tó (1) [i]to choose[/i] king, bishop, &c., [i]elect[/i] :-- Ic þé gefyrþrede mid mínum lárum tó þon &thorn-bar; þé mon tó dómere geceás, Bt. 8; F. 24, 30: Chr. 1041; P. 163, 10. Hine gecés tó fæder and tó hláforde Scotta cyning, 924; P. 104, 18: 921; P. 103, 19. Se abb UNCERTAIN forðgefaren wæs; þá geceás hé Æðelsige munuc þǽrtó, 1061; P. 190, 4. Se flota eall gecuron Cnut tó cyninge, 1014; P. 144, 28. Tó bisceope gecoren [i]in praesulatum electus,[/i] Bd. 2, 18; Sch. 182, 3: Chr. 830; P. 62, 6. Heó wæs gecoren tó méder hire Scyppende, Bl. H. 13, 14. Gewitnes sý geset tó ǽlcere byrig. Tó ǽlcere byrig .xxxiii. sýn gecorene tó gewitnesse, Ll. Th. i. 274, 9. (2) [i]to elect to[/i] an office :-- Þá sylfan him práfostscíre betǽhtan þe þæne abbod tó abbodháde gecuran (-cor-, [i]v.l.[/i]) ([i]ab eis qui abbatem ordinant[/i]), R. Ben. 124, 17. [b]II.[/b] [i]to accept.[/i] (1) [i]to accept after deliberation[/i] or [i]examination, approve[/i] a law, regulation, &c., [i]decide,[/i] (a) of those who make a law :-- Þis syndon þá dómas ðe Ælfréd cyncg geceás (cf. þá ðe mé ryhteste ðúhton, ic þá héron gegaderode, and þá óðre forlét, 46, 22), Ll. Lbmn. 17, 2. Ðis syndon þá dómas þe Ælfréd cyncg and Gúðrum cyncg gecuran, Ll. Th. i. 166, 5. Gecuran and gecwǽdon, 7; 314, 3. Ðis is seó gerǽdnes þe Engla cyng and ... witan gecuran and gerǽddan, 304, 4. Swá góde laga swá hý betste geceósen, 276, 18. Gebéte þæt swá scíre witan geceósan, Wlfst. 172, 4. Ic hæbbe gecoren and míne witan hwset seó steór beón mæge, Ll. Th. i. 276, 30. Sce UNCERTAIN Eádweardes mæssedæg witan habbað gecoren &thorn-bar; man freólsian sceal on .xv. kal. Aprilis, 308, 20. Se cyng and his witan habbað gecoren and gecweden &thorn-bar; ..., 342, 6. (b) of those subject to a law :-- Eádgáres lage þe ealle men habbað gecoren and tó gesworen, Cht. E. 231, 4. Wille ic &thorn-bar; symble mid eów gehealden sý þe gé tó friðes bóte gecoren hæfdon, Ll. Th. i. 278, 2. (2) [i]to accept[/i] a condition :-- Hé eall &thorn-bar; lǽste &thorn-bar; uncer formǽl wæs þá ic tó him gebeáh and his wilian geceás ([i]became his vassal[/i]), Ll. Th. i. 178, 9. Wið þám þe heó his ([i]the suitor's[/i]) willan geceóse [i]if she accept him,[/i] 254, 12. Gif heó binnan geáres fæce wer geceóse [i]if she decide to marry within the year,[/i] 416, 8. [b]III.[/b] [i]to try[/i] (?) :-- On .xxii. and .xxiii. nihta seó mǽtincg bið gecornes and geflitnes and eall costunge full; ne bið &thorn-bar; ná gód swefen ([i]the dream is full of trial and strife[/i]), Lch. iii. 156, 7.[/m]
ge-ceówan
	[m1][b]ge-ceówan[/b]. [i]Add[/i] :-- Æscþrotu gecowen on múþe and áwringen þurh cláð, Lch, ii. 36, 19.[/m]
ge-cépan
	[m1][b]ge-cépan[/b]; [i]p.[/i] te [i]To be on the look-out for[/i] a person ([i]gen.[/i]) :-- Hí nán óþer ðing nyston, buton &thorn-bar; se cásere héte heora gecépan, Hml. S. 23, 444. v. cépan; VII. 1 a.[/m]
ge-cerran, -cerring
	[m1][b]ge-cerran, -cerring[/b]. v. ge-cirran, -cirring.[/m]
ge-cíd
	[m1][b]ge-cíd[/b], es; [i]m. n.?[/i] l. [i]n., and add:[/i] [b]I.[/b] [i]strife, contention, quarrel[/i] :-- Gecíd [i]lis,[/i] Wrt. Voc. ii. 94, 13: 50, 28. Geflit and gecíd [i]divortium,[/i] 28, 26. Gyf him þince &thorn-bar; hé geseó fela fugla ætsamne, &thorn-bar; byð æfest and gecid (geflit and cíd, [i]v.l.[/i]), Lch. iii. 168, 17. &thorn-bar; byð gecíd wyð his freónd, 172, 31. Gecygde (-ciid, [i]v.l.[/i]) ond geflite [i]litigio, contentioni,[/i] Bd. 1, 14; Sch. 38, 24. Hé ongan him symble andswarian mid gecíde ([i]cum jurgio[/i]), Gr. D. 64, 34. Ða légo giciidana (-ara?) [i]flammas litium,[/i] Rtl. 167, 18. Tó gemótum and tó gecídum ([i]in rixas[/i]) gé fæstað, Past. 315, 4. Hié styrigað geflitu and geciid [i]rixae occasionem commovent,[/i] 293, 21. Ne sceal mon náne geflytu ne gecíd úp áhebban, Ll. Th. ii. 438, 31. Wyrignyssa and gecýd [i]maledicta et jurgia,[/i] 224, 31. [b]II.[/b] [i]chiding, reproof[/i] :-- Gif hwylcum bréþer byþ gecíd (mid gecíde, [i]v.l.[/i]) oþþe gestýred [i]si quis frater corripitur quolibet modo,[/i] R. Ben. 131, 1. v. next word.[/m]
ge-cídan
	[m1][b]ge-cídan[/b]. [b]I.[/b] [i]to dispute,[/i] v. Dict. [b]II.[/b] [i]to chide, reprove[/i] (with dat.) :-- Ðurh ðone wítgan wæs gecíd (-cídd, [i]v.l.[/i]) hierdum [i]pastores increpat per prophetam,[/i] Past. 123, 9. Gif hwylcum bréþer for ǽnigum litium gylte byþ gecíd oþþe gestýred fram his abbode [i]si guis frater pro quavis minima causa ab abbate suo corripitur,[/i] R. Ben. 131, 1.[/m]
ge-cígan
	[m1][b]ge-cígan[/b]. [i]Dele passage[/i] Ph. 454, [i]and add:[/i] [b]I.[/b] [i]intrans. To call, cry out, exclaim[/i] :-- Gicégde (geceigede, L.) stefne micler [i]exclamauit uoce magna,[/i] Lk. R. 1, 42. Geceigdon, ðus cueðende [i]clamauerunt, dicentes,[/i] Mt. L. 8, 29. Fore fyrhtnise geceigdon, 14, 26. [b]I a.[/b] [i]to call[/i] to a person, invite :-- Gecíg ðé tó þínum frýnd, Ap. Th. 16, 13. Cf. Cégde heó tó eallum þǽm apostolum on híre hordcofan [i]uocauit omnes apostolos in cubiculo suo,[/i] Bl. H. 143, 33. [b]II.[/b] [i]trans.[/i] (1) [i]to call[/i] a person, [i]summon, bid come.[/i] (α) with acc. :-- Ic gecége míne englas, Bl. H. 183, 4. Geceigdon aldro his [i]uocauerunt parentes eius,[/i] Jn. L. 9, 18. 'Hát clypigan ðá apostolas.' Hí wurdon hraedlíce gecígde, Hml. Th. ii. 488, 23. Wéron geceigd twelfe ðegnas his [i]conuocatis duodecim discipulis suis,[/i] Mt. L. 10, 1. (β) with dat. :-- Geceigeð &l-bar; geceigde (gicégde, R.) frióndum and néhebúrum [i]conuocat amicos et uicinos,[/i] Lk. L. 15, 6. Hé héht geceiga ðǽm esnum &l-bar; ðá esnas [i]iussit uocari seruos,[/i] 19, 15. (1 a) [i]to call[/i] to be a guest, [i]to invite,[/i] (α) with acc. :-- Sé ðe ðec and hine geceigeð &l-bar; geceigde (gicégeð, R., in gelaþode, W.S.) [i]qui te et illum uocauit,[/i] Lk. L. 14, 9. (β) with dat. :-- Mið ðý ðú dóest gebǽrscip geceig (gicég, R.) ðorfendum, unhálum [i]uoca pauperes, debiles,[/i] Lk. L. 14, 13. (γ) uncertain :-- Tó gelaðian and gecígean [i]adsciscere[/i] ([i]-ier,[/i] MS.), Wrt. Voc. ii. 9, 30. Gecíed [i]asciscebatur,[/i] An. Ox. 2533. (1 b) [i]to call[/i] as a follower, [i]bid[/i] a person [i]come to hear, obey,[/i] &c. :-- Se mildheorta God tó him þá þe him wurðe beóð gecýgð, Hml. S. 30, 18. Ic geceide [i]uocaui,[/i] Kent. Gl. 10. Ne cuóm ic geceige sóðfeaste, Mt. L. 9, 13. Sé ðe ongiete ðæt hé sié geciéged (-cígged, [i]v.l.[/i]) mid godcundre stemne, Past. 379, 19. Monigo sint geceigda (gecǽged, R.), Mt. L. 20, 16. (1 c) [i]to call[/i] to a work, duty, &c. :-- Ealle tó geþeahte gecían wé secgat [i]omnes ad consilium uocari diximus,[/i] R. Ben. I. 17, 17. Habbað eów mid ... swá fela lǽwedra tó þǽm gecýdra &thorn-bar; hié &thorn-bar; hálige gerýne árwurðlíce mid eów bréman mægen, Ll. Th. ii. 404, 28, (1 d) [i]to call[/i] to a condition, course of life, [i]bring[/i] to a state :-- Hé &thorn-bar; folc ... tó ðám heofonlican gecígde and gelaðode, Bd. 4, 28; Sch. 525, 5. Wé sind ásende tó gecígenne mancynn fram deáðe tó lífe, ná tó scúfenne fram lífe tó deáðe, Hml. Th. ii. 488, 30. &thorn-bar; Maria sý gecéged tó deáþe, Bl. H. 145, 9. Eft gecíged beón tó hlúttornesse geleáfan [i]ad simplicitatem fidei reuocari,[/i] Bd. 2, 5; Sch. 136, 3. (2) [i]to call[/i] so as to attract attention, [i]address[/i] a person :-- Gecégde hine stefn of heofenum, Bl. H. 187, 5. Stefn cwæð, 'Cum, Anastasius,' and þá him swá gecígdum þǽr wǽron eác óþre vii bróþru be naman gecígde ... seó stefn eft gecígde þone eahtoþan bróður ... seó gesomnung eall gehýrde þá stefne, þá næs nǽnig tweó &thorn-bar; hit neálæhte þára forðfóre þe þǽr gecígde wǽron, Gr. D. 52, 22-34. Hé gecígde þone hálgan man be his naman, and se hálga wer nolde andswarian, 122, 13. Geciwde (= -cígde?) [i]compellat,[/i] i. [i]alloquitur,[/i] Germ. 397, 400. (3) [i]to call[/i] as a suppliant, [i]call on, invoke[/i] :-- Hé him Dryhten gecýgð on fultum, Ph. 454. Ealle þá þe mǽrsiað heora gemynd, and hí gecígað tó fultume, Hml. S. 30, 470. (3 a) [i]to invoke[/i] a person's name :-- Gif þú on ídelnesse cígst (gecýgst, [i]v.l.[/i]) mínne noman, LI. Th. i. 44, 8. (4) [i]to provoke[/i] :-- Gé yldran, ne sceolan gé eówru bearn tó yrsunge geciégean, Ll. Th. ii. 430, 39. [b]III.[/b] [i]trans. To call, name.[/i] (1) [i]to call[/i] a person or thing so and so :-- Énne of tuoelfum diúbul geceiges ([i]appellat[/i]), Jn. p. 5, 3. God gecígde ([i]vocavit[/i]) þá drígnisse eorðan and þǽra wætera gegaderunga hé hét ([i]appellavit[/i]) sǽs, Gen. 1. 10. Þá gin\[g\]ran þá yldran árwurðe hí gecían [i]juniores priores suos nonnos uocent,[/i] R. Ben. I. 106, 2. Hé sceolde beón Nazarénisc gecíged, Hml. Th. i. 88, 26. Bið geceid sunu Godes, Lk. L. 1, 35. Gecéd, Lk. p. 5, l. Wé beóð Godes hús gecígede, Hml. Th. ii. 582, 15. Gecégede, Bl. H. 47, 5. (2) [i]to call[/i] by a name :-- Geceigde hine noma fadores his [i]uocant eum nomine patris eius,[/i] Lk. L. 1, 59. Ne ǽnig is sé ðe geceiged (gicéged. R.) ðisum noma, 61. Se sunu wæs gecíged þæs fæder naman. Hml. Th. i. 478, 11. Hé óðran naman wæs gecíged Godwine, Chr. 984; P. 124, 4. (3) [i]to call[/i] a name :-- Hiá geceiges noma his ... [i]vocabunt women ejus Emmanuhel,[/i] Mt. L. 1. 23. Ðú gicég noma his Ióhannes, Lk. R. 1. 13.[/m]
ge-cígednes
	[m1][b]ge-cígednes[/b]. [i]Dele second passage, and add:[/i] [b]I.[/b] [i]a call, summons[/i] :-- Seó stefn sume hwíle geswigode tó his gecígednysse and hine eft genemde, Gr. D. 53, 8. v. ge-cigan; II. 2. [b]II.[/b] [i]a name[/i] or [i]appellation[/i] :-- Gecíednysse [i]uocabulo,[/i] i. [i]nomine,[/i] An. Ox. 1503.[/m]
ge-cígnes
	[m1][b]ge-cígnes[/b]. [i]Substitute: A call, summons[/i] :-- Oð ðæne dæg his gecígnesse of middangearde [i]usque ad diem suae uocationis,[/i] Bd. 5, 12; Sch. 634, 7. Ofer mínre gecígnesse þú gesettest ealle þíne apostolas tó mínre byrgenne [i]on the occasion of my call (when the time of my death was announced to me), thou didst appoint all thy apostles to attend my burial[/i] (cf. Maria ... þú bist ǽr þrím dagum genumon of þínum líchoman, and ealle Drihtnes apostolas beóþ sende þé tó bebyrgenne, 137, 24-27), Bl. H. 143, 29.[/m]
ge-cígung
	[m1][b]ge-cígung[/b], e; [i]f. A calling, invocation[/i] :-- Bletsien hí hí selfe mid Crístes róde tácene þurh gecíginge þǽre hálgan þrynnysse, Nap. 28. Giceigingcum úsum [i]invocationibus nostris,[/i] Rtl. 97, 37. v. on-gegung.[/m]
ge-cilcan
	[m1][b]ge-cilcan[/b] [i]to whitewash[/i] :-- Gelíco gié sint byrgennum oferhíudum &l-bar; úta gecǽlcad [i]similes estis sepulchris dealbatis,[/i] Mt. L. 23, 27. \[[i]O.L. Ger.[/i] gi-kelkian.\] Cf. níw-cilct.[/m]
gecile
	[m1][b]gecile[/b]. v. gicel: ge-cípan. [i]Take here[/i] ge-cépan [i]and[/i] ge-cýpan [i]in Dict., and add:[/i] \[[i]O.H. Ger.[/i] ge-kaufen [i]emere.[/i]\][/m]
ge-cípe
	[m1][b]ge-cípe[/b]; [i]adj. For sale[/i] :-- Ðǽr ([i]in the temple[/i]) wǽron gecýpe hrýðeru and scép and culfran. On ðám dagum ... man offrode hrýðeru ...; ðá tihte seó gítsung þá sácerdas þæt man ðillic orf þǽr tó ceápe hæfde, Hml. Th. i. 406, 17: 412, 1.[/m]
ge-cirpsian
	[m1][b]ge-cirpsian[/b] [i]to curl[/i] :-- Gecyrpsudum [i]crispo.[/i] Germ. 394, 284.[/m]
ge-cirran
	[m1][b]ge-cirran[/b]. [i]Take here[/i] ge-cerran, ge-cyrran [i]in Dict., and add:[/i] A. [i]trans.[/i] [b]I.[/b] of actual movement. (1) [i]to turn, turn back, change the direction of motion of,[/i] (a) a living creature :-- Isaias wæs áwæg farende, ac God hine gecyrde, Hml. S. 18, 422. Se cyningc hý gecyrran wolde eft tó Egyptum, Ors. 1, 7; S. 38, 23. (α) [i]to repulse[/i] an advancing enemy (lit. and fig.) :-- Hé ofercuóm &l-bar; gecerde [i](Iudaeos) conuincit,[/i] Mk. p. 4, 19. Men þe þis land bewiston him fyrd ongeán sændon, and hine gecyrdon, Chr. 1091; P. 226, 27. Ðǽr wearð se cyng of France þurh gesmeáh gecyrred, and seó fyrding tóhwearf, 1094; P. 229, 29. (b) a thing :-- Seó strǽl wearð eft gecyrred, and þone mon, þe heó ǽr from sended wæs, sceát. Bl. H. 199, 22. (2) where motion has been caused, [i]to replace, return[/i] to a former position :-- Gecerr (-cer, R.) suord in stówe his [i]converte gladium in locum suum,[/i] Mt. L. 26, 52. Hæfde Metod égstreám eft gecyrred. Gen. 1415. (3) [i]to go to[/i] a person, [i]visit:[/i] @bt_d0304 -- Mé gedafenið þæt ic tó dæg þé gecyrre ([i]hodie in domo tua oportet me manere,[/i] Lk. 19, 5), Hml. Th. i. 580, 34. Hí eft hine ne gecyrdon, Hml. Th. i. 82, 10. Ðá tungelwítegan þone cyning gecyrdon, 108, 28: 110, 3. Hí noldon ðone réðan cwellere eft gecyrran, 80, 26. (4) [i]to change the direction of[/i] a body at rest :-- Wendaþ mín heáfod ofdúne ... mín heáfod sceal beón on eorþan gecyrred, Bl. H. 191, 6. [b]II.[/b] [i]to cause to feel[/i] or [i]act, to move[/i] :-- Mið hreáwnisse gecerred [i]poenitentia motus,[/i] Mt. L. 21, 29. Mið miltheortnise gecerred [i]misericordia motus,[/i] Lk. L. 7, 13: 10, 33: 15, 20. [b]III.[/b] [i]to direct the course of action of[/i] a person to or from an object, [i]induce to adopt[/i] or [i]abandon[/i] :-- Hé hí gecyrde tó Crístes geleáfan, Chr. 565; P. 19, 6. Hé þá munecas on ryht gecierde, þæt hié Eástron on ryht heóldon (gecyrde tó rihtum Eástrum, [i]v.l.[/i]), 716; P. 42, 15. Gecerde [i]correxit[/i] i. [i]convertit[/i] ([i]Romam a funesto ritu[/i]), An. Ox. 2069. Gecærred tó geleáfa Crístes, Mk. p. 1, 6. [b]IV.[/b] [i]to direct[/i] to an end, [i]turn[/i] on an object to be considered :-- Oft sió hǽlo ðæs líchoman on unðeáwas wearð gecierred (-cirred, [i]v.l.[/i]) [i]plerumque accepta salus carnis per vitia expenditur,[/i] Past. 251, 10. Þá þe on heora heortan and on willan on God gecyrred wǽron, Bl. H. 133, 25. [b]V.[/b] [i]to turn[/i] a person to another. (1) with idea of submission, devotion, [i]to make a subject[/i] or [i]an adherent[/i] of :-- Þone mǽstan dǽl hié geridon and him tó gecirdon (&thorn-bar; folc hym tó gebígde, [i]v.l.[/i]), Chr. 878; P. 74, 27. Weorðað monige æfter ðæs líchoman scylde tó Gode gecerred, Past. 411, 2. Þá sind tó Críste gecirde, Ll. Th. i. 56, 12. (2) with idea of kindness, favour :-- &thorn-bar; hé fædera heortan tó heora bearnum gecyrre (-cerre, L.R.), Lk. 1. 17. [b]VI.[/b] [i]to turn, change[/i] :-- Ðá ðóht geségon gecerde [i]quae sensum uidebantur mutare,[/i] Mt. p. 2, 17. Geóguð is gecyrred, El. 1265. [b]VI a.[/b] of moral or spiritual change, as a theological term, [i]to convert[/i] :-- Se gecyrreda sceaða, Hml. Th. ii. 124, 32. Búton gé beón gecyrrede (-cerred, L.) and gewordene swá swá lytlingas, Mt. 18, 3. [b]VI b.[/b] [i]to turn[/i] into, [i]convert[/i] :-- &thorn-bar; wæter gecerde in wín [i]aquam conuertit in uinum,[/i] Jn. p. 3, 11. Þyses fýres hǽto sý gecyrred on wǽtne deáw, Hml. S. 30, 441: Guth. 88, 14. Nama wæs gecyrred on þæt betere, El. 1061. Hé bið gecirred (-cierred, [i]v.l.[/i]) tó áre. Past. 269, 2. Hí synd gecyrrede tó heora gecynde, Hml. Th. i. 68, 29. [b]VI c.[/b] [i]to turn[/i] into another language, [i]translate[/i] :-- In Grécisc spréc gecerred [i]in Graecam linguam uersa,[/i] Mt. p. 2, 4. [b]B.[/b] [i]intrans.[/i] [b]I.[/b] of movement (lit. or fig.) (1) [i]to turn, go, come[/i] :-- Ǽlc healde his endebyrdnysse, swá swá hé tó mynstre cóm, swylce ic þus cweðe: 'Gif twégen on ánum dæge tó mynstre gecyrrað,' R. Ben. 114, 13. Hí tó ðám cilde gecyrdon, Hml. Th. i. 108, 29. Þá wíf ealle tógædere gecirdon [i]the women all came together.[/i] Ors. 1, 10; S. 46, 5. (1 a) [i]to return[/i] :-- Ðonne hé gecerres ([i]reuertatur[/i]) from symblum, Lk. L. 12, 36. Seó sib gecyrð eft tó ðám bydele, Hml. Th. ii. 534, 13. Hé on hine seolfne gecerde [i]in se reuersus,[/i] Lk. L. 15, 17. Mið ðý gecerde of londe [i]regresso de agro,[/i] 17, 7. Hé eft tó Cantwarebiri gecyrde, Chr. 995; P. 131, 25. Gecyrde hé ongeán, Hml. Th. i. 60, 6. Hí gecyrdon him hám, ii. 518, 30. Gecyrr hám, i. 60, 17. Gecyr tó Ezechian, Hml. S. 18, 423. Betere ðæt hí ðone weg ne ongeáten, ðonne hí underbæc gecerden ..., Past. 445, 33. Hit wǽre nyttre tó gecyrrenne, Bt. 40, 5; F. 240, 20. Gecearredo uéron &l-bar; gecerred wæs éghuelc in hús hiora, Jn. L. 7, 53. (1 b) [i]to go[/i] to a person as a guest :-- Hé tó menn synfullum gecerde [i]ad hominem peccatorem divertisset[/i], Lk. L. 19, 7. (2) of change of attitude, [i]to turn[/i] :-- Ðe Hǽlend gecerde [i]Iesus conuersus,[/i] Mt. L.R. 9, 22. Hé gecerde ymb [i]conuersus,[/i] Mk. L.R. 8, 33. Gecerdo [i]conuersi,[/i] Mt. L. 7, 6. [b]II.[/b] [i]to come[/i] to a condition, [i]arrive[/i] at :-- Hér cuóm micel sciphere on West-Wealas, and hié tó ánum gecierdon ([i]the Danes and Welsh came to an agreement[/i]), Chr. 835; P. 62, 16. Drihten wile &thorn-bar; ealle men sýn hále and gesunde, and tó þon soþan andgite gecyrran, Bl. H. 107, 18. On wrǽðo gecerred wæs [i]he had gone mad[/i]; in furorem uersus est, Mk. L. 3, 21. [b]III.[/b] [i]to turn[/i] (a) to action, [i]attempt to do, set about, perform[/i] :-- Monige men tó dǽdbóte and tó andetnesse gecyrraþ, Bl. H. 65, 7: 129, 23. Ðá yfelan ongitaþ hyra yfel and gecierrað (-cyrraþ, [i]v.l.[/i]) tó goode, Bt. 38, 3; F. 202, 15. Hié tó þám gecirdon þæt hié wiþ þone here winnende wǽrun [i]they set about fighting with the Danes,[/i] Chr. 867; P. 68, 21. Buton heora hwelc eft tó rihtre bóte gecirre, Bt. 3, l; F. 6, 5: Ll. Th. i. 196, 3. (b) from action, [i]to desist[/i] from, [i]cease to do[/i] :-- &thorn-bar; hé fram synnan gecyrre, Ll. Th. i. 326, 8. Þeówdóme gecyrrendum [i]ex servitio convertenti,[/i] R. Ben. I. 13, 17. &thorn-bar; wé ealle fram synnum gecyrran þæs þe wé dón magan, 314, 6. (c) [i]to turn[/i] from one to another :-- Gíf hwá wille fram unrihte gecyrran eft tó rihte, Ll. Th. i. 410, 21. [b]IV.[/b] [i]to turn[/i] to, [i]give assent[/i] to, [i]be favourably disposed[/i] to :-- Áhyld míne heortan þæt ic on þíne gewitnysse gecyrre [i]inclina cor meum in testimonia tua,[/i] Ps. Th. 118, 36. Wé nellaþ gecyrran tó his onsægednyssum. Hml. S. 28, 50. Hé sende Scottum gewrit &thorn-bar; hí scoldon gecerran tó rihtum Eástrum, Chr. 627; P. 25, 29. [b]V.[/b] [i]to turn for help[/i] to, [i]have recourse[/i] to :-- Þæt he gecyrre tó þám sélran and tó þon sóþon lǽcedóme, Bl. H. 107, 15. [b]VI.[/b] [i]to turn[/i] to a person, [i]be favourably disposed to.[/i] (1) [i]to be gracious[/i] :-- Ic tó eów mid siblufan gecyrre, Reb. 8. Ic þé bidde &thorn-bar; þú mé eallunga tó gecyrre, Angl. xii. 512, 35. (2) [i]to make submission[/i] :-- Ǽlc healde his endebyrdnesse swá hé gecyrde ... Gif twégen on ánum dæge tó Gode gecyrrað ..., R. Ben. 115, 10-13. [b]VII.[/b] [i]to turn, change[/i] :-- Se wlite tó ylde gecyrreþ, Bl. H. 59, 7. Gecerreð ísmere on his ágen gecynd, weorþeð tó wætere, Met. 28, 61. [b]VII a.[/b] of spiritual change, [i]to be converted[/i] :-- Se cining gecerde and wearð gefullod, Chr. 616; P. 23, 24. Hweþer hié gecyrran woldan, oþþe ǽnige dǽdbóte dón þǽs mánes þe hié wið heora Dryhten gedydon. Bl. H. 79, 5.[/m]
ge-cirredness
	[m1][b]ge-cirredness[/b]. [i]Take here[/i] ge-cyrredness [i]in Dict., and add:[/i] [b]I.[/b] [i]a going to a place, the going[/i] of a monk to a monastery. \[Cf. tó mynstre gecyrran, R. Ben. 114, 13.\] :-- Sý swylcera gebyrda oþþe gecyrrednesse swylce hé sý ([i]whatever his birth or the time of his coming to the monastery[/i]), sý hé gemedemad on stede swá swá his gecerrednes sý, R. Ben. 12, 20-13, 2: 107, 10-11. Healde hé simle þone styde his gecyrrednesse [i]locum illum semper attendat quo ingressus est in monasterio,[/i] 113, 5. Ǽlc endebyrdnys on mynstre sceal beón gehealden be heora gecyrrednysse ([i]according to the date of entrance[/i]), 112, 23. [b]II.[/b] [i]conversion[/i] :-- Óswold hine tó fulluhte nam, fægen his gecyrrednysse, Hml. S. 26, 133. Se deófol nam graman ongeán þone Godes man for þæs folces gecyrrednysse fram his fúlum biggengum, 29, 185. Geefenlǽce hé Paules gecyrrednysse, Hml. Th. i. 56, 24: 578, 30. Mid sóðre gecyrrednysse Dryhten gesécan, Hml. A. 53, 82. Þeóda gecyrrednesse [i]gentium conversionem,[/i] An. Ox. 40, 4.[/m]
ge-cirring
	[m1][b]ge-cirring[/b], e; [i]f. A turning[/i] \[v. ge-cirran; A.I. 1 a\] :-- On ge-cyrrincge feónd mínne on bæcling [i]in conuertendo inimicum meum retrorsum.[/i] Ps. L. 9, 4.[/m]
ge-clǽman
	[m1][b]ge-clǽman[/b]. [i]Add:[/i] Geclémede [i]inlita,[/i] Germ. 390, 43.[/m]
ge-clǽnsian
	[m1][b]ge-clǽnsian[/b]. [i]Add:[/i], ge-clásnian. [b]I.[/b] [i]to cleanse[/i] an object from impurity ([i]gen. or prep.[/i]). (1) physical :-- Gold womma gehwylces geclǽnsod, El. 1311. Seolfur earðan geclásnad [i]argentum terrae purgatum.[/i] Ps. Srt. 11, 7. (2) [i]to cleanse[/i] from sin, [i]purify[/i] from evil :-- Dryhten geclásnað ([i]mundet[/i]) sawle his, Ps. Srt. 40, 3. From scyld mínre geclásna mec, 50, 4. &thorn-bar; wé úre mód geclǽnsian from yfelum wordum, Bl. H. 39, 3. Úre heortan geclǽnsian from óþrum geþóhtum, 21, 4. Geclǽnsod [i]lustratus,[/i] Wrt. Voc. ii. 50, 26: El. 1035: Ps. C. 74. Wyrð hé eallra synna geclǽnsod, Past. 413, 31. Fulwihtes geryne wé sýn geclǽnsude, An. Ox. 40, 18. (3) [i]to clear, prove innocent[/i] of a charge :-- Þá witan gerehton þæt heó sceolde hire fæder hand geclǽnsian ... and heó ... geclǽnsude hire fæder þæs ǽgiftes ([i]she cleared her father of the charge that he had not repaid the money[/i]), Cht. Th. 201, 33-202, 6. Hé hine ǽlces þinges geclǽnsode þe him mann onsǽde, Chr. 1022; P. 157, 5. Gif man esne tihte, his dryhten hine his áne áðe geclǽnsie (-clénsige, 12), Ll. Th. i. 42, 7. Geswicne (geclénsie, [i]v.l.[/i]) sé hine, 110, 16: 112, 3: 134, 12. Búton hé hine mid fulre láde wið mé geclǽnsian mæge, Cht. E. 231, 2. [b]II.[/b] [i]to remove impurity[/i] from an object :-- Wé oft ágyltað; þonne sculon wé on þǽre forhæfdnesse ... &thorn-bar; geclǽnsian, Bl. H. 35, 17. v. un-geclsǽnsod.[/m]
ge-clǽnsung
	[m1][b]ge-clǽnsung[/b]. [i]Add[/i] :-- Giclǽnsunge, Rtl. 16, 35.[/m]
ge-cláþian
	[m1][b]ge-cláþian[/b]; [i]p.[/i] ode [i]To clothe,[/i] v. ge-cláded [i]in Dict.:[/i] ge-cleofian. v. ge-clifian: ge-cleopung. v. ge-clípung: ge-clibs. v. ge-clips.[/m]
ge-clifian
	[m1][b]ge-clifian[/b]. [i]Take here[/i] ge-cleofian [i]in Dict., and add:[/i] (1) [i]to stick[/i] to (tó [i]or dat.[/i]) :-- Gecleofige tunge mín gómum mínum [i]adhaereat lingua mea faucibus meis,[/i] Ps. L. 136, 6. Ðeós wyrt wyle hrædlíce tó ðám men geclyfian. Lch. i. 306, 4. Mín tunge ys gecleofod ([i]adhaesit[/i]) tó mínum gómum, Ps. Th. 21, 13. (1 a) [i]to stick[/i] together :-- Hió gedéþ &thorn-bar; flǽsc tógædere geclifað, Lch. i. 134, 13. Hý tógædere geclifigen (-clifian, [i]v.l.[/i]), 316, 1. (2) [i]to stick[/i] on :-- Geclyfode on eorðan innoð úre [i]adhesit in terra uenter noster,[/i] Ps. Rdr. 43, 25. &thorn-bar; þǽr nǽre nán þing on þǽre stówe þe se stántorr on geclyfian mihte ([i]quo inhaerere potuisset[/i]), Gr. D. 12, 19.[/m]
ge-cliht
	[m1][b]ge-cliht[/b]. v. ge-clyccan: ge-clingan. v. ge-clungen.[/m]
ge-clipian
	[m1][b]ge-clipian[/b]. [i]Take here[/i] ge-clypian [i]in Dict., and add:[/i] [b]I.[/b] [i]intrans.[/i] (1) [i]to call out, cry, exclaim[/i] :-- Gecliopade ([i]clamavit[/i]) ðé Hǽlend stefne micle, Mt. L. 27, 46: Mk. L. 10, 48. Gecliopade fæder [i]exclamans pater,[/i] 9, 24: Lk. L. 4, 33: 9, 38. (2) [i]to call[/i] so as to attract attention, [i]call[/i] to a person :-- Ðá ðe gecliopadon efnum aldum [i]clamantis coaequalibus,[/i] Mt. L. 11. 16. [b]II.[/b] [i]trans.[/i] (1) [i]to announce loudly, declare[/i] :-- Ðæt hé sumne hearm geswigode ðǽr ðǽr hé freme gecleopian (-clipian, [i]v.l.[/i]) meahte, Past. 49, 22. (2) [i]to call[/i] a person, [i]bring by calling[/i] :-- Gecliopad wæs &thorn-bar; folc (tógædere geclypedre menegu, W.S.) [i]conuocata turba,[/i] Mk. L. 8, 34. (3) [i]to call, name[/i] :-- An þáre stówe þe ys geclyped (is genemned, [i]v.l.[/i]) Sælesberi, Chr. 552; P. 60, 7. Eádmund ... Írensíd wæs geclypod for his snellscipe, 1057; P. 187, 36. Wyrðe &thorn-bar;te ic sé gicliopad érendwraca [i]dignus uocari apostolus,[/i] Rtl. 60, 7. Is geclioppad [i]appellatur,[/i] 43, 37.[/m]
ge-clips
	[m1][b]ge-clips[/b] [i]clamour[/i] :-- Geclibs [i]clamor,[/i] Past. 222, 9. Ne wend þú þé on þæs folces unrǽd ..., on heora sprǽce and geclysp (-clæsp, -clebs, -cleps, [i]v.ll.[/i]), Ll. Th. i. 54, 7. Geclibs forlǽtan, Past. 222, 13.[/m]
ge-clipung
	[m1][b]ge-clipung[/b], e; [i]f. A calling, cry, an appeal[/i] :-- Gecleopunga þearfan [i]deprecationem pauperis,[/i] Ps. L. 21, 25.[/m]
ge-clofa
	[m1][b]ge-clofa[/b], an; [i]m. A duplicate charter[/i] :-- Þysses gewrites geclofan nam Ælfhere tó swytelunga, C.D.B. iii. 547, 12. \[Þisses iwrites icloua (idoua, MS.) is on Cridiamtone mid hure elder boken, Cht. E. 422, 20.\] @bt_d0305[/m]
ge-clútod
	[m1][b]ge-clútod[/b]. [i]For second passage substitute[/i] :-- Gesceód mid geclútedum (behammenum, [i]v.l.[/i]) scón [i]clavatis calceatus caligis,[/i] Gr. D. 37, 13.[/m]
ge-clyccan
	[m1][b]ge-clyccan[/b]; [i]p.[/i] -clyhte; [i]pp.[/i] -clyht [i]To bend, incurve[/i] the hand :-- Ná sý ástreht hand þín tó nimene; heó sý tó syllene gecliht [i]non sit porrecta manus tua ad captandum; sit ad dandum collecta,[/i] Scint. 99, 2. v. clyccan.[/m]
ge-clyft
	[m1][b]ge-clyft[/b] [i]cleft, split[/i] :-- Geclyfte [i]sectilem,[/i] Germ. 393, 152. \[Cf. [i]O.H. Ger.[/i] kluftig [i]fissilis: Ger.[/i] kliiftig.\][/m]
ge-clystre
	[m1][b]ge-clystre[/b], es; [i]n. A bunch of grapes[/i] :-- Geclystre [i]butros,[/i] Wrt. Voc. i. 285, 73: ii. 11, 31. Geclystre [i]botyrum,[/i] Ps. Srt. ii. 193, 1. &thorn-bar; tó láfe wunodon swýþe feáwa geclystru þára wínbyrgena [i]ut rari racemi remanerent,[/i] Gr. D. 57, 9. Hé eóde in þone wíngeard and gesomnode þá geclystru þára byrgena ... hé hét hine wringan þá feáwa geclystru þǽra byrgena, and hé of ðám ylcan geclystrum út áþýde lytelne dǽl wínes, 58, 9-20.[/m]
ge-cnǽwe
	[m1][b]ge-cnǽwe[/b]. [i]Add;[/i] ,-cnáwe. [b]I.[/b] of persons. (1) [i]acknowledging the accuracy[/i] of a statement :-- 'Þis gewrit is gefylled.' And hig ealle wǽron þæs gecnáwe, Lk. 4, 22. (2) [i]acknowledging the justice[/i] of a charge that is or may be made, [i]making confession[/i] of sin. (a) with gen. :-- Nú cýdde mé man þet Aðelwold and ic sceoldon ofneádian þá bóc ... Nú ne eom ic nánre neáde gecnéwe, Cht. Th. 296, 1. Hí feóllon tó his fótum áfyrhte, gecnǽwe heora gyltes (cf. wǽron andettende &thorn-bar; hí gegylt hæfdon [i]se deliquisse confessi sunt[/i], Gr. D. 127, 17), Hml. Th. ii. 168, 7. Hí þǽr wunedon, gecnǽwe heora synna, Hml. A. 102, 15. (b) with clause :-- Ic ne eom gecnáwe &thorn-bar; ic ǽnigean menn geáfe þá sócne ... gyf ǽnig mann secge &thorn-bar; ic hig ǽr him geunnan sceolde ... C.D. iv. , 222, 27. Hé oðsóc &thorn-bar; hé hit wǽre. Hí þá ongén hine gecnǽwne gedydon ([i]made him confess[/i]) ... &thorn-bar; hé hit wæs. Hml. S. 30, 274. (3) [i]cognizant[/i] of :-- Ðyssa þinga is gecnǽwe ǽlc dohtig man on Kænt, Cht. Th. 313, 18. Se cing cwæð &thorn-bar; Leófsige and mænige men ðǽre, spǽce gecnǽwe wǽron, 540, 12. [b]II.[/b] of things, [i]acknowledged, recognized[/i] as valid :-- Hit wæs gecnǽwe on Súð-Seaxan and on West-Seaxan, Cht, Th. 273, 19.[/m]
ge-cnáwan
	[m1][b]ge-cnáwan[/b]. [i]Add:[/i] [b]I.[/b] [i]to recognize, identify[/i] an object :-- Mid ðám þe &thorn-bar; mód wiþ his bewende, ðá gecneów hit swíþe sweotele his ágne módor, Bt. 3, 1; F. 4, 29. Eft hine gecneów óðer þínen, Mk. 14, 69. Beheóld hé hí and gecneów hí be hyre wlite, Hml. S. 30, 363. Hélias cóm, and hig hyne ne gecneówon ([i]cognouerunt[/i]), Mt. 17, 12. Þá wurdon hyra eágan geopenude, and hig gecneówon hine, Lk. 24, 31. Heó helode hire nebb, þæt hé hig ne mihte gecnáwan ([i]ne agnosceretur[/i]), Gen. 38, 15. Gif þú nú sweotole gecnáwan miht ðá anlícnessa þǽre gesǽlþe, ðonne is þearf &thorn-bar; ic þé hí selfe getǽce, Bt. 33, 1; F. 118, 35. Hí hí gecnáwan móston, &thorn-bar; hiacute; gebróðra synd, Hml. S. 30, 377. [b]II.[/b] [i]to acknowledge,[/i] (1) a person :-- Hé wæs tó cinge ongyten and gehered, ge of cilda múþe gecnáwen and weorþad. Bl. H. 71, 33. (l a) where a payment is made as acknowledgement :-- Ys ðis seó oncnáwennis ðe hé hæfð God mid gecnáwen ... on circlicum mádmum, Cht. Th. 429, 8. (2) a claim, [i]to pay by way of acknowledgement,[/i] v. ge-cnáwness :-- Man sceal for Godes ege mǽðe on háde gecnáwan ([i]pay respect to the clergy[/i]), Ll. Th. i. 362, 5. Gebyreð &thorn-bar; man his geswinces leán gecnáwe on ðám endum ðe tó efenlǽse licgan, 440, 12. [b]III.[/b] [i]to know, be acquainted with[/i] :-- Hié hæfdon míne ǽ, and hí mé ne gecniówon (-cnéwon, [i]v.l.[/i]) [i]tenentes legem nescierunt me,[/i] Past. 29, 1. [b]IV.[/b] [i]to know, be conversant with[/i] a subject :-- Sé þe Godes bebodu ne gecnǽwð [i]hic, qui ea quae sunt Domini nescit,[/i] Past. 29, 1. [b]V.[/b] [i]to have a clear apprehension of[/i] :-- Mon mæg sweotole ongitan, &thorn-bar; ǽlc mon ðæs wilnaþ, &thorn-bar; hé mæge &thorn-bar; héhste gód begitan, ðǽr hí hit gecnáwan mihtan, Bt. 24, 4; F. 86, 35. Sió ungleáwnes biþ on þé selfum, &thorn-bar; ðú hit ne canst on riht gecnáwan, 39, 10; F. 226, 34. [b]VI.[/b] [i]to be cognizant of[/i] a fact, [i]understand[/i] :-- Gecnáwað (cf. understandaþ, 7) þæt sóð is, ðeós woruld is on ofste, Wlfst. 154, 4. Wé habbað þurh Godes yrre bysmor gelóme, gecnáwe sé ðe cunne, 159, 2: 162, 2. Þǽr gewitnysse bið and man gecnáwan can &thorn-bar; þǽr bregde bið, Ll. Th. i. 390, 12. Wé on þám gecnáwan magon &thorn-bar; þeós world is scyndende and heononweard, Bl. H. 115, 19. [b]VI a.[/b] with dependent question :-- Swá blinde &thorn-bar; hí on breóstum ne magon gecnáwan (cf. hí nyton, Bt. 32, 3; F. 118, 22) hwǽr þá écan good sindon gehýdda, Met. 19, 31. [b]VII.[/b] [i]to make known, declare[/i] :-- Gyf ǽnig mann sý &thorn-bar; ... secge &thorn-bar; ic hig ǽr him geunnan sceolde, ic wylle &thorn-bar; hé cume beforan mé mid his sweotelunge and dóme gecnáwe hwǽr ic hig him ǽr geúðe, C.D. iv. 222, 32. v. un-gecnáwen.[/m]
ge-cnáwness
	[m1][b]ge-cnáwness[/b], e; [i]f. An acknowledgement,[/i] v. ge-cnáwan; II. 2 :-- Nú dóð hig æt ǽlcum heorðe tó gecnáwnisse þám canonicon ánne penig tó Eástron ǽlce geáre, Cht. Th. 609, 7. \[Cf. þu seist &thorn-bar; on Gode bileuest, and dost cnownesse &thorn-bar; he is þi louerd, O.E. Hml, ii. 25, 4.\][/m]
ge-cneátian
	[m1][b]ge-cneátian[/b]; [i]p.[/i] ode [i]To make clear, explain, investigate[/i] :-- Oþ inwyrde swétnesse [i]ad medullam enucleata[/i] i. [i]inuestigata[/i] ([i]manifestata, aperta,[/i] Hpt. Gl. 410, 30), An. Ox. 176.[/m]
ge-cnedan
	[m1][b]ge-cnedan[/b]. [i]Add[/i] :-- Gecneden [i]conspersam,[/i] Wrt. Voc. ii. 15, 42. [i]Malagma, quod sine igne maceretur et comprehendetur; maceretur autem[/i] gecneden bið [i]sive[/i] gebered bið, 58, 55. Gecnúwa wið buteran swíðe wel, lege neahterne swá gecneden, Lch. ii. 94, 7. \[[i]O.H. Ger.[/i] ge-knetan [i]interere; pp.[/i] ge-knetan [i]conspersus, defricatus.[/i]\][/m]
ge-cneord
	[m1][b]ge-cneord[/b]. [i]Add[/i] :-- &thorn-bar; hé folc Drihtne geornfullíce gestrýnde, and embe þá gestreón swíþe gecneord wǽre, Lch. iii. 434, 10. Búton óðrum trahtbócum ðe hé mid gecneordum andgite deópðancollíce ásmeáde, Hml. Th. i. 436, 19. Á swá hé gecneordra swá bið hé weorðra, Angl. ix. 260, 19.[/m]
ge-cneordlǽcan
	[m1][b]ge-cneordlǽcan[/b]. [i]Add[/i] :-- Ic gecnyrdlǽce (-cneord-, -cnerd-, [i]v.ll.[/i]) [i]studeo,[/i] Ælfc. Gr. 154, 5. (1) [i]to study, endeavour earnestly[/i] :-- Hycge hé and gecneordlǽce þæt hine mon lufian mæge swíþor þonne ondrǽdan [i]studeat plus amari quam timeri,[/i] R. Ben. 121, 11. Gecneordlǽcan [i]exercere[/i] i. [i]studere[/i] ([i]afféctum erga suorum obsequia principum[/i]), An. Ox. 241. (2) [i]to study, examine carefully[/i] :-- Gecneordlǽcaþ [i]scrutamini,[/i] An. Ox. 1086. (3) [i]to study, apply oneself to learning[/i] :-- Hé gecneordlǽhte æfter wísra láreówa gebisnungum ([i]he studied according to the examples set by wise teachers[/i]), and gefæstnode his láre on fæsthafelum gemynde, Hml. Th. ii. 118, 18. Tó þysum twám wífmannum áwrát Hieronimus menigfealde trahtbéc, for ðan ðe hí wǽron swíðe gecneord-lǽcende on bóclicum smeágungum, i. 436, 11.[/m]
ge-cneordlíce
	[m1][b]ge-cneordlíce[/b]. [i]Add[/i] :-- Þá hǽðenan mid lácum heora leásra goda gecneordlíce munde bǽdon, Hml. Th. i. 504, 19. Hé Godes beboda gecneordlíce mid weorcum gefylð, ii. 228, 24. Gecnyrdlícost [i]studiosius,[/i] Wülck. Gl. 250, 39.[/m]
ge-cneordnes
	[m1][b]ge-cneordnes[/b]. [i]Add:[/i] (1) [i]desire, eagerness[/i] :-- Hí nǽron mid gecnyrdnysse ǽniges reáfláces getogen, Hml. Th. i. 586, 3. Hí gehýraþ mid micelre gecneordnesse [i]audiant incredibili studio,[/i] R. Ben. 138, 4. Gecneordnesse &thorn-bar; geornfulnesse, An. Ox. 295. (2) [i]diligence, earnest endeavour[/i] :-- Þone ðe hí lufedon on lífe, þám hí woldon deádum mid menniscre gecneordnysse ðénian, Hml. Th. i. 220, 32. On ǽlcum wíghúse wǽron þrittig manna feohtende mid cræfte and mid gecneordnesse farende, Hml. S. 25, 563. Þurh gecnyrdnysse háligra gebeda, Hml. Th. i. 118, 7: ii. 124, 26. Æfter nearoðancum gecneorþnissa ([i]studiorum[/i]) heora ágyld him, Ps. Rdr. 27, 4: 98, 8. Hé forgifð ðá gástlican geðincðu ǽlcum be his gecneordnyssum, Hml. Th. i. 346, 31. (3) [i]study, careful examination.[/i] Cf. ge-cneordlǽcan, (2) :-- Þyssum gecneordnessum [i]his argumentis,[/i] i. [i]studiis,[/i] An. Ox. 2290. Gecneordnessa, smeáunga [i]argumenta,[/i] 3127. (4) [i]study[/i] of a scholar :-- Leorninghúses gecneor\[d\]nesse [i]gymnasii studio,[/i] An. Ox. 3224. (4 a) [i]a study, a subject studied, an art practised[/i] :-- Mé áwehton þá gecneordnessa þe ic girstandæg gehýrde. Ap. Th. 19, 6. Bóclicum láreówdómum, gecneordnessum [i]liberalibus studiis,[/i] i. [i]exercitiis,[/i] An. Ox. 3100. v. un-gecnirdness.[/m]
ge-cneórednis
	[m1][b]ge-cneórednis[/b]. [i]Substitute: Descent, ancestry[/i] :-- Bútan gecneórednesse [i]sine genealogia[/i] (without descent, Heb. 7, 3), An. Ox. 5096. v. cneór(e)dness.[/m]
ge-cneórness
	[m1][b]ge-cneórness[/b], e; [i]f. Posterity[/i] :-- Gecyneórnessa [i]posteritatis,[/i] An. Ox. 11, 113. v. cneórnis.[/m]
ge-cneówian
	[m1][b]ge-cneówian[/b]. [i]Add[/i] :-- Se cempa gecneówode tó þám bisceope fulluhtes biddende, Hml. S. 3, 277. Betere is þæt se cásere, þonne hé tó Róme becymð, þæt hé wurpe his cynehelm and gecneówige æt ðæs fisceres gemynde, þonne se fiscere cneówige æt þæs cáseres gemynde. Hml. Th. i. 578, 7. Gesinge hé fíftig sealma and gecneówige æt ǽlcon heora; and gif hé gecneówian ne mæge, singe hundseofontig sealma [i]cantet quinquaginta psalmos et inter singulos eorum in genua procumbat; si in genua procumbere nequit, septuaginta psalmos cantet,[/i] Ll. Th. ii. 134, 37. \[Cf. [i]O.H. Ger.[/i] ge-chniuwen.\][/m]
ge-cnirdness
	[m1][b]ge-cnirdness[/b]. v. ge-cneordness: ge-cnoden. [i]l.[/i] -cnóden, [i]and see[/i] cnódan.[/m]
ge-cnos
	[m1][b]ge-cnos[/b], es; [i]n. A knocking together, collision[/i] :-- Gecnosu [i]conlisiones,[/i] Wrt. Voc. ii. 20, 45. v. ge-cnyssan.[/m]
ge-cnucian
	[m1][b]ge-cnucian[/b]. [i]Add[/i] :-- Tabule byþ gecnucod [i]tabula pulsatur,[/i] Angl. xiii. 402, 536. Tácne gecnucedum [i]signo pulsato,[/i] 383, 255. Gecnucedre tabulan [i]pulsata tabula,[/i] 390, 359.[/m]
ge-cnúwian
	[m1][b]ge-cnúwian[/b]; [i]pp.[/i] -cnúwad, -cnúad [i]To pound together[/i] :-- Genim rúdan and wermód, gecnúwa and meng wiþ eced and ele, Lch. ii. 18, 6: 12: 19. Gecnúa on ceald wæter, 20, 3: 94, 6: 322, 26. Finoles wyrttruman gecnúadne, 30, 6.[/m]
ge-cnycc
	[m1][b]ge-cnycc[/b]. v. -cnycc; ge-cnyccan ([i]not[/i] ge-cnyttan).[/m]
ge-cnyccan
	[m1][b]ge-cnyccan[/b]; [i]p.[/i] -cnyhte; [i]pp.[/i] -cnyht [i]To bind together, connect[/i] :-- Unácnycendlicre sibbes bende gicnyhtest [i]insolubili pacis uinculo nexuisti,[/i] Rtl. 108, 21. Gicnyht tó lufe [i]nexa fidei,[/i] 109, 41. Gebundeno foet and hond gecnyht (honda gecnyted, R.) [i]ligatus pedes el manus institis,[/i] Jn. L. 11, 44. v. -cnycc.[/m]
ge-cnyclan (-ian)
	[m1][b]ge-cnyclan (-ian)[/b]; [i]p.[/i] de, ede; [i]pp,[/i] ed [i]To bend, crook[/i] :-- Geniclede [i]carperrabat,[/i] Wrt. Voc. ii. 95, 48. Genicelde [i]carperabat,[/i] 128, 70. Genyclede, genicldae [i]obuncans[/i] (cf. [i]obuncabat,[/i] i. [i]reflectebat[/i] beclypte, gebígede, An. Ox. 2956), Txts. 81, 1408. Gecnyclede, Wrt. Voc. ii. 63, 18. Geniclede [i]carperra,[/i] 19, 68.[/m]
ge-cnyllan
	[m1][b]ge-cnyllan[/b]; [i]pp.[/i] -cnylled [i]To strike, ring[/i] a bell :-- Gecnilledum tácne [i]pulsato signo,[/i] Angl. xiii. 382, 247. Bellan gecnylledre [i]campana pulsata,[/i] 384, 274. Gecnyllendum (-edum?) óþrum stundum [i]pulsatis reliquis signis,[/i] 380, 219.[/m]
ge-cnyrdlǽcan
	[m1][b]ge-cnyrdlǽcan[/b]. v. ge-cneordlǽcan. @bt_d0306[/m]
ge-cnyssan
	[m1][b]ge-cnyssan[/b]. [i]Add;[/i] [b]I.[/b] [i]to batter, dash[/i] (of sea, tempest, &c.) (lit. or fig-) :-- Sé gecnyseð ðá lytlan his [i]gui adlidet parvulos suos,[/i] Ps. Srt. 136, 9. Þæt cinene scip gecnysed [i]rimosa barca (turbine) quassata,[/i] Wrt. Voc. ii. 88, 21. Ic eom gecnyssed (-cnysed, [i]v.l.[/i]) mid þám stormum þǽre strangan hreóhnesse in þám scipe mines módes [i]in naui mentis tempestatis ualidae procellae illidor,[/i] Gr. D. 5, 19. Ic eom nú swá &thorn-bar; twig &thorn-bar; bið ácorfen of þám treówe, and áworpen on micclum ýstum and éghwanon gecnissed, Hml. S. 30, 192. [b]II.[/b] of mental distress :-- Ðú gecnysydyst mé [i]allisisti me,[/i] Ps. Spl. C. 101, 11. Hé wæs gecnyssed fram sumum geþancum, Hml. S. 23 b, 48. Gecnysyde [i]elisos,[/i] Ps. Spl. C. 145, 7. \[[i]O.H. Ger.[/i] ge-knussen [i]allidere, collidere, quassare.[/i]\][/m]
ge-cnyttan
	[m1][b]ge-cnyttan[/b]. [i]Dele first two and last two passages[/i] (v. ge-cnyccan), [i]and add[/i] :-- Gecnyttan [i]adnecterent,[/i] Wrt. Voc. ii. 3, 19. Gibundenne foet and honda gecnyted [i]ligatus pedes et manus institis,[/i] Jn. R. 11, 44. Wǽre gecnyt [i]nodaretur,[/i] An. Ox. 5005. Gecnytne [i]conexum,[/i] 7, 306. Gecnyttum [i]nodatis,[/i] Wrt. Voc. ii. 97, 65.[/m]
ge-cócnian
	[m1][b]ge-cócnian[/b]; [i]p.[/i] ode [i]To season food[/i] :-- Gecócanade cycene [i]condito, culine[/i] ([i]pulmentario[/i]) Wrt. Voc. ii. 83, 28. v. cócnung.[/m]
ge-cócsian
	[m1][b]ge-cócsian[/b]; [i]p.[/i] ode [i]To fry, cook[/i] :-- Bán mína swá swá on cócerpannan gecócsoda ([i]confrixa[/i]) synd. Ps. Rdr. 101, 4. Gecócsade, Wrt. Voc. ii. 133. 26.[/m]
ge-coecton
	[m1][b]ge-coecton[/b]. v. ge-cweccan: ge-cǽlan. [i]Dele, and see[/i] ge-célan.[/m]
ge-cólian
	[m1][b]ge-cólian[/b]; [i]p.[/i] ode [i]To cool[/i] (intrans.) :-- Hrér tósomne, lǽt gecólian, Lch. ii. 354, 13.[/m]
ge-collenferhtan
	[m1][b]ge-collenferhtan[/b] [i]to make void[/i] :-- Gecollenferhtaþ &l-bar; áídliaþ oþ grundweal on hire [i]exinanite usque ad fundamentum in ea,[/i] Ps. L. 136, 7.[/m]
ge-cope
	[m1][b]ge-cope[/b]. [i]l.[/i] ge-cóp, [i]and add[/i] :-- &thorn-bar; seó stów mihte beón gecóp ([i]aptus[/i]) wyrta on tó settanne, Gr. D. 49, 8. For ðǽm ðonne wé forsláwiað ðone gecópustan tíman, ðætte wé ðonne ne beóð onǽlde mid ðǽre lustbǽrnesse úres módes [i]ipsa quippe mentis desidia, dum congruo feruore non accenditur,[/i] Past. 283, 2.[/m]
ge-cóplic
	[m1][b]ge-cóplic[/b]; [i]adj. Fit, apt, suitable, opportune[/i] :-- Genóh gecóplicu wíse hí sylfe gegearwode [i]occasio apta se praebuit,[/i] Gr. D. 60, 5. Gecóplice word forðstæppan of múðe þínum þænne þú gecóplicne tíman fintst [i]oportuna uerba procedant ex ore tuo cum oportunum tempus inueneris,[/i] Scint. 81, 18. v. un-gecóplic.[/m]
ge-cóplíce
	[m1][b]ge-cóplíce[/b]. [i]Add[/i] :-- Hí ná seó hand and &thorn-bar; gewrit þæs wrítendan swá gecóplíce (cóplíce, [i]v.l., apte[/i]) ne onféngce, Gr. D. 9, 19. &thorn-bar; seó stów mihte beón gecóplíce wyrta on tó settanne, 49, 8. v. un-gecóplíce.[/m]
ge-cor
	[m1][b]ge-cor[/b], es; [i]n. Choice, decision[/i] :-- Eóuwer gecor. Gif eów huá brocie for eóuuere gecore, Txts. 436, 3-4.[/m]
ge-corded
	[m1][b]ge-corded[/b]; [i]adj. Having a cord[/i] (?) :-- Hacele geflenod [i]vel[/i] gecorded [i]lacerna,[/i] Wrt. Voc. i. 59, 22.[/m]
ge-coren
	[m1][b]ge-coren[/b]. [i]Add:[/i] (1) [i]distinguished, prominent[/i] :-- Hí nǽron for nánum cræfte gecorene, búton for dyseges folces heringe, Bt. 27, 3; F. 100, 3. (l a) [i]distinguished by excellence, excellent, noble[/i] :-- Se eádiga wer wæs gecoren man on godcundum dǽdum and ealra gesnyttra goldhord. Guth. 92, 16. Þára monna mód þe beóð on heora gecynde gecorene [i]praestantes natura mentes,[/i] Bt. 18, 1; F. 60, 22. Þá feówer and twéntig gecorenra þe God heriað (cf. [i]vigintiquattuor seniores cantabant ... dicentes: 'Dignus es, Domine,'[/i] Rev. 5, 8-9), Ll. Lbmn. 415, 18. Þá æþelan, þá gecorenan [i]emeritos,[/i] Wrt. Voc. ii. 32, 73. Þæt gecoreneste [i]lectissima[/i] ([i]uirgo[/i]), 95, 43: 52, 66. (2) [i]approved, held in high esteem[/i] :-- Ðysse wyrte syndon twá cynrena ... óþer ys tó lǽcedómum swýþe gecoren, Lch. i. 298, 6. (2 a) with dat. of person approving :-- Wæs ðæt Gode swíðe gecoren man on his dǽdum, Bl. H. 211, 15. Se sunnandæg is swíáe micelum gecoren eallum Godes gesceaftum, for ðám þe hé wæs ealra daga se ǽresta, and hé bið se néxta, Wlfst. 209, 31. Heó wǽron þá sélestan and þá gecorenestan witan ǽgðer ge Gode ge mannum, 214, 4. (3) [i]beloved;[/i] dilectus :-- Eálá ðú mín gecorena [i]dilecte mi,[/i] Kent. Gl. 1125. (4) [i]honourable;[/i] probus :-- Gecorenum [i]probo[/i] ([i]proco[/i]), Wrt. Voc. ii. 95, 20. Wer gecorenne (-one, -ene, [i]v.ll.[/i]) on his þeáwum [i]uirum probum moribus,[/i] Bd. 3, 23; Sch. 299, 9.[/m]
ge-corenes
	[m1][b]ge-corenes[/b]. v. gecoren-ness: ge-corenlic. [i]For[/i] Cot. 74 [i]substitute:[/i] Gecorenlice [i]eleganti,[/i] Wrt. Voc. ii. 30, 27: ge-corenlíce. [i]For[/i] Cot. 77 [i]substitute[/i] :-- Gecorenlíce &l-bar; æþelíce [i]eleganter,[/i] Wrt. Voc. ii. 31, 71.[/m]
gecoren-ness
	[m1][b]gecoren-ness[/b]. [i]Take here[/i] ge-corenes [i]in Dict., and add[/i] :-- Seó gecorennys (-corenes, [i]v.l.[/i]) þǽre geférrǽdene [i]electio societatis,[/i] R. Ben. 112, 7. Be Godes hǽse and gecorennysse, Hml. Th. i. 388, 16. Sé wæs tó cynincge áhafen swýðor for folces gecorennysse þonne ðurh Godes rǽd, Hml. S. 18, 2. Þǽr wǽron bisceopas of gehwilcum burgum tó þǽre gecorennysse, 31, 268. v. tó-gecorenness.[/m]
ge-cost
	[m1][b]ge-cost[/b]. [i]Add[/i] :-- Scyttisc gecost gealdor wiþ ǽlcum áttre, Lch. ii. 10, 23. v. un-gecost.[/m]
ge-costian
	[m1][b]ge-costian[/b]. [i]Add:[/i] (1) [i]to try, prove, test[/i] :-- Ðá aeláruuas cunnedon &l-bar; gecostadon ([i]temtantes[/i]) hine, Mk. L. 10, 2. Ðis cwæð ðæt gicostade hine, Jn. R.L. 6, 6. Éghwelc mið fýre sié gicostad, Mk. R. 9, 49 (1 a) [i]to try[/i] with inducements to evil, [i]to tempt[/i] :-- &thorn-bar;te hé woere gecostad &l-bar; gecunned ([i]temtaretur[/i]) from diáble, Mt. L. 4, 1. Gecosted (-ad, R.), Lk. L. 4, 2: Rtl. 91, 7. Gúdlác gecostad wearð, Gú. 124. (2) [i]to try, vex, afflict[/i] :-- Cnæht mín mið yfle is gecunned &l-bar; gecosted [i]puer meus male torquetur,[/i] Mt. L. 8, 6. Ðá ðe gecosted wéron ([i]uexabantur[/i]) from gástum unclǽnum, Lk. L. 6, 18. (3) [i]to prove, shew to be good[/i] :-- &thorn-bar;te him gicuoeme ðǽm hine gicostade [i]ut ei placeat cui se probavit,[/i] Rtl. 60, 13. Gicostia and ædeáwa [i]comprobet ac manifestet,[/i] 100, 28.[/m]
ge-cow
	[m1][b]ge-cow[/b], es; [i]n. What is chewed, food[/i] :-- Eálá, ðú wyrma gecow and wulfes geslit and fugles geter, Nap. 28.[/m]
ge-crammian
	[m1][b]ge-crammian[/b] [i]to stuff, cram[/i] :-- Wǽran gecrammede [i]farciuntur, replentur[/i], An. Ox. 3517. Cf. ge-crimman.[/m]
ge-creópan
	[m1][b]ge-creópan[/b]; [i]p.[/i] -creáp, [i]pl.[/i] -crupon [i]To creep, crawl.[/i] (1) of a human being :-- Hé ne meahte gangan, ac hé gecreáp in þá ciricean [i]he could not walk, but he crawled into the church,[/i] Shrn. 126, 25. (2) of a reptile :-- Gecreáp þǽr inn tó þám hálgan men sum unhýre nǽddre, Gr. D. 211, 13.[/m]
ge-crimman
	[m1][b]ge-crimman[/b]; [i]p.[/i] -cramm ; [i]pp.[/i] -crummen [i]To stuff together, cram full[/i] :-- Gecrummen ([i]printed[/i] -trummen) [i]confertam[/i] (mensuram bonam [i]confertam,[/i] Lk. 6, 38), Wrt. Voc. ii. 17, 59. Gecrum\[m\]en, 74, 44. \[Cf. [i]O.H. Ger.[/i] ka-chrumman [i]refertim.[/i]\] Cf. ge-crammian.[/m]
ge-crincan
	[m1][b]ge-crincan[/b]. [i]Take under[/i] ge-cringan.[/m]
ge-cringan
	[m1][b]ge-cringan[/b]. [i]Take here[/i] ge-crincan, [i]and add[/i] :-- Gecrong [i]occubuit,[/i] Wrt. Voc. ii. 115, 37. Gecrang, 63, 61. Gecrong [i]oppetere(t),[/i] 93, 16. Gecrang, 64, 45. Gecrunge [i]succumberet,[/i] 80, 7.[/m]
ge-crístnian
	[m1][b]ge-crístnian[/b]. [i]Substitute: To administer the rite of[/i] crístnung [i]to[/i] a person. [i]See the passage given under[/i] crístnian; II. \[[i]The passages given under[/i] crístnian; I [i]and[/i] IV ([i]l.[/i] III) [i]should be taken under[/i] II. [i]In[/i] Bd. 5, 6; Sch. 581, 1-19 [i]the rite is evidently referred to, as it says:[/i] Hé ([i]the bishop[/i]) on mínne andwlitan bleów; [i]and it was the ritual that[/i] ([i]in[/i] Sch. 580, 19) [i]it is said the dull priest could not master. The rite was introductory, and preceded, sometimes by years, that of baptism. The person who had undergone the rite became a Catechumen[/i]\], [i]and add[/i] :-- Se bisceop hí gecrístnode, and tǽhte hí þá gerýna þæs hálgan geleáfan, and gefullode hí, Hml. S. 30, 93: 31, 1036 (v. crístnian). Fleáh hé tó Godes ciricean, and bæd &thorn-bar; hine mon gecrístnode, &thorn-bar; biþ seó onginnes and se ǽresta dǽl þǽre hálgan fulwihte, Bl. N. 2, 4. Ðeáh hé þá gyt nǽre fullíce gefulwad, ah hé wæs gecrístnod ... hweðre hé þæt gerýne þǽre fulwihte mid gódum dǽdum heóld, Bl. H. 213, 15. Martinus nú iu gecrístnod ǽr his fulwihte hé mid þysse hrægle mé gegyrede [i]Martinus adhuc catechumenus hac me ueste contexit,[/i] Bl. N. 3, 14. Þá þá hé wæs týn wintra, þá wearð hé gecrístnod (cf. þá þá hé wæs eahtatýnewintre, hé wearð gefullod, 90), Hml. S. 31, 23. Arn hé tó cyrcan fulluhtes biddende; and hé wearð þá gecrístnod (cf. gefullod ðá ðá hé on ylde eahtatýne geára wæs, 502, 1), Hml. Th. ii. 498, 30. Cóm án gecrístnod man ... ac hé wearð seóc swá &thorn-bar; hé forðférde un-gefullod, Hml. S. 31, 207. Gecrístnad [i]catacizatus,[/i] Wrt. Voc. ii. 84, 56: 18, 54. Gecrísnod, An. Ox. 4084. Gecrístnodes [i]catacumini,[/i] 2207. Gecrístnode [i]catacuminos,[/i] 2881.[/m]
ge-croced
	[m1][b]ge-croced[/b]. [i]Substitute: Saffron-coloured[/i] :-- Gecrocedre (gecrogedre, An. Ox. 5206) [i]croceo,[/i] Hpt. Gl. 524, 37.[/m]
ge-croged
	[m1][b]ge-croged[/b]. v. ge-croced: ge-crumen. v. ge-crimman.[/m]
ge-crymian, -crymman
	[m1][b]ge-crymian, -crymman[/b] [i]To crumble[/i] bread :-- Nim of ðám hálgedan hláfe þe man hálige on hláfmæssedæg feówer snǽda and gecryme on þá feówer hyrnan þæs berenes, Lch. iii. 290, 28. \[v. [i]N.E.D.[/i] crim.\][/m]
ge-crympan
	[m1][b]ge-crympan[/b] ; [i]p.[/i] te [i]To crimp, curl[/i] :-- Gecrymptum [i]calamistratis,[/i] Wrt. Voc. ii. 21, 73.[/m]
ge-cryppan
	[m1][b]ge-cryppan[/b]; [i]p.[/i] te [i]To crook[/i] a finger, [i]close[/i] the hand :-- Genim gecrypte hand fulle, Lch. ii. 276, 13. v. cryppan.[/m]
ge-cuman
	[m1][b]ge-cuman[/b]. [i]Add; to move[/i] to an object, [i]to reach by moving[/i] :-- His cræft . gecymð on ǽlcere ǽdre, Bt. 34, 11; F. 152, 1. Ðæt heáfod gecymð on ðǽre eorðan [i]caput sese ad terram declinat,[/i] Past. 133, 2. Gif cymeð ([i]uenerit[/i]) on ðá æfterra waccane, and gif on ðá ðirdda wacan gecymeð ([i]uenerit[/i]), Lk. L. 12, 38. Gecymes, Jn. L.R. 7, 27. Gecymmes, Mk. L. 13, 36. Ðú gecuóme [i]uenisti[/i], Jn. L. 3, 2: 11, 27. Sé ðe gecuóm ([i]uenerat[/i]) tó ðǽm Hǽlende, 19, 39. Gecómon, Mt. 20, 9. Gecwómun, Mt. L. 16, 5. Gecuómon [i]conuenerunt,[/i] Rtl. 58, 41. Genim ðé mínne rǽd and gecum tó ðám apostole. Hml. Th. ii. 414, 12. Oð &thorn-bar; ríc Godes gecyme ([i]ueniat[/i]), Lk. L. 22, 18. Gecwóme hé cwoðend [i]uenisse se dicens,[/i] Mt. p. 14, 12. Se feónd sǽde &thorn-bar; hé wolde gecuman mid (féran tó, [i]v.l.[/i]) þám bróðrum [i]hostis quod ad fratres pergeret indicavit,[/i] Gr. D. 124, 27. Æt ðám weorce gecuman, Hml. Th. ii. 166, 16. Hé férde from Antiochian, forþan þe hé wæs apostol and sceolde gehwǽr gecuman, Hml. S. 10, 13. Gecuma [i]uenire,[/i] Mt. L. 22, 3. Gecuma tó him [i]adire ad eum,[/i] Lk. L. 8, 19. Gicyme [i]peruenire,[/i] Rtl. 56, 37. ¶ [i]to agree[/i] upon; convenire. v. Ll. Th. i. 30, 20 [i]under[/i] ge-cwérnan, 2. \[[i]Goth.[/i] ga-kwiman in [i]to arrive at: O.H. Ger.[/i] ge-queman [i]venire.[/i]\][/m]
ge-cundelic
	[m1][b]ge-cundelic[/b]. [i]In[/i] Bt. S. 31, 25 [i]the reading is[/i] gecundlic.[/m]
ge-cunnian
	[m1][b]ge-cunnian[/b]. [i]Add:[/i] (1) [i]to try, test[/i] :-- Hí gelýfdon him be eallum þám geþeódum, þeáh hí hyra gecunnian ne mihton [i]crediderunt de omnibus linguis quas probare minime ualebant,[/i] Gr. D. 301, 1. (l a) [i]to try maliciously, insidiously, to tempt[/i] :-- Gecunnedon of ðǽm gafel [i]temtantes de tributo,[/i] Mt. p. 19, 4. Gecunnadun, 6. Gecunned [i]tentatus,[/i] 7. &thorn-bar;te hé woere gecunned from diáble, Mt. L. 4, 1. (2) [i]to try to know; to[/i] @bt_d0307[i]inquire[/i] :-- Gecunnia and ásca ... huulíc monn sé, Mt. L. 10, 14 margin. (3) [i]to learn by trial, ascertain, know[/i] :-- Onsióne earðes and heofnes wutað gié gecunnia (gicunniga, R., [i]probare[/i]), ðis tíd ne gecunnað (gicunigas, R., [i]probatis[/i]) gié, Lk. L. 12, 56. Hé wolde gecunnian ([i]probare[/i]) þæs þe hé ǽr gehýrde, Gr. D. 142, 9. Hú þú meaht gecunuian hwæþer hit healsgund sié (cf. healsgundes tácn hwæþer hé hit sié, 44, 7), Lch. ii. 2, 17. (4) [i]to prove, shew to be right, approve[/i] :-- Sié ðá sóð intrahtnung &thorn-bar; ðá apostolas gecunnedun [i]sit illa uera interpretatio quam apostoli probauerunt,[/i] Mt. p. 2, 6. (5) [i]to try, attempt[/i] :-- Gicunned bið [i]innitatur,[/i] Rtl. 19, 29. Gecunnate [i]conati,[/i] Mt. p. 7, 2. Gecunnad, 9. (6) [i]to try, vex, afflict[/i] :-- Cnæht mín mið yfle is gecunned [i]puer meus male torquetur,[/i] Mt. L. 8, 6. \[[i]O. Sax.[/i] gi-kunnón [i]to learn by experience. [/i]\][/m]
ge-cúþ
	[m1][b]ge-cúþ[/b]; [i]adj. Known[/i] :-- Hine þá monige his gecúdra monna ácsodon, ge æþelcunde ge óðre [i]multi viri noti ac nobiles requirebant,[/i] Gr. D. 22, 14 note.[/m]
ge-cúþlǽcan
	[m1][b]ge-cúþlǽcan[/b]; [i]p.[/i] -lǽhte [i]To make friends[/i] with, [i]attach oneself[/i] to. (1) [i]intrans.[/i] :-- Ðá cóm án gecrístnod man and gecúðlǽhte tó Martine, and wunode mid him, Hml. S. 31, 207. (2) [i]reflex.[/i] :-- Paulus hine gecúðlǽhte tó ðám hálgan heápe Crístes hírédes (cf. [i]tentabat se jungere discipulis,[/i] Acts 9, 26), Hml. Th. i. 388, 10.[/m]
ge-cwealmbǽran
	[m1][b]ge-cwealmbǽran (-cwylm-)[/b] [i]to torture to death, kill[/i] :-- Gecwylmbǽred (-cwelm-, Hpt. Gl. 470, 45) [i]extorqueretur,[/i] i. [i]cruciaretur,[/i] An. Ox. 2740. Wé synt gecwylmbérode [i]mortificamur,[/i] Ps. L. 43, 22.[/m]
ge-cwealmfull
	[m1][b]ge-cwealmfull (-cwelm-)[/b]; [i]adj. Deadly[/i] :-- Cwylmbǽre &l-bar; gecwelm-fulle [i]perniciosa, pestifera, mortifera,[/i] Hpt. Gl. 428, 32.[/m]
ge-cweccan
	[m1][b]ge-cweccan[/b]. [i]for[/i] gecwecton [i]read[/i] gecoecton, [i]and for[/i] 7 [i]read[/i] 6. [i]Add: to shake[/i] :-- Gecwehton [i]uibrato,[/i] Germ. 401, 28. Efne gequoeccad (-gicwæceð, R.) bið [i]conquassabitur,[/i] Lk. L. 20, 18.[/m]
ge-cwed
	[m1][b]ge-cwed[/b], es; [i]n. A declaration, an appointment[/i] :-- Gecwed [i]indictio,[/i] Wrt. Voc. ii. 46, 18.[/m]
gecwed-fæsten
	[m1][b]gecwed-fæsten[/b], es; [i]n. An appointed fast[/i] :-- Ǽfæstenu and gecwed-fæstenu ic oft ágǽlde, Angl. xi. 99, 62.[/m]
ge-cwednis
	[m1][b]ge-cwednis[/b]. [i]Dele.[/i][/m]
ge-cwedrǽden
	[m1][b]ge-cwedrǽden[/b]. [i]Add[/i] :-- Cleopode Pompeius him tó ymbe Rómána ealde gecwedrǽdenne ... 'Geféra, gemyne ðæt dú úre gecwedrǽdenne ne oferbrec\[e\]' ... þæt wæs seó gecwedrǽden þe Rómáne geset hæfdon, &thorn-bar; hiora nán óðerne on þone andwlitan ne slóge, þǽr þǽr hié æt gefeohtum gemétte. Ors. S. 242, 5-12. Hé oferbræc heora gecwedrǽdenne, þæt wæs &thorn-bar; hié hæfdon gecweden þæt ..., 108, 8. v. ge-cwidrǽden.[/m]
gecwed-stów
	[m1][b]gecwed-stów[/b], e; [i]f. An appointed place[/i] :-- Se foresprecena wer tó þǽre gecwedstówe ([i]ad cerium locum[/i]) wæs gelǽded, Gr. D. 183, 7.[/m]
ge-cwelman
	[m1][b]ge-cwelman[/b]. v. ge-cwilman: ge-cwelmbǽran. v. ge-cwealmbǽran: ge-cwelmfull. v. ge-cwealmfull.[/m]
ge-cwéman
	[m1][b]ge-cwéman[/b]. [i]Add:[/i] (1) [i]to please, be pleasing to, be agreeable to[/i] :-- Ic ðé on hleóðre hearpan gecwéme, Ps. Th. 107, 2. Þú éce líf eallum dǽlest, swá hér manna gehwylc Metode gecwémað, Hy. 10, 58. Ic ne gecwémde [i]non placui,[/i] Wrt. Voc. ii. 60, 27. Heora ofspring, þone dǽl ðe him ǽr gecwémde, Hml. Th. i. 28, 3. (2) [i]to satisfy, content[/i] by discharge of an obligation or demand :-- Micel is &thorn-bar; sácerd áh tó dónne ... gif hé his Drihtne gecwémeð mid rihte. Ll. Th. i. 360, 31. Þá þe Gode hýrdan and mid rihte gecwémdon, Ll. Lbm. 472, 13. Se man þám óðrum riht gedó, gecwime (= -cwéme? [i]or[/i] = -cume ?) an feó oþþe an áðe [i]let the one man do the other right, satisfy him by payment or by giving security on oath[/i] (or [i]agree upon payment or security[/i]), Ll. Th. i. 30, 20.[/m]
ge-cwéme
	[m1][b]ge-cwéme[/b]. [i]Add:[/i] [b]I.[/b] [i]pleasing, acceptable[/i] :-- Gecwéme &l-bar; wynsumlic [i]votivum, acceptum, desiderativum,[/i] Hpt. Gl. 446, 51. Þám men geþeód mid gecwémre geférrǽdene on wynsumre drohtnunge, Hml. Th. i. 438, 23. Hafað ðeós wyrt swýþe gecwémne swæc, Lch. i. 264, 19. Gecwéme [i]beneplacita,[/i] Wrt. Voc. ii. 125, 32. Gecwéme lác [i]grata munuscula,[/i] An. Ox. 4502. Gecwémest hindcealf [i]gratissimus hinnulus,[/i] Kent. Gl. 110: 598. [b]I a.[/b] with dat., [i]agreeable[/i] to :-- Gecwéme is him [i]beneplacitum est ei,[/i] Ps. Rdr. 146, 10. Þurh yfelra manna rǽdas þe him ǽfre gecwéme wǽran. Chr. 1100; P. 235, 22. Ðá ðe gecuoemo (gicwoeme, R.) sint him [i]quae placita sunt ei,[/i] Jn. L. 8, 29. Gif him &thorn-bar; gecwémre byð, Ll. Th. i. 489, 14. Þǽm wiþerweardan beóþ þæs mannes synna gecwémran þonne goldhord, Bl. H. 43, 21. [b]II.[/b] [i]convenient, suitable, fit.[/i] (1) [i]fit[/i] for ([i]tó[/i]) a purpose :-- Seó wyrt is tó lǽcedómum wel gecwéme, Lch. i. 260, 4. Ðeós wyrt nafað gecwéme sǽd tó lǽcedðme, 292, 21. (2) [i]fit for the use of[/i] a person ([i]dat.[/i]) :-- Is seó geoluwe swíþost lǽceon gecwéme, Lch. i. 294, 11. ¶ in the following the translation seems inexact :-- Mid gecwémre dugeþgyfe [i]cum gratuita[/i] (i. [i]gratis data[/i]) [i]munificentia,[/i] An. Ox. 2574: 3065. For his gecwémum feó [i]accepto pretio,[/i] Gr. D. 341, 1. v. un-, wel-gecwéme.[/m]
ge-cwéme
	[m1][b]ge-cwéme[/b]; [i]adv.[/i] (?) [i]Pleasantly, agreeably[/i] :-- Gecwéme [i]contente[/i] (the Latin, however, is probably gen. fem. Cf. ðǽre gehealdnan [i]contente,[/i] 79, 41), Wrt. Voc. ii. 20, 20.[/m]
ge-cwémedlic
	[m1][b]ge-cwémedlic[/b]. [i]Substitute: Well-pleasing,[/i] and add :-- Hit bið swýðe rihtlic líf and Gode gecwémedlic. Wlfst. 304, 19.[/m]
ge-cwémednes
	[m1][b]ge-cwémednes[/b]. [i]Add[/i] :-- On gecwémednessum heora [i]in beneplacitis eorum,[/i] Ps. L. 140, 5. ¶ ánum tó gecwemednesse [i]to the delight of a person, so as to please a person[/i] :-- Heó plegode him eallum tó gecwémednysse (cf. [i]cum saltasset et placuisset Herodi simulque recumbentibus,[/i] Mk. 6, 22), Hml. Th. i. 480, 31. Sé ðe leahtras begǽð deófle tó gecwémednysse, ii. 110, 27: S. 13, 271.[/m]
ge-cwémlic
	[m1][b]ge-cwémlic[/b]. For [i]pleased[/i] read [i]pleasing, and add: suitable, fit[/i] :-- Gecwémlíce [i]congruam,[/i] R. Ben. I. 78, 5.[/m]
ge-cwémlíce
	[m1][b]ge-cwémlíce[/b]. [i]Add:[/i] (1) [i]agreeably, so as to please, acceptably[/i] :-- Wel ðrowað se man and Gode gecwémlíce, sé ðe winð ongeán leahtras, Hml. Th. i. 164, 20: Hml. A. 14, 22. Þæt þe gé tó friðes bóte gecoren hæfdon mid micclum wísdóme and mé swýðe gecwémlíce. Ll. Th. i. 278, 3. Hú hé Gode gecwémlícost mihte lybban, Guth. 30, 15. (2) [i]so as to satisfy, satisfactorily[/i] :-- Ús &thorn-bar; gecwémelíce cýþað þǽre sóðfæstnesse word [i]veritatis nobis verba satisfacerent,[/i] Gr. D. 315, 14. (3) [i]suitably, conveniently, fitly[/i] :-- Þeós wíse nú hí sylfe gecwémlíce gegearwode [i]occasio apta se praebuit,[/i] Gr. D. 60, 6.[/m]
ge-cwémnes
	[m1][b]ge-cwémnes[/b]. [i]Add[/i] :-- Gode tó gecwémnysse and earmum and eádigum tó þearfe and tó friðe. Ll. Th. i. 272, 15. Þonne hé sceáwaþ þus eádmódlice geþingunge and gecwémnesse úres módes wið úre þá néhstan [i]dum tale placitum nostrae mentis aspexerit.[/i] Gr. D. 349, 34. On gecwémnessum heora [i]in beneplacitis eorum,[/i] Ps. Rdr. 140, 5. v. wel-gecwémness.[/m]
ge-cwémsum
	[m1][b]ge-cwémsum[/b]. [i]Substitute: Agreeable, pleasing[/i] :-- Ungewemmed, gecwémsumere [i]inlibaia[/i] (David ... [i]inlibata[/i] virginitate praeditus), An. Ox. 5000.[/m]
ge-cweþan
	[m1][b]ge-cweþan[/b]. [i]Add:[/i] [b]I.[/b] [i]to speak[/i] :-- Mið ðý yfle hiá gecuoeðas iúh [i]cum maledixerint vobis,[/i] Mt. L. 5, 11. Mið ðý gecueð [i]cum dixisset,[/i] Mk. L. 1, 42. Gelíc alle hiá gecuoedon [i]similiter omnes dicebant,[/i] 14, 31. &thorn-bar;te ne ǽnigum gecuoede. Lk. L. 5, 14. [b]II.[/b] [i]to say.[/i] (1) with noun (pronoun) object :-- Þæt þæt ic tó eów gecweðe, þæt ic cweðe tó eallum mannum. Hml. Th. 524, 16. Heora nán nyste hwæt óðer gecwæð, 472, 28. Þá cwæþ hé: 'þanc ic dó ...'. Sóna swá hé þás word gecwæþ, Bl. H. 191, 23-29. Heó word gecweþan ne mihte, Guth. 88, 25. Ðá ðe in ðióstrum gié cuoedon in léht biðon gecoeden, Lk. L. 12, 3. Gecuoedno (gicuedeno, R.), 19, 28. (2) with the words spoken, v. [b]II a[/b] :-- Gecuoeð: 'Gif gegerelo his ic hrína, ic hál beóm,' Mk. L. 5, 28. Gecuédon: 'Huona ðissum snytry ðiús?,' Mt. L. 13, 54. Gecuoeða: 'Huæt is ðes?,' Lk. L. 7, 49. Hé ne móste gecweþan: 'Miltsa mé, God,' Bl. H. 43, 31. (3) with a clause, v. [b]II a[/b] :-- Þá gecwæð se abbod and ealle þá gebróðra þæt þér ne mihte ná má muneca wunian, Hml. S. 6, 265. Is gecweden &thorn-bar; hié ealle on yppan wunedon, Bl. H. 133, 26. (4) [i]to say, tell, give an account of[/i] a circumstance :-- &thorn-bar;te ne ǽnigum hiá gecoedon (gicwéde, R.) &thorn-bar;te áworden wæs, Lk. L. 8, 56. [b]II a.[/b] [i]to say[/i] something about ([i]be[/i]) :-- Críst be Ióhanne gecwæþ, &thorn-bar; ... nǽnig mǽrra ... geboren nǽre, Bl. H. 161, 23. Þis næs gecweden be Críste, &thorn-bar; his fót æt stáne oþspurne, 29, 30. Swá hit be þon gecweden is: 'Se mon þe nú démeþ ...,' 95, 35. [b]III.[/b] [i]to declare, announce,[/i] (1) a purpose, intended action :-- Gif hé Italiam gesóhte, swá hé gecweden hæfde. Ors. 3, 8; S. 122, 29. Hæfde se cyning gecweden gefeoht ongeán ðá Indiscan, Hml, Th. ii. 482, 5. (2) a circumstance, time :-- Hé hire hǽle gecwæþ and gehét [i]salutem illius dixit,[/i] Gr. D. 29, 33. On þǽre ylcan tíde þe God gecwæð ([i]praedixerat[/i]), Gen. 21, 2. [b]IV.[/b] [i]to settle.[/i] (1) [i]to agree upon[/i] a course of action, [i]arrange, fix[/i] a time :-- Hé cwæð tó ðám gebróðrum þæt hé wolde sylf on ðám dæge ðe hé gecwæð þǽr gecuman (cf. hé heom gehét &thorn-bar; hé æfter heom cuman wolde, and heom þone dæg gensemde. Gr. D. 147, 27) ... þá se hálga wer ne cóm, swá swá hé gecweden hæfde (cf. on þám gesettan dæge and ǽrgenamnedan ne cóm, Gr. D. 148, 27), Hml. Th. ii. 172, 9-21. Hié gecwǽdon folcgefeoht him betweónum, Ors. 5, 7; S. 230, 10. Þá gecwǽdon hié þæt hié sume hié beæftan wereden, 20. Gecwǽðan, Chr. 1094; P. 229, 6. Hié hæfdon gecweden þæt hié ealle emlíce tengden, Ors. 3, 6; S. 108, 9. Hé þá folc gelǽdde þǽr hié tógædere gecweden hæfdon ([i]where they had agreed to meet;[/i] in campum), Ors. 4, 6; S. 174, 31. (2) [i]to settle[/i] a regulation, law, an ordinance :-- Ealle hig gecwǽdon ... &thorn-bar; ne þeówe ne freó ne móton in þone here faran bútan leáfe, Ll. Th. i. 154, 24. Seó gerǽdnis þe Ælfréd cyng and Gúðrum cyng gecuran and gecwǽdon, 166, 7: 314, 4. Seó gerǽdnis þe þá biscopas and geréfan gecweden habbað, 228, 7. &thorn-bar; ǽlc óðrum fylste, swá hit gecweden is, 236, 29. Sig hit swá gecweden; mid swá hwám swá ic hit mid finde, beó hé mí þeów [i]fiat juxta vestram sententiam: apud quemcumque fuerit inventum, ipse sit servus meus,[/i] Gen. 44, 10. (2 a) where property is to be disposed of by will :-- Ðæt hit nǽnig man nǽfre ne onwende on náne óðre wísan bútan swá swá ic hit sylf gecweðe æt ðám nýhstan dæge. Ic ... mid ðisse gewitnesse gecweðe hú ic ymbe mín yrfe wille æfter mínum dæge, C.D. ii. 114, 9-14. (2 b) [i]to settle[/i] property, [i]assign[/i] to a person :-- Mín yldra fæder hæfde gecweden his land on ðá sperehealfe, C.D. ii. 116, 16. Þám ([i]traitors[/i]) hié náne mildheortnesse ne dorston gecweðan (-cwæð-, [i]v.l.[/i]), Ll. Th. i. 58, 10. [b]V.[/b] [i]to offer, propose[/i] :-- Brutus gecwæð ánwíg wið þone cyning, ac him Tarcuinius óðerne ðegn ongeán sende, Ors. 2, 3; S. 68, 16. [b]VI.[/b] [i]to order[/i] :-- Eal ðæt ic gecwæþ &thorn-bar; hé dón sceolde, eall hé &thorn-bar; dyde, Bl. H. 181, 2. [b]VII.[/b] [i]to give orders[/i] for ([i]tó[/i]) action :-- Iulianus gecwæð tó gefeohte (cf. Iulianus @bt_d0308 gegaderode his here. Hml. S. 31, 95), Hml. Th. ii. 502, 4. Hé gecwæð tó gefeohte ongeán Arfaxað [i]pugnavit contra Arphaxad,[/i] Hml. A. 103, 26. [b]VIII.[/b] [i]to call, name,[/i] (1) a person or place :-- Leódscipe Madian gecweden. Jud. 6, 1. In þǽre stówe þe is gecueden Deórham, Chr. 577; P. 18, 31. (2) a name :-- His tónama wæs Cambises gecweden, Hml. A. 103, 25. His nama wæs gereht 'Godes strengo.' Wel þæt wæs gecweden, Bl. H. 9, 15. (3) [i]to call[/i] an object so and so, [i]say that it is[/i] so and so :-- &thorn-bar; byþ rihtlíce gecweden gyldrǽdene, &thorn-bar; we þus dón, Cht. Th. 607, 23. Scilla ðet is sǽhund gecweden, An. Ox. 26, 61. Þǽr wǽron háte baðu þe wǽron hálwende gecwedene ádligendum líchaman, Hml. Th. i. 86, 22. (4) [i]to name, mention, speak of[/i] :-- Seó sáuwul oððe &thorn-bar; líf oððe seó edwist synd gecwædene tó hyre sylfra, and &thorn-bar; gemynd oððe &thorn-bar; andgit oþþe seó wylla beóð gecwædene tó sumum þinga edlesendlíce, Hml. S. 1, 117. (5) [i]to say, use certain words as a true description of an object[/i] :-- Næs nánum men forgifen þæt hé móste habban oððe gecweðan his ágen fulluht búton Ióhanne ánum [i]nobody but John could say that his baptism was his own, could call his baptism his own,[/i] Hml. Th. ii. 48, 3.[/m]
ge-cwician
	[m1][b]ge-cwician[/b]. [i]Add:[/i] (1) in a physical sense :-- Sume hé gecwicað mid oroðe. Gr. D. 268, 19. (2) in a spiritual sense :-- Ðá ðe hé wyl hé gicwicað, Jn. R. 5, 21. Gecwuca mé æfter ðínum wordum, Dryhten, Past. 465, 29.[/m]
ge-cwicung
	[m1][b]ge-cwicung[/b], e; [i]f. Vivifying, quickening[/i] :-- þurh þæs líchaman gecwicunge [i]per vivificationem carnis,[/i] Gr. D. 218, 17.[/m]
ge-cwide
	[m1][b]ge-cwide[/b]. [i]Add:[/i] (1) [i]a condition, an agreement[/i] :-- Gecwide [i]conditio,[/i] Wrt. Voc. i. 20, 54. Ne hé má eft tó him hwearf æfter heora gecwide (-cwyde, [i]v.l.[/i]) [i]neque ultra ad eum juxta suum condictum rediit,[/i] Bd. 4, 25; Sch. 496, 10. (2) [i]a will[/i] :-- Ðis is Wulfgates gecwide ... &thorn-bar; is þonne &thorn-bar; hé geann ǽrest Gode his sáwelscattas ..., C.D.B. iii. 652, 16. v. word-gecwide.[/m]
ge-cwidrǽden
	[m1][b]ge-cwidrǽden[/b]. [i]Add[/i] :-- Gecwydrǽdden [i]conspiratio,[/i] An. Ox. 2975. Witan hwæt úre gecwydrǽddene (cf. seó gerǽdnis ... gecweden, 228, 7), gelǽst sý, Ll. Th. i. 236, 5. v. ge-cweþan; IV.[/m]
ge-cwidrǽdness
	[m1][b]ge-cwidrǽdness[/b], [i]e; f. An agreement, a covenant[/i] :-- Hér swutelað seó gecwydrǽdnes ðe ..., Nap. 28.[/m]
ge-cwildfull
	[m1][b]ge-cwildfull[/b]; [i]adj. Pernicious, deadly[/i] :-- Cwylmbǽre, gecwyldfulle [i]perniciosa,[/i] i. [i]mortifera,[/i] An. Ox. 920.[/m]
ge-cwilman
	[m1][b]ge-cwilman[/b]. [i]Take here[/i] ge-cwylman [i]in Dict., and add[/i] :-- Ge-cwylmdon [i]secto,[/i] Germ. 400, 524. Heora líchaman sceoldon beón mid mislicum tintregum gecwilmede, Hml. Th. ii. 424, 18.[/m]
ge-cwis
	[m1][b]ge-cwis[/b]. [i]For[/i] Cot. 46: Hpt. 519 [i]substitute[/i] :-- Gequis [i]conspiratio,[/i] An. Ox. 4955. v. fácen-gecwis.[/m]
ge-cwísan
	[m1][b]ge-cwísan[/b]; [i]p.[/i] de [i]To crush[/i] :-- Sumes þegnes cniht feóll fǽrlíce of his horse ... and swíðe wearð gecwýsed, &thorn-bar; hí wéndon &thorn-bar; hé þǽrrihte sceolde sweltan, Hml. S. 21, 325.[/m]
ge-cwylmfull
	[m1][b]ge-cwylmfull[/b]. v. ge-cwealmfull: ge-cynn. [i]The better reading is[/i] ge-cynd. v. Sch. 82, 20.[/m]
ge-cynd
	[m1][b]ge-cynd[/b]. [i]Dele[/i] [b]II[/b], [i]and add:[/i] ge-cyndo(-u); [i]indecl. f.:[/i] ge-cynd; [i]f. also has gen.[/i] ge-cynd (Bl. H. 31, 32); [i]dat.[/i] ge-cynd (Bl. H. 121, 30). [b]I.[/b] [i]birth(?)[/i] :-- Gecynda [i]natilicium,[/i] Wrt. Voc. ii. 62, 11. Þú eart sunu and fæder ána ǽgðer; swá is þín æðele gecynd miclum gemǽrsod. Hy. 7, 43. [b]II.[/b] [i]a native place[/i] or [i]position, that to which one has a natural right[/i] :-- Brytland him wæs on gewealde ... Norman-díge &thorn-bar; land wæs his gecynde, Chr. 1086; P. 220, 25. Þeáh ðú teó hwelcne bóh of dúne ... swá þú hine álǽtst, swá sprincþ hé úp, and wrígaþ wið his gecyndes (widu went on gecynde, Met. 13, 55). Swá déð eác seó sunne ... heó sécþ hire gecynde ... Swá déþ ǽlc gesceaft, wrígaþ wiþ his gecyndes, and gefagen biþ gif hit ǽfre tó cuman mæg. Bt. 25; F. 88, 22-29: Met. 13, 67. Onhelded wið þæs gecyndes (hire gecynde. Bt. 25; F. 88, 7) þe him cyning engla æt frymðe fæste getióde, 12. Leóht ... stígeð on lenge, clymmað on gecyndo. Sal. 414. [b]II a.[/b] [i]natural condition, lot to which one is born[/i] :-- Beó gehealden on ðínum gecynde, ðonne hæfst ðú genóh [i]be content with your lot, then you will have enough,[/i] Prov. K. 50. [b]III.[/b] [i]the character[/i] or [i]quality derived from birth[/i] or [i]native constitution, natural disposition, nature[/i] :-- Seó gesceádwíslice gecynd [i]rationales natura,[/i] Past. 349, 25. Wæs úre gecynd geedneówod, Bl. H. 11, 10. Þisses fugles gecynd fela gelíces be Crístes þegnum beácnað, Ph. 387. Hwæt is heora ([i]the elements[/i]) ǽlces gecynd? Ðæs fýres gecynd is hát and dríe ... Hwylces gecyndes is seó heofon? Fýres gecyndes, Angl. vii. 12, 104-108. On gimma gecynde ([i]natura[/i]) carbunculus bið diórra ðonne iacintus ... ðæs ðe sió endebyrdnes and ðæt gecynd ([i]naturae ordo[/i]) forwiernð ðǽm iacinte, se wlite hit eft geiécð, and ðeáh ðe ðæt gecynd and sió endebyrdnes ([i]naturalis ordo[/i]) ðæs carbuncules hine úp áhebbe, his blïóh hine gescent, Past. 411, 25-32. Sió fordrúgade gecyndo, Lch. ii. 222, 4. Hys gecynde is swíþe hát and slǽpbǽre, i. 284, 22. Þysum wífe wæs inne swýðe fýrenu and hát gecynde (gecynd, [i]v.l.[/i]) þæs líchaman ([i]valde ignea conspersio corporis[/i]) ... ongunnon lǽcas secgan &thorn-bar; hire wolden beardas weaxan for þǽre hǽte hyre gecyndes ... heó wearð for þǽre mycclan gecynde and hǽte þæs lustes gebeardedu, Gr. D. 279, 7-14. Þǽre eorðan gecynde (-cynd, [i]v.l.[/i]) [i]natura soli illius[/i], Bd. 4, 28; Sch. 521, 13. Þæt híw úre týddran gecynde, Bl. H. 29, 4. Ðeáh hí ðæt gód hira gecynde gehál nolden gehealdan [i]si accepta naturae bona integra servare noluerunt[/i], Past. 403, 19. Stánas sint stilre gecynde and heardre, Bt. 34, 11; F. 150, 24. Ðeós wyrt is strangre gecynde, Lch. i. 274, 18. Þonne hió bið hátre gecyndo, ii. 220, 16: 20: 22: 26. Gif hé bið cealdre gecyndo, 284, 20. Heó nán þincg on hire næfð horses gecyndes, Hml. S. 21, 488. Hé bið getiéged tó óðrum monnum mid onlícre gecynde, Past. 111, 20. Him wæs on gecynde &thorn-bar; hé symble wæs reád on his andwlitan [i]cui ex conspersione semper facies rubere consueverat,[/i] Gr. D. 187, 15. For his gecynde [i]conspersione[/i], 17. Gecynde [i]consparsione[/i], Wrt. Voc. ii. 86, 14: 19, 1: An. Ox. 4648 (the passage is [i]consparsione ingenitam[/i]). Mid þǽre menniscan gecynd, Bl. H. 121, 30. Be wambe missenlicre gecyndo, Lch. ii. 220, 14. Of flǽsclicum gecynde, Past. 159, 1. Gewend tó ðám héhstan gecynde, þæt is God, Hml. Th. i. 262, 13. Æfter sóðum gecynde þæt wæter is brosniendlic wǽta, ii. 270, 5. Hé onféng þá ilcan gecynde, Bl. H. 23, 24. His þá menniscan gecynd, 127, 24. Wæstmas beóð þurh ágne gecynd eft ácende, Ph. 256: 329. Ásyndrod fram synnum þurh clǽne gecynd, Hy. 9, 11: 52. Mæge seó wyrd þé gedón þæt þá þing ðíne ágene sién, þá þe heora ágene gecynd þé gedydon fremde. Bt. 14, 1; F. 40, 32. Hé wæs on ánum háde twégra gecynda. Bl. H. 33, 33. [b]IV.[/b] [i]nature[/i] in general, in the abstract, [i]the established order of things[/i] :-- His mód and his andgit ðæt gecynd áscierpð [i]cujus sensum natura exacuit,[/i] Past. 69, 8. Seó gecynd hit onscunað þæt hié magon weorþan tógædere gemenged, Bt. 16, 3; F. 54, 13. Ic eom nú máre ymbe &thorn-bar; gecynd ([i]de naturali intentione[/i]) þonne ymbe þone willan ... þú miht witan be manegum þingum &thorn-bar; &thorn-bar; gecynd is swíþe micel. ... Má wilniaþ ðá nétenu ðæs ðe hí wilniað for gecynde ([i]ex naturae principiis[/i]) þonne for willan ... hwílum þæt gecynd ([i]natura[/i]) ofercymþ þone willan, 34, 11; F. 150, 31-152, 12. Hyngran, þyrstan ... eall &thorn-bar; is of untrumnesse þæs gecyndes ([i]ex infirmitate naturae est[/i]), Bd. 1, 27; Sch. 82, 26. Þára tó feala woroldwuniendra winð wið gecynde, Met. 13, 17. Þá þurh gecynd Críst heriað, Hy. 7, 24. Ealra wihta þára þe æfter gecyndum cenned wǽre, Rä. 40, 15. [b]V.[/b] [i]natural state[/i] or [i]condition[/i] :-- Seó sáwl ne mæg forleósan &thorn-bar; líf hire ágenre gecynde, Gr. D. 337, 5. Þæt hí bǽdon þæt ðá gyldenon gyrda eft tó þan ǽrran gecynde áwendon. ... Berað ðá gyrda tó wuda ... hí synd gecyrrede tó heora gecynde, Hml. Th. i. 68, 18-29. &thorn-bar; wæter, gefylledre ðǽre ðénunge, hwearf eft to gecynde ([i]ad naturam[/i]), Bd. 1, 7; Sch. 25, 17. Hwí &thorn-bar; is weorþe, and eft for þǽre sunna scíman tó his ágnum gecynde weorþe, Bt. 39, 3; F. 216, 1: Met. 28, 62. Hí mé onhwyrfdon of þǽre gecynde þe ic ǽr cwic beheóld, Rä. 72, 4. [b]VI.[/b] [i]a natural quality, property,[/i] or [i]characteristic[/i] :-- Úðwitan secgað þætte án gecynd ǽlcre sáwle yrsung wǽre, óðer wilnung, is seó þridde gecynd þǽm twǽm betere sió gesceádwísnes, Met. 20, 184-188. Is þæt micel gecynd þínes gódes ... for þon hit is eall án ... þú and þæt þín gód, 26: Bt. 33, 4; F. 128, 14. Is &thorn-bar; formicel gecynd &thorn-bar; úrum líchoman cymð eall his mægen of ðám mete þe wé þicgað, and ðeáh færð se mete út þurh ðone líchoman, 34, 11; F. 150, 34. Þú man worhtest and him ... sealdest word and gewitt and wæstma gecynd ([i]the property of growth[/i]), Hy. 9, 56. Uþwitan secgaþ &thorn-bar; sió sáwul hæbbe ðrió gecynd; án ðára gecynda is &thorn-bar; heó biþ wilnigende ... twá ðára gecyndu (-a?) habbaþ nétenu, Bt. 33, 4; F. 132, 3-5. [b]VII.[/b] [i]gender, sex[/i] :-- Nim of eallum clǽnum nítenum seofen and seofen ǽgðres gecyndes ([i]masculum et feminam[/i]), Gen. 7, 2: 3. [b]VII a.[/b] [i]sexual organs,[/i] v. gecynd-lim :-- Wépen, gecynd [i]veretrum,[/i] Wrt. Voc. i. 44, 58. Swá hwylc man swá on gecynde ([i]in genitalibus[/i]) óðerne wanhálne dó, Ll. Th. ii. 148, 17. Hié beheledon heora fæderes gecynd (cf. gesceapu, 22) [i]operuerunt uerenda patris sui,[/i] Gen. 9, 23. Inádle on wífes gecyndon and on fótum, Lch. ii. 176, 1. [b]VII b.[/b] = mónaþ-gecynd :-- Þú scealt simle þám wífe ... drenc sellan on þá ilcan tíd þe hire sió gecynd æt wǽre, Lch. ii. 330, 24. [b]VIII.[/b] [i]the manner[/i] or [i]way natural[/i] or [i]proper to any one, mode of action[/i] :-- Ðeáh hire biþ forwierned hire gecyndes ðurh þæs monnes willan, Bt. 34, 11; F. 152, 13. Lamb spǽcan on mennisc gecynde. Mart. H. 2, 19. Hé ([i]the whale[/i]) hafað óðre gecynd ... se mereweard múð ontýneð ..., Wal. 49. [b]IX.[/b] [i]character as determining the class to which a thing belongs, generic nature[/i] or [i]quality[/i] :-- Se abbod cwæð on his gedwilde &thorn-bar; úres Drihtenes líchama and his godcundnes wǽre ánes gecyndes. Ll. Th. ii. 374, 25. Sceáwa þǽr nú dúst, and drýge bán, þǽr þǽr þú ǽr gesáwe æfter flǽsclicre gecynde fægre leomu on tó seónne, Bl. H. 113, 22. [b]X.[/b] [i]a race, a natural group of animals[/i] or [i]plants having a common origin[/i] :-- Seó mennisce gecynd mæg mid rihte þǽm Scyppende lof secgean, Bl. H. 123, 3. Manna gecynd, El. 735. Nán gesceaft (gecynd, [i]v.l.[/i])... búton mon, Bt. 35, 4; F. 160, 24. Nis nænigu gecynd cwiclifigende, ne fugol ne fisc ..., Sal. 419. Þone feónd þisse menniscan gecynd, Bl. H. 31, 32. Þá hálgan setl gefylde mid þǽre menniscan gecynde, 121, 35: Past. 411, 32. Tó wlitegum engla gecynde, Hml. Th. i. 12, 14. Þú ... ealle gesceafta tósyndrodest on manega, sealdest ǽlce gecynd ágene wísan, Hy. 7, 66. Ne forseoh þú nǽfre þíne gecynd [i]carnem tuam ne despexeris[/i] (Is. 58, 7), Bl. H. 37, 22. God geswác his weorces swá þæt hé ná má gecynda siððan ne gesceóp, ac swá þeáh hé gemenigfylt dæghwomlíce þá ylcan gecynd, Hml. Th. ii. 206, 10-12. [b]XI.[/b] [i]a[/i] @bt_d0309[i]family, a tribe, nation[/i] :-- Gecynda [i]nationum.[/i] Ps. Rdr. 286, 7. [b]XI a.[/b] [i]descendants, progeny[/i] :-- Wulfsie Wotringabyras innon ðæt gecynde [i]cuidam Wulfsio dederunt Wotryngebyri, sibi et suae progeniei in haereditatem futuram[/i] (vi. 54, 25), C.D. ii. 381, 13: 14: 15: 18. [b]XII.[/b] [i]a class distinguished by common attributes, genus, sort[/i] :-- Woruldmonna seó unclǽne gecynd, Cri. 1017. Nán ðing ðæs gecyndes. Hml. Th. ii. 370, 5. Eorðan gecynda, Cri. 1181. v. eald-, inwit-, médren-, mónaþ-, sundor-gecynd.[/m]
gecynd-bóc
	[m1][b]gecynd-bóc[/b]. [i]Add[/i] :-- Gecyndbóca gerecednesse ([i]juxla[/i]) [i]Geneseos relatum,[/i] An. Ox. 50: 1154.[/m]
ge-cynde
	[m1][b]ge-cynde[/b] [i]nature.[/i] v. ge-cynd.[/m]
ge-cynde
	[m1][b]ge-cynde[/b]; [i]adj. Add: natural, native,[/i] (1) [i]that is in accordance with nature[/i] or [i]the usual course of things[/i] :-- Gecynde riht [i]jus naturale,[/i] Wrt. Voc. ii. 49, 6. Þone deáþ þe eallum monnum gecynde is, Bt. 39, 10; F. 228, 9. Sé ús gesette ... sibbe gecynde (cf. se ilca gesette ... gecyndelice sibbe eallum his gesceaftum, Bt. 21; F. 74, 1), Met. 11, 14. (2) [i]implanted by nature, innate, inherent[/i] :-- Gecynde [i]insitum[/i], Wrt. Voc. ii. 43, 55. Wrǽnnes bið ǽlcum men gecynde, Bt. 34, 11; F. 152, 12. Salamon þeáh swýðe wel, eal swá him gecynde wæs, Wlfst. 277, 17. Him wæs gecynde &thorn-bar; hé symble wæs reád on his andwlitan [i]cui ex conspersione semper facies rubere consueverat,[/i] Gr. D. 187, 15. Swá déð se gecynda cræft ǽlcum men [i]agit cujusque rei natura quod proprium est,[/i] Bt. 16, 3; F. 54, 32. (3) [i]naturally pertaining[/i] to, or [i]associated[/i] with, [i]proper[/i] :-- Nis hit nó þé gecynde &thorn-bar;te þú hí áge ... ac þá heofencundan þing þé sint gecynde. Bt. 14, 1; F. 40, 33. Tól tó swelcum cræfte swelce þú cunne &thorn-bar; ðé is gecynde, and &thorn-bar; þé is riht tó habbenne, F. 42, 7. Þám treówum ðe him gecynde biþ úpheáh tó standanne. ... Hió cymþ swá úp swá hire yfemest gecynde bið [i]she mounts as high as ever it is natural for her to go,[/i] 25; F. 88, 21-28: Met. 13, 63. (4) [i]belonging to one by birth, descent,[/i] or [i]inheritance[/i] :-- Ús is from úrum ǽrestan mǽge gecynde ðæt wé ǽlc yfel on ðrió wísan ðurhtión, Past. 417, 20. Him wæs bǽm on þám leódscipe lond gecynde, B. 2197. Hé sǽde &thorn-bar; Móyses wǽre þæs Jósepes sunu; &thorn-bar; him wǽran fram hym drýcræftas gecynde ([i]paternae scientiae haereditas[/i]), Ors. 1, 4; S. 34, 14. (4 a) [i]native[/i] (country, language) :-- Ágen [i]vel[/i] gecynde sprǽc [i]idioma, proprietas linguae,[/i] Wrt. Voc. i. 55, 46. Gecynde under scada [i]patrias sub umbras,[/i] An. Ox. 32, 4. (5) [i]rightful[/i] (lord) :-- Hí cwǽdon &thorn-bar; him nán leófre hláford nǽre þonne heora gecynde (-a, [i]v.l.[/i]) hláford, Chr. 1014; P. 145, 3. v. un-gecynde.[/m]
ge-cyndelic
	[m1][b]ge-cyndelic[/b]. [i]Add: kindly, native.[/i] (1) [i]that is according to natural laws, in agreement with nature[/i] :-- Æt fruman wæs gehealden seó gecyndelice ǽ ([i]lex bonae naturae[/i]), swá &thorn-bar; nán óðrum ne derode; eft þeós ǽ ([i]naturalis lex[/i]) becóm tó gýmeleáste, Angl. vii. 8, 70: Hml. S. 11. 348. Hwí ne magon gé gebídan gecyndelices deádes?, Bt. 39, 1; F. 210, 27. Hé gesette gecyndelice sibbe eallum his gesceaftum, 21; F. 74, 1. (2) [i]implanted by nature, innate, inherent[/i] :-- Gecyndelic [i]naturalis[/i] ([i]curiositas[/i]), An. Ox. 4, 1. Gecyndelicere [i]genuini,[/i] 5092. Gecyndelicre [i]natiua[/i] ([i]uenustate[/i]), 7, 364: 8, 357. Of gecyndelicre tyndran [i]de ingenito fomite,[/i] Wrt. Voc. ii. 139, 64. Ic wát &thorn-bar; gé wénaþ þæt gé nán gecyndelic gód ne gesǽlþa on innan eów selfum nabbaþ [i]itane nullum est proprium vobis atque insitum bonum?[/i], Bt. 14, 2; F. 44, 16. (3) [i]naturally belonging[/i] to, [i]proper[/i] :-- Þám fódre þe him ([i]animals[/i]) gecyndelic biþ, Bt. 14, 2; F. 44, 24. (4) [i]native[/i] (land) :-- In ðǽre gecyndelice [i]in genetali[/i] ([i]solo[/i]), Wrt. Voc. ii. 80, 34: 46, 64. (5) [i]generative, of generation.[/i] v. ge-cynd; [b]VII a.[/b] gecynd-lim :-- Seó gecyndelice hǽtu ... gestilleþ on þé, Bl. H. 7, 27. Gif man gekyndelice lim áwyrdeð, Ll. Th. i. 18, 10. Gif wíf of ðám gecyndelican limon þone fléwsan þæs wǽtan þoligen, Lch. i. 308, 1: 64, 21. ¶ used substantively :-- Gyf wíf cennan ne mæge, nime þysse wyrte wós mid wulle, dó on þá gecyndelican, 266, 9. v. un-gecyndelic.[/m]
ge-cyndelíce
	[m1][b]ge-cyndelíce[/b]. [i]Add:[/i] (1) [i]in accordance with nature,[/i] v. gecyndelic, (1) :-- Ðá getreówan freónd God gecyndelíce gesceóp tó gemágum, Bt. 24, 3; F. 82, 31. (2) [i]inherently, by natural disposition.[/i] v. ge-cyndelic, (2) :-- Críst is good gecyndelíce, Hml. Th. i. 238, 17. Þurh &thorn-bar; hé ealle þinc ... búton ǽnigum geswince swilce gekyndelíce of gewunan (swylce gecyndelíce and gewunlíce, R. Ben. 32, 1) gehealde [i]per quam universa ... absque ullo labore velut naturaliter ex consuetudine incipiet custodire,[/i] R. Ben. I. 36, 15. v. un-gecyndelice.[/m]
gecynde-sprǽc
	[m1][b]gecynde-sprǽc[/b]. [i]Dele, and see[/i] ge-cynde, (4 a).[/m]
gecynd-lim
	[m1][b]gecynd-lim[/b]. [i]Add: sexual organs,[/i] v. ge-cynd; [b]VII a.[/b] (1) of a male, [i]genitalia[/i] :-- Gecindlimu [i]genitalia,[/i] Wrt. Voc. i. 44, 59. Lust gecyndlima [i]uoluptas genitalium,[/i] Scint. 106, 9: Lch. i. 370, 3. On gecyndlimum mínum, Angl. xi. 117, 25. Hé him ealle þá gecyndlimu of ácearf, Gr. D. 26, 27. Nim heortes gecyndlimu (-leomo, [i]v.l.[/i]), Lch. i. 336, 20. (2) of a female, [i]vulva, uterus[/i] :-- Of méddernum rife, gecyndlime [i]de uulua,[/i] An. Ox. 1496. Fram gecyndlime [i]a uulua, ab utero,[/i] Ps. L. 57, 4. (3) as a symbol of indecency :-- Gecyndlim [i]dedecus, turpitudinem,[/i] Germ. 390, 120.[/m]
ge-cyndnes
	[m1][b]ge-cyndnes[/b]. [i]Add[/i] :-- Gecyndnesse [i]nationis,[/i] Ps. Rdr. 286, 7. Ge-cyndnessa &l-bar; wæstmas heora [i]nascentias eorum,[/i] 289, 22.[/m]
ge-cyndo(-u)
	[m1][b]ge-cyndo(-u)[/b]. v. ge-cynd.[/m]
ge-cynehelmian
	[m1][b]ge-cynehelmian[/b] [i]to crown[/i] :-- Beón gecynehelmod [i]coronari,[/i] Scint. 11, 6. Úre mægen byþ gecynehelmud [i]nostra uirtus coronabitur,[/i] 209, 6.[/m]
ge-cýpan
	[m1][b]ge-cýpan[/b]. v. ge-cípan: ge-cýpe. v. ge-cípe: ge-cypsed. v. ge-cyspan.[/m]
ge-cyrnod
	[m1][b]ge-cyrnod[/b]; [i]adj. Jagged, having grainlike excrescences[/i] :-- Wiþ scurfedum nægle; nim gecyrnadne sticcan, sete on þone nægl wið þá wearta, Lch. ii. 150, 4. Gecyrnode cambas [i]serratas cristas[/i] (of a cock), An. Ox. 26, 15.[/m]
ge-cyrnlad
	[m1][b]ge-cyrnlad[/b]. [i]Add[/i] :-- Gecyrnlude appla [i]mala granata,[/i] An. Ox. 3841. Gecyrnlode, 2, 258.[/m]
ge-cyrpsian
	[m1][b]ge-cyrpsian[/b]. v. ge-cirpsian: ge-cyrran. v. ge-cirran.[/m]
ge-cyrtan
	[m1][b]ge-cyrtan[/b]; [i]p.[/i] te; [i]pp.[/i] cyrt [i]To shorten, cut off[/i] :-- Gecyrte [i]truncas,[/i] Germ. 400, 139. \[[i]O.H. Ger.[/i] uuerdent gecurzite ([i]breuiabuntur[/i]) thie taga.\][/m]
ge-cyrtenlǽcan
	[m1][b]ge-cyrtenlǽcan[/b]; [i]p.[/i] -lǽhte [i]To make sweet[/i] :-- Gecertenlǽhte [i]indulcauit[/i] (the Latin is: Mellitus versuum epigrammatibus [i]inculcauit[/i]), An. Ox. 5408.[/m]
ge-cyspyd
	[m1][b]ge-cyspyd[/b]. [i]Substitute:[/i] ge-cyspan, -cypsan; [i]p.[/i] te; [i]pp.[/i] -cyspt, -cysped [i]To fetter[/i] :-- Beóþ gecyspte [i]conpediuntur,[/i] Wrt. Voc. ii. 22, 26. Gecyspedra (-cypsed-, Ps. Spl.) [i]compeditorum,[/i] Ps. Rdr. 78, 11. Drihten tólýseþ gecyspede (-cypsede, Ps. Spl.), 145, 7. Ðá gecypsedan, Hml. Th. ii. 414, 23.[/m]
ge-cyssan
	[m1][b]ge-cyssan[/b]. [i]Add[/i] :-- Hé gecyste þone man þe wæs egeslíce hreóf. Shrn. 147, 6. &thorn-bar;te gecyste hine [i]ut oscularetur eum,[/i] Lk. L.R. 22, 47. \[[i]O.H. Ger.[/i] ge-kussen.\][/m]
ge-cýþan
	[m1][b]ge-cýþan[/b]. [i]Add:[/i] [b]I.[/b] [i]to make known[/i] by words, (1) [i]to give information of, tell, give notice of, report[/i] :-- Ic þé gecýþe for þon þe manega tintrega hié þé on bringað. Bl. H. 237, 4. Mid þyssum wordum hé gecýþde &thorn-bar; hé wolde beón swyltende, 75, 32. Þú gecýð ... ne mæg ofer þæt Ebréa þeód ... ríce healdan, El. 446. Giefe ... þe mé álýfed nis tó gecýðenne cwicra ǽngum, Gú. 1223, Þis wæs þám kyninge sóna tó Normandie gecýðed (-cýdd, [i]v.l.[/i]), Chr. 1076; P. 211, 20. Him wæs gecýðd &thorn-bar; Wyllelm wolde hider, 1066; P. 197, 15. Higeláce wæs síð Beówulfes gecýðed, B. 1971: 2324. ¶ with complementary adjective :-- Se cyng wæs deád gekýd [i]the king was reported dead,[/i] Chr. 1093; P. 227, 20. (1 a) of official notice, [i]to report,[/i] (α) a matter :-- His scrift hit gecýðe þám biscope, hweðer hé tó þǽre bóte cirran wolde, Ll. Th. i. 212, 23. (β) an object, [i]to give notice of the place or condition of[/i] an object :-- Gif þé becume óðres monnes giémeleás fioh on hand, gecýð (-cýðe, [i]v.l.[/i]) hit him, Ll. Th. i. 54, 10. Gif hé wille his wǽpen sellan, hine mon gehealde, and hine his freóndum gecýðe (cf. hine his mǽgum gebodie, 8), 90, 16. (2) [i]to bear witness, testify,[/i] v. ge-cýþedness :-- &thorn-bar;te \[hé\] gicýðeð him [i]ut testetur illis,[/i] Lk. R. 16, 28. Is gecýðed [i]testatur,[/i] Jn. p. 1, 7; p. 6, 19. (2 a) with complementary adj. :-- Sóð þæt gecýðed mænig ([i]many a man will testify that it is true[/i]) ..., þæt þæt geweorðeð ..., An. 1437. (3) of a formal statement, [i]to declare[/i] :-- Gecýþe seó gewitnysse &thorn-bar; on Godes helde, &thorn-bar; heó him on sóðre gewitnysse sý, Ll. Th. i. 388, 22. Gif mon þæs ofslægenan weres bidde, hé mót gecýðan &thorn-bar; hé hine for þeóf ofslóge, ... Gif hé hit dierneð, Ll. Th. i. 116, 4. (3 a) of a statement by one in authority, [i]to announce, proclaim, declare,[/i] (a) with acc. :-- God his miltse onwreáh, and his mǽgsibbe gecýðde, Bl. H. 107, 3. Gehát him þurh hálig word God self gecýðde, Gen. 1797. ¶ with complement :-- Þú eart cynebearn gecýðed cwycum and deádum. Hy. 7, 117: El. 816. (b) with clause: Ic Æðelstáne cyning eallum mínum geréfum ... gecýðe ... &thorn-bar; ic wille ..., Ll. Th. i. 196, 35. Þú ([i]God[/i]) mé gecýðdest þæt þú mundbora mínum wǽre. Hö. 74. Him ([i]David[/i]) gecýðan Waldendes dóm, Ps. C. 18. 'Secgge ic ([i]St. Michael[/i]) ...' Ðá &thorn-bar; wæs þús gesprecen and gecýðed, Bl. H. 201, 10. Him Drihten &thorn-bar; gecýþed hæfde, 225, 3: Dan. 113. (4) [i]to make[/i] an object [i]known, tell[/i] its character :-- Gecýþe ús þone weg. Bl. H. 233, 20. Hé ([i]John[/i]) hine ([i]Christ[/i]) ǽr monnum gecýþan and gesecgan teolode, ǽr þon þe hé sylfa lifde, 165, 31. (5) [i]to describe, relate, give an account of[/i] :-- Ic þé mæg yfla gehwylces ór gecýðe oð ende forð, Jul. 353. Ðás circean þus æteówde ond gecýþde seó ilce bóc, Bl. H. 197, 25. Sé ðe bet cunne gecýðe his máre, Angl. ix. 265, 14. Nǽnig óðrum mæg wlite and wísan wordum gecýðan, Rä. 81, 7. Mid giddum gecýþan hú wundorlíce Drihten welt eallra gesceafta. Bt. 25; F. 88, 2. (6) [i]to make known[/i] what is asked about, [i]tell[/i] in answer to a question :-- Búton þú mé sóð gecýðe, El. 690. Þæt hí mé þinga gehwylc gecýðan þe ic him tó séce, 409. (6 a) with an indirect question :-- Gecýþe ús hwylce gemete þú cóme. Bl. H. 141, 20. &thorn-bar; þú mé gecýðe hwæt þes þegn sý, Jul. 279. Þæt hé him on spellum gecýðde hú hé his wísna trúwade, Gú. 1133. Gecýðan hwá teóde eorðan, An. 79: El. 861. Ofost is sélest tó gecýðanne hwanan eówre cyme syndon, B. 257. Hwæt eów sélest ðynce tó gecýðanne, gif þeós cwén úsic frigneð, El. 533. (7) [i]to confess[/i] :-- Ǽghwilc crísten man ... gewunige gelómlíce tó scrifte, and unforwandodlíce his synna gecýþe, Ll. Th. i. 310, 6. [b]II.[/b] [i]to make known[/i] by action, [i]shew[/i] kindness, &c., [i]display.[/i] (1) [i]to perform[/i] an action :-- Hé feala tácna gecýðde, An. 711. Manigfeald wundor ... wǽron and gyt beóð æteówed and gecýðed, Bl. H. 209, 16. (1 a) with dat. of person seeing the action :-- Hé @bt_d0310 i mannum gecýþde on þás ondweardan tíd ealle þá þing þe ǽfre ǽr from wítgum gewítgode wǽron be his þrowunga and be his ǽriste, Bl. H. 83, 27- Hé wundra feala weorodum gecýðde, An. 564. Him gecýðde cyning ælmihtig wundor for weorodum. El. 866. (l b) with preposition marking the object affected by the action :-- Him Crist fore woruldlicra má wundra gecýðde, Gú. 374. Þancas secggan ealra his geofena, and ealra his miltsa and fremsumnessa, þe hé wiþ ús ǽfre gecýþde, 61. H. 115, 24. (2) [i]to shew[/i] kindness, favour, [i]display[/i] power, & c. :-- Drihten nolde his þá myclan miht gecýþan, Bl. H. 33, 18. (2 a) with dat. of person :-- Godes módor on þám hire mildheortnisse þǽre burhware gecýðde, Chr. 994; P. 129, 4. Hé wolde ús his miltse gecýþon, Bl. H. 39, 23. Gecýðan, An. 289. Þú mé hafast sybbe gecýðed, 358. (2 b) with preposition marking the object affected :-- Hé ealle eáþmódnesse and eal geþyld and ealle mildheortnisse wiþ mancynn gecýþde, Bl. H. 123, 31. Þú miltse on ús gecýð, Cri. 157. Þú miht þíne mihte gecýþan on þínre þeówan, Bl. H. 157, 3. Hié gecýðdon hwelce hláfordhyldo hí þóhton tó gecýþanne on hiora ealdhláfordes bearnum, Ors. 6, 37; S. 296, 4. (3) [i]to make to know[/i] a feeling, [i]cause[/i] a feeling :-- Gecýþ nú middangearde blisse ([i]make the world to know joy),[/i] . &thorn-bar; on þínum úpstige geblissian ealle þíne gecorenan, Bl. H. 87, 24. [b]III.[/b] [i]to shew, prove[/i] :-- Gecýðde [i]probavit.[/i] Wrt. Voc. ii. 66, 74. Gecýitde [i]contestant,[/i] Lk. p. 2, 14. (1) [i]to establish practically the truth of a.[/i] statement, (a) where the statement is contained in a preceding clause :-- Leóht hafað . . . Crístes gecyndo; hit þæt gecýðeð ful oft, Sal. 409. Þú eart milde . . . ; þæt þú gecýðdest, þá þú . . . , Hö. 79 : Hy. 9, 16. Hé tó gewinne on &thorn-bar; mynster eóde ; and &thorn-bar; sylfe mid dǽdum gecýðde ([i]quod ipsunt facto monstrauit),[/i] Bd. 4, 3 ; Sch. 353, 20: Exod. 406. Wæs hé . . . monad, swá & &thorn-bar; sóna æfter gecýþed wæs [i](ut mox patuit),[/i] Bd. 5, 6; Sch. 580, 4. (b) the statement a dependent clause following :-- Þonne gecýþe ic &thorn-bar; ic wát ǽr hwæt hé þenceþ, Bl. H. 181, 10. Ic gecýþe &thorn-bar; ic eom ðǽre stówe hyrde, 201, 7. Heó hire self gecýþ &thorn-bar; heó nánwuht ne biþ, Bt. 20; F. 70, 24. Hié gecýdað on heora endunge &thorn-bar; hié náwþer ne bióð, 16, 3; F. 56, 26. Mid þǽre bysene hé gecýþde &thorn-bar; sóðfæste men habbaþ mid him þeófas, Bl. H. 75, 27 : An. 700. Búton ic openlíce gecýþe &thorn-bar; ic God sý, Bl. H. 181, 36. Hé wolde mannum gecýþan &thorn-bar; se áwyrgda gást æfestgaþ . . ., 29, 21. On þǽm wæs gecýþed þæt hé wæs on ánum háde twégra gecynda, 33, 32 : 35, 3: Bt. 14, 2 ; F. 44, 35 : An. 90. (b α) where the clause is in apposition to a noun or pronoun :-- Hió hit gecýþ self mid hire hwurfulnesse, þæt hió biþ swíþe wancol. Bt. 20; F. 70, 34. Hé þæt gecýðde, þæt hé cræft hæfde. Sae. 200. Sóð is gecýðed, . . . þæt þú wið waldend wǽre heólde, Exod. 419: B. 700. ¶ of legal procedure, [i]to prove[/i] a point by performing the prescribed formalities :-- Gekýþe hé in wiófode . . . &thorn-bar; hé &thorn-bar; feoh undeornunga . . . gebohte . . . gif hé &thorn-bar; ne mæge gecýþan mid rihtre canne . . . . Ll. Th. i. 34, 8-12. Gecýðe hé be wíte &thorn-bar; hé ne gewita ne gestala nǽre, 118, 14: 132, 15. Mót hé gecýðan . . . &thorn-bar; hé him nán óðer ne sealde búton &thorn-bar; ilce, 150, 8. Ðet se biscop ond ðá hígen mósten mid áðe gecýðan ðet hit suá wǽre árǽden on Ǽðelbaldes dæge, C. D. i. 279, 7. (2) [i]to prove the existence of[/i] something experimentally :-- On heora wandlunga hié gecýþdon heora fæstrǽdnesse, Bt. 7, 2 ; F. 16, 32. (3) [i]to prove by argument, by speech[/i] :-- Æteáude &l-bar; gecýðde in godspeli &thorn-bar; wæs ðe ilca ungewæmmed [i]manifestans in euangelio quod erat ipse incorruptibilis,[/i] Jn. p. l, 5. Nú þé is genóh openlíce gecýþed þætte nán þára góda þín nis. Bt. 14, 2 ; F. 42, 28. [b]IV.[/b] [i]to make known the position of[/i] an object, [i]enable to find, shew[/i] :-- Sæge ús hwæðer ðú hér wite ǽnigne ælþeódigne þe hátte Placidas . . . gif ðú hine ús gecýþest, wé þé willað syllan méde. Hml. S. 30, 253. Þæt þé gecýðe cyning ælmihtig hord under hrúsan, El. 1091. ¶ used intrans. [i]to appear.[/i] Cf. æt-íwan :-- Andrea, arís, and gecýð ([i]St. Andrew had been invisible)[/i] him, þæt hié ongieton mín mægen on þé wesan [i]Andrew, arise and shew (thyself) to them, that they may know my power is in thee,[/i] Bl. H. 241, 14. [b]IV a.[/b] [i]to make known the character of[/i] something [i], enable to understand[/i] :-- Nú mæg sóð hit sylf gecýþan, Bl. H. 187, 16. [b]IV b.[/b] [i]to reveal, disclose[/i] :-- Hié wilnodan &thorn-bar; God gecýþde &thorn-bar; mannum bemiðen wæs and bedígled, Bl. H. 199, 32. Þonne bið gecýðed hwá unclǽnnisse líf álifde, Dóm. 62. [b]V.[/b] [i]to make known, famous, to celebrate[/i] :-- Heó meotod sceolde cennan . . . swá hit gecýðed wearð geond middangeard, Men. 52. Þ UNCERTAIN wæs foremǽre man for Gode, and his gód wæs swíðe gecýðed. Bl. H. 217, 3. Æfter þǽre gecýþdan ǽriste, 133, 14. His hálines and wundor wǽron manigfealde gecýdde geond ðis égland, Chr. 641 ; P. 27, 25. v. un-gecýd.[/m]
ge-cýþedness
	[m1][b]ge-cýþedness[/b], e ; [i]f. Testimony[/i] :-- Gecýþednesse [i]testimonium,[/i] Ps. L. 121, 4.[/m]
ge-cýðelíc
	[m1][b]ge-cýðelíc[/b]. [i]Dele.[/i][/m]
ge-cýþlǽcan
	[m1][b]ge-cýþlǽcan[/b]; [i]p.[/i] lǽhte [i]To become known[/i] :-- Heó gecýþlǽchte [i]innotescat,[/i] An. Ox. 2, 312. Gecýþlǽce, 8, 234.[/m]
ge-cýþnes
	[m1][b]ge-cýþnes[/b]. [i]Add:[/i] (1) [i]witness, testimony[/i] :-- Gewitnes [i]vel[/i] gecýðnes [i]testimonium,[/i] Wrt. Voc. i. 47, 27. Þone áworpenne háliges gewrites gecýþnesse [i](testificatione[/i]\] hí oncnáwaþ, An. Ox. 40, 7. Hí cýþdon &thorn-bar; mid leásre gecýþnesse, Bl. H. 173, 35. (2) of the scriptures, [i]testament[/i] :-- Gecýþnesse [i]instrument[/i]) [i](ueteris propheta),[/i] An. Ox. 1765. Þis fæsten wæs ásteald on ðsére ealdan gecýðnysse, Hml. Th. ii. 100, 2 : Wlfst. 285, 16. Witan hwæt sý betwux ðám twám gecýðnessum; ðáre ealdan ǽ ǽr Crístes tócyme and þáre níwan gecýðnesse under Crístes gife. Ll. Th. ii. 368, 10-12. Gecýþnessa [i]testamentorum (duorum),[/i] An. Ox. 1547.[/m]
ge-dæf
	[m1][b]ge-dæf[/b], Wülck. Gl. 257, 30. v. ge-þæf.[/m]
ge-dæftan
	[m1][b]ge-dæftan[/b]. [i]Add[/i] :-- Ðonne sió ungedæftnes hit ne cann eft gedæftan [i]si habere importunitas opportunitatem nescit,[/i] Past. 97, 19. Hé hét þí gedæftan &thorn-bar; deófles templ, Hml. S. 4, 369.[/m]
ge-dæft\[e\]líce
	[m1][b]ge-dæft\[e\]líce[/b]. [i]Add: (1) gently, mildly[/i] :-- Gif hé hit gedæftelíce ásægð [i]si molestias tranquille lingua diceret,[/i] Past. 273, 20. (2) [i]in a. fitting manner, suitably[/i] :-- Secge him mon suíðe gedæftelíce for his ágnum scyldum [i]modis congruentibus de proprio reatu feriendi sunt,[/i] Past. 185, 12. Hís léchama on ðǽre cyricean norðportice gedæftelíce (-dæft-líce, [i]v. l.[/i]) wæs bebyrged [i]in porticu aquilonali decenter sepullum est,[/i] Bd. 2, 3; Sch. 124, 16. v. un-gedæft\[e\]líce.[/m]
ge-dæftness
	[m1][b]ge-dæftness[/b]. v. un-gedæftness.[/m]
ge-dæft\[u\]
	[m1][b]ge-dæft\[u\][/b]; [i]f. Gentleness, meekness[/i] :-- Gáð tó þæs wyrtgeardes geate and mid gedæftum [i](tranquille)[/i] biddaþ and mid bletsunge nimaþ, Gr. D. 202, 12. v. ge-dæfte; [i]adj.[/i][/m]
ge-dǽlan. I
	[m1][b]ge-dǽlan. I[/b]. [i]to divide[/i] a whole into parts. (1) of a material whole. (a) where the parts are no longer in contact :-- Stánas uneáþe tósomne cumaþ, gif hí gedǽlede (tódǽlde, [i]v. l.[/i]) weorþaþ, Bt. 34, 11; F. 150, 25. (b) where the parts remain in contact, [i]to mark the limits of the parts.[/i] Cf. [b]VI a[/b] :-- Is se finta fægre gedǽled, sum brún, sum basu, sum splottum beseted, Ph. 295. (2) of a non-material whole, [i]to distinguish the component parts of[/i] :-- For þám &thorn-bar; héhste gód wǽre mistlic and on swá manigfeald gedǽled, &thorn-bar; pound; hit nán mon ne mæg eall habban, Bt. 34, 9 ; F. 146, 17. [b]II.[/b] [i]to dissolve[/i] union, [i]part[/i] company :-- Þeáh his líc and gǽst hyra somwiste gedǽlden, Gú. 942. Þú freóde scealt gedǽlan, álǽtan lufan míne, Cri. 166. Síð wæs gedǽled, Exod. 207. [b]III.[/b] [i]to separate[/i] (1) two or more objects :-- God leóht and þýstro gedǽlde [i]divisit lucem a tenebris[/i] (Gen. I. 4), Cri. 228. Hié heápum tóhlódon hleóðrum gedǽlde, Gen. 1693. (2) [i]to part[/i] man and wife :-- Hé gedǽlde wíf and wǽpned, Gen. 27, 44. Wit beótedan þæt unc ne gedǽlde nemne deáð ána ówiht elles, Kl. 22. (3) [i]to separate[/i] one object from another :-- Hé gedǽlde þæt leóht fram þám þeóstrum, Gen. l, 4. Hé mynte þæt hé gedǽlde ánra gehwylces líf wið líce, B. 731. Hé sceolde gedǽlan feorh wið flǽsce, Ap. 36. Hé wilnode þæt hé wurde gedǽled wið hý and wið heora yfelnesse, Ps. Th. 41, arg. [b]III a.[/b] used reflexively. (1) [i]to part from[/i] one another :-- Gif wit unc gedǽlað, Rä. 82, 7. Þeáh seó sáwl and se líchama hý gedǽlan, Solil. H. 66, 6. (2) of married people :-- Hié be him lifgendum hié gedǽldun, Chr. 718; P. 42, 20. Wer and wíf ðá ðe on hǽmede geþeódde wǽron . . . mid hyra bégra geþafunge hí hig gedǽlon [i](separentur).[/i] Ll. Th. ii. 150, 30. (3) [i]to separate[/i] oneself from (a) a material object :-- Ic mé ondréde þæt ic mé scyle gedǽlan wið mine freóud, oððe hí wið mé, Solil. H. 33, 11. (β) from a non-material object, [i]to cease to do[/i] :-- Nó hé hine wið monna miltse gedǽlde, ac gesynta bæd sáwla gehwylcre, Gú. 302. [b]III b.[/b] [i]to form a dividing line between[/i] objects :-- Hæfde wederwolcen wídum fæðmum eorðan and úprodor efne gedǽled, Exod. 76. [b]IV.[/b] [i]intrans. To separate,[/i] (1) [i]to go away from one another, part[/i] :-- Ðǽr nǽfre leófe ne gedǽlað, ne láðe ne gemétað, Wlfst. 204, 24. Mé gedǽlað, sibbe tóslítað sinhíwan tú ([i]body and soul),[/i] Jul. 697. Syððan hié gedǽldon ([i]or under[/i] [b]V a[/b] ?), An. 5. (2) of a whole, [i]to separate into parts, split up[/i] :-- Hé gehéht ðǽm meniga &thorn-bar; hé gedǽlde [i](should separate into companies;[/i] discumberet) ofer eorðu, Mt. L. 15, 35. [b]V.[/b] [i]to share.[/i] (1) [i]to divide[/i] into parts and take them, [i]divide[/i] an inheritance, spoil, & c. :-- Oft weorðlic reáf men gedǽlað [i]dividers spolia,[/i] Ps. Th. 67, 12. Þte UNCERTAIN hé gidǽle mec mið &thorn-bar; erfe [i]ut diuidat hereditatem mecum,[/i] Lk. R. L. 12, 13. Sceal yrfe gedǽled deádes monnes, Gn. Ex. 80. Habbad emne gedǽled dæg and nihte sunne and móna, Met. 29, 35. (l a) of the partition and occupation of land :-- Þý geáre Healfdene Norþanhymbra lond gedǽlde, Chr. 876; P. 74, 12. Gefôr se here on Mierena lond, and hit gedǽldon sum, and sum Ceólwulfe saldon, 877; P. 74, 22. ¶ of the diversity existing among the earth's inhabitants :-- Is þes middangeard dálum gedǽled [i]there is great diversity among those who live on the earth,[/i] Gú. 25. (2) [i]to get advantage from, have a share in[/i] :-- Gifstól sceal gegierwed stondan, gif hine guman gedǽlen ([i]if men have their part in it,[/i] i. e. [i]get gifts from the king[/i] ?), Gn. Ex. 69. Gedǽlan Dryhtnes þecelan, Sal. 418. (3) [i]to get, enjoy[/i] :-- Ðý lǽs ðá ídlo gidǽle [i]ne uanitates[/i] \[[i]h[/i]\][i]auriat,[/i] Rtl. 162, 32. Ealle his ǽhta ríce réðemann gedǽle [i]scrutetur foenerator omnem substantiam ejus,[/i] Ps. Th. 108, ii. [b]V a.[/b] [i]intrans. To make a division of work[/i] :-- Syððan hié gedǽldon (or under [b]IV.[/b] l), swá him Dryhten hlyt getǽhte [i]after they[/i] (the apostles) [i]had apportioned the work among themselves, as the Lord himself had shewn the portion of each to be,[/i] An. 5. [b]VI.[/b] [i]to distribute.[/i] (1) [i]to scatter[/i] objects :-- Þá freátorhtestan tunglan \[wurdon\] gedǽlede [i]limpida lumina spargerentur,[/i] An. Ox. 1686. (2) [i]to spend[/i] :-- Ne þurfon wé ná tó úrum mǽgum . . . ðencean tó ðám swýþe, þæt him man æfter his forðsýþe tó ðám micel fore gedǽle, þæt hí hine fram wítan álýsan, Wlfst. 306, 5. Þ UNCERTAIN &thorn-bar; ofer byð ic hohgie swá ændebyrdlíce gedélan swá ic @bt_d0311 ændebyrdlícost mæg [i]divitias, si prouenerint, saþientissime atque cautis-sime administrandas esse,[/i] Solil. H. 35, 19. Áspendre, gedǽledre [i]erogat&e-hook;,[/i] i. [i]dispensate,[/i] An. Ox. 1841. Þǽre gedǽledan [i]erogante,[/i] Wrt. Voc. ii. 33, 3. (3) [i]of[/i] almsgiving :-- Hé his ǽhta þearfendum gedǽleð [i]dedit pauperibus,[/i] Ps. Th. in, 8. Þone þriddan dǽl hé þearfum gedǽlde [i](distribuit),[/i] Bd. 5, 12 ; Sch. 614, 13. Sié þæt feóh gedǽled þearfum, Ll. Th. i. 198, 12. Ðonne ðú ealle gedǽlde hæfst, þonne bist ðú ðé self wǽdla, Bt. 13 ; F. 38, 35. (4) [i]to give as a person's share, hand over, give[/i] :-- Sumne se hára wulf deáðe gedǽlde, Wand. 83. Hié þín feorh ne magon deáðe gedǽlan, An. 95 7: 1219. (5) of the dispensations of Providence, [i]to allot, assign, grant[/i] :-- Hé gedǽleð, sé þe áh dómes geweald, missenlíce leóda leoðocræftas londbúendum, Crii. 27. Dreámas hé gedǽlde, Sae. 19. Swá beóð módsefan dálum gedǽled, Mod. 22. Á þé bið gedǽled, . . . wunað wísdóm in, Fä. 48. For hwám nǽron eorð-welan ealle gedǽled leódum gelíce ?, Sal. 342. (6) [i]to utter[/i] words. Cf. tó-dǽlan; [b]XI[/b] :-- Mín gehát þæt míne weleras ǽr wíse gedǽldan, Ps. Th. 65, 12. [b]VI a.[/b] [i]to diffuse, spread[/i] :-- Ðerh gedǽlde [i]perfudit.[/i] Mt. p. 20, 2. v. efen-gedǽlan; ge-dál.[/m]
ge-dǽle
	[m1][b]ge-dǽle[/b] (P), es; [i]n. A portion[/i] of common land. v. gedál-land :-- Úp be hagan oð ðá gedéla, C. D. v. 381, 26. Cf. ge-dál.[/m]
ge-dǽledlíce
	[m1][b]ge-dǽledlíce[/b]. [i]For[/i] separatim Cot. 201 [i]substitute :[/i] sequestratim, Wrt. Voc. ii. 75, 45. ge-dæman. [i]Dele, and see[/i] ge-clǽman.[/m]
ge-dafen
	[m1][b]ge-dafen[/b]. [i]Take here[/i] [b]ge-defen[/b] [i]in Dict., and add[/i] :-- Gedaebeni (-debin, Erf.) geabulí [i]debita pensio,[/i] Txts. 57, 648. Gedafene gaful, Wrt. Voc. ii. 139, 70. Swá hit gedafen is, Bl. H. 115, 15. Gedafenre [i]oportuno,[/i] Bl. Gl. Gedafenum [i]debitis,[/i] Wrt. Voc. ii. 28, 36.[/m]
ge-dafen
	[m1][b]ge-dafen[/b], es; [i]n. (or[/i] ge-dafenu; [i]f.[/i] ?) [i]What is due or fitting[/i] :-- Þá wæs þǽr ylding þǽre tíde þe man sceolde þá lícþegnunge and þá gedafenu þǽre byrgene gefyllan and gyldan [i]cum mora esset temporis ad explendum debitum sepulturae,[/i] Gr. D. 84, 5. Ágylde se wer þám wífe hire gedafenu [i](debitum),[/i] 218, 5. Cf. ge-défe; [i]n.[/i][/m]
ge-dafenian
	[m1][b]ge-dafenian[/b]. [i]Add:[/i] -- Gedafnaþ [i]conuenit,[/i] Wülck. Gl. 252, 15. (1) the subject a noun, (a) with dat. or uncertain :-- Rehtwíse gedeofenað efenherenis [i]rectis decet conlaudatio,[/i] Ps. Srt. 32, l. Ðé gedeafenað ymen, 64, 2. . . . Húse ðínum gedeafineað [i](decent)[/i] ðá hálgan, 92, 5 Gedafenie\[n\]dre beclýsinge [i]competenti clausula,[/i] An. Ox. 5356. (b) with infin. or clause :-- Swylces módes wer má gedafonade (-dafen-, [i]v. l.[/i] beón tó bysceope gehálgad (&thorn-bar; hé wǽre tó bisceope gehálgod, [i]v. l.[/i]) þonne hé cyning wǽre [i]a man of such a disposition was more suited to be consecrated a bishop than to be a king ;[/i] talis anirni uirum episcopum magis quam regem ordinari deceret, Bd. 4, ii ; Sch. 404, 2. (2) the subject a pronoun, (a) with an infin. :-- Hú hit gedafenige on his gesihðe beón [i]qualiter oporteat in conspectu ejus esse,[/i] R. Ben. l. 52, 17. (b) with a clause in apposition :-- Wel &thorn-bar; gedafenaþ &thorn-bar; hé tó eorþan ástige, Bl. H. 13, 19: Cri. 551. Wel &thorn-bar; gedafenode &thorn-bar; Dryhten swá dyde, Bl. H. 67, 12: 77, 12. (3) without a subject, (a) alone :-- Godes laga bealdan swá swá his háde gedafenað, Ll. Th. i. 346, 24. Dó hire swá dohtrum gedafenað [i]faciet illi juxta morem filiorum,[/i] Ll. Lbmn. 30, 6 note, (b) with a clause :-- Mé gedafenaþ þæt ic nú tódæg þé gecyrre, Hml. Th. i. 580, 33 : Bl. H. 227, 13 : 55, 4: 149, 11. Ús gedafanað &thorn-bar; . . . , Bd. 4, 3; Sch. 362, 15. (c) with infin. :-- Þá án þá þe tó ǽfæstnesse belumpon, and his þá ǽfestan tungan gedafenode (-deofanade, [i]v.l.)[/i] singan [i]ea tantummodo, quae ad religionem pertinent, religiosam ejus linguam decebant,[/i] Bd. 4, 24; Sch. 482, 9. (d) with gerundial infin. :-- Swá ǽnigan crístenan mæn ne gedafenað tó dónne, Ll. Th. i. 316, II. Hú monnum gedafonode (-dafen-, [i]v. l.[/i]) on hiera beddum tó dónne, Past. 99, 20.[/m]
ge-dafenigendlic, -dafniendlic
	[m1][b]ge-dafenigendlic, -dafniendlic[/b]; [i]adj. Suitable, convenient[/i] :-- Gedafniendlic [i]conueniens,[/i] An. Ox. 1126. Gedafniendlice [i]conuenientia,[/i] 3891. Mid gebedum gedafnigendlicum [i](competentibus),[/i] Angl. xiii. 419, 772-v. un-gedafniendlic.[/m]
ge-dafenigendlíce
	[m1][b]ge-dafenigendlíce[/b]. [i]Substitute: Suitably, agreeably[/i] :-- Gedafenig-endlíce [i]consequenter,[/i] Scint. 9, 4: [i]conpetenter,[/i] 158, 6.[/m]
ge-dafenlic
	[m1][b]ge-dafenlic[/b]. [i]Add[/i] :-- Wæs &thorn-bar; eác gedefenlic (-dafen-, [i]v. l.[/i]) þætte þæt swefen gefylled wǽre [i]oportebat impleri somnium,[/i] Bd. 4, 23; Sch. 472, 19. Gedoefenlic is [i]oportet,[/i] Jn. p. 4, l. Wæs gidæfendlic [i]oportebat,[/i] Jn. R. 4, 4. Hit is nú swýþe gedafenlic tíma, þæt wé ús sylfe clǽnsian, Wlfst. 103, 17. Mid gedæfenlice [i]conpetenti,[/i] Wrt. Voc. ii. 24, 70. Of gedafenlicum rǽdelse [i]congrua conjectura,[/i] An. Ox. 7, 84. Mid gedafenlicum (-dafenlice, -defenlice, [i]v.ll.[/i]) ege [i]debito cum timore,[/i] Bd. 4, 3 ; Sch. 362, 18. Wé willað ymbe þás emnihte sprecan on gedefenlicre stówe, Lch. iii. 240, 2. Hé wæs healdende swýðe gedafenlice ylde on his þeáwum, Gr. D. 95, l. Weorþiaþ God mid gedafenlicum þingum. Bl. H. 41, 9. v. un-gedafenlic.[/m]
ge-dafenlíce
	[m1][b]ge-dafenlíce[/b]. [i]Add[/i] :-- Sé þe gedafenlíce and endebyrdlíce tó cymð [i]qui ad regimen ordinate peruenerit,[/i] Past. 75, l. Swýðe gedafenlícé (-daflíce, Hpt. Gl. 415, 52) [i]non inconuenienter,[/i] i. [i]non incongrne,[/i] An. Ox. 389, Gedafenlíce forgifene [i]conuenienter[/i] (printed [i]-es[/i]) [i]nuptae,[/i] Wrt. Voc. ii. 135, 47. Hé ðone hálgan grétte, biddende þæt hé him dægwistes gedafenlíce tíðode [i]he greeted the saint, asking that he would furnish him suitably with provisions.[/i] Hml. Th. ii. 134, 30. v. un-gedafenlíce.[/m]
ge-dafenlicness
	[m1][b]ge-dafenlicness[/b]. [i]Add[/i] :-- Gesetton ðá hálgan fæderas &thorn-bar; wé fæston mid geráde, and ǽlce dæg eton mid gedafenlicnysse, swá &thorn-bar; úre líchama áléfed ne wurðe, Hml. S. 13, 703. UNCERTAIN[/m]
ge-daflíc
	[m1][b]ge-daflíc[/b]. [i]l.[/i] ge-daflíce, [i]and see[/i] ge-dafenlíce : [b]ge-dafniendlic[/b]. v. ge-dafenigendlic.[/m]
ge-dál
	[m1][b]ge-dál[/b]. [i]Add:[/i] [b]I.[/b] [i]division, separation.[/i] Cf. ge-dǽlan; [b]I.[/b] 1 :-- On ǽgðre healfe þæs scipes wæs regnes storm, and in &thorn-bar; ilce scip nán regnes dropa ne gefeóll . . . þis wundor þæs regnes gedáles ([i]hoc quod de diuisa pluuia factum miraculum),[/i] Gr. D. 196, 14. [b]II.[/b] [i]dissolution, destruction.[/i] Cf. ge-dǽlan ; [b]II[/b] :-- Of ðám dǽle heora tóworpnysse and gedáles [i]ex parte suae destructions,[/i] Gr. D. 205, 6. Deáþa gedál dreógan [i]to die,[/i] Gú. 206. Ymb gedál sacan middangeardes, Gn. Ex. 28. [b]III.[/b] [i]parting, separation[/i] of two or more objects. Cf. ge-dǽlan ; [b]III, IV[/b] :-- Ne bið leófra gedál, ne láþra gesamnung, Bl. H. 65, 20. Críst leng mid him líchomlice wunian nolde . . . him ne wæs nǽnig earfoþe þæt líchomlíce gedál ([i]that bodily parting),[/i] 135, 31. Earmlic gedál líces and sáwle, Wlfst. 187, 15. Se Hælend ús helpe gefremede þurh his líces gedál [i](the parting of the body from the soul, death),[/i] Ph. 651. [b]IV.[/b] [i]a dividing[/i] of property, [i]sharing.[/i] Cf. ge-dǽlan; [b]V[/b] :-- Þá dǽldon þá cwelleras þǽra martyra wǽpna and gewǽda . . . Æfter ðám gedále . . . , Hml. S. 28, 87. Ic gean mínum wífe and mínre dehter healfes þæs landes æt Cunningtúne tó gedále ([i]to divide between them)[/i], búton þám feówer hýdon ðe ic Æðelríce and Ǽlfwolde gean . . . And ic gean Ǽlfmǽre and his bréðer þára twégra landa tó gedále . . . And ic gean mínum þrým bróðrum tó gedále þæs landes æt Trosting-túne, búton þám ðe ic gean Ælfwolde ðæs ðe Æðelríc hæfde, Cht. Th. 597, 14-598, 4: Gen. 1400. His hírédcnihton eallon v. pund tó gedále ([i]to be divided amongst them),[/i] ǽlcon be þám þe his mǽð wǽre, Cht. Crw. 23, 26. [b]V.[/b] [i]a distributing, spending, giving.[/i] Cf. ge- dǽlan ; [b]VI[/b] :-- Gedál [i]dispensatio,[/i] Wrt. Voc. ii. 140, 65. Gedále [i]expenso,[/i] 145, 45. Ðý lǽs hié for ðǽm gedále ðæs feós wilnigen ðisses lǽnan lífes . . . Ðonne hé his ælmessan dǽlð, Past. 323, 12. Gif hé ǽr ðǽm gedále cann gemetgian hwæt hine anhagige tó sellanne, 341, 12. Hé ðá láre him forgeaf þæt hí hí dǽldon eallum ðeódum. Be ðám gedále cwæð sum wítega, Hml. Th. ii. 400, 23. [b]VI.[/b] [i]a share, portion, part[/i] :-- In þǽre tócnáwnesse ǽgðres gedáles (dǽles, [i]v.l.) in qua cognitione utriusque partis.[/i] Gr. D. 311, ii. [b]VII.[/b] [i]difference[/i] :-- Micel gedál is on wǽpnedes and wífes and cildes líchoman, and on þám mægene þæs dæghwámlican wyrhtan and þæs ídlan . . . , Lch. ii. 84, 15. Eálá, þú man, hwæt dést þú &thorn-bar; þú ne sý þám dumban nytene gelíc ? Geþenc hú micel gedál God betweox ús gesceóp, Ll. Th. ii. 394, 29. Ðæt sceal geþencan sé þe bið manna sáwla lǽce . . . &thorn-bar; gedál and &thorn-bar; gesceád, hú hé mannum heora dǽla gescrífe, and hí þeáhhwæðere ne fordéme ne hig ormóde ne gedó [i]he must consider the difference between suitable shrift and one that condemns the penitent or makes him desperate,[/i] 260, 13. v. ge-dǽle.[/m]
gedál-land
	[m1][b]gedál-land[/b]. [i]Add: Dole-land, common land in which various persons have portions indicated by land-marks.[/i] v. Seebohm, Vill. Comm. c. iv :-- Ðás nigon hída licggeað ongemang óðran gedállande, feldlǽs gemáne and mǽda gemáne and yrðland gemǽne, C. D. vi. 39, 9. Cf. dál-mǽd.[/m]
gedál-lic
	[m1][b]gedál-lic[/b]. v. un-gedállic.[/m]
ge-deád
	[m1][b]ge-deád[/b] [i]dead[/i] :-- Dohter mín gedeád is [i]filia mea defuncta est,[/i] Mt. L. 9, 18.[/m]
ge-deágian
	[m1][b]ge-deágian[/b] [i]to dye, colour[/i] :-- Gedeágod [i]colorata,[/i] Wrt. Voc. ii. 19, 14.[/m]
ge-deápian
	[m1][b]ge-deápian[/b]. v. ge-deópian : [b]ge-deáðian.[/b] [i]For[/i] ge-déðan [i]substitute[/i] ge-díþan.[/m]
ge-deáw
	[m1][b]ge-deáw[/b]; [i]adj. Bedewed, wet with dew[/i] :-- On morgenne þonne sió wyrt gedeáw sié, Lch. ii. 92, 15. Wildre rúdan gedeáwre, 26, 10.[/m]
ge-deccan
	[m1][b]ge-deccan[/b] [i]to cover. Substitute[/i] ge-décan [i]to smear,[/i] v. dêcan.[/m]
ge-défe
	[m1][b]ge-défe[/b]. [i]Add:[/i] [b]I.[/b] [i]suitable, fitting, seemly[/i] :-- Hé má lufedon dióra drohtað, swá hit gedéfe ne wæs, Met. 26, 92. Tó forðspównesse gedéfore heánesse [i]ad profectum debiti culminis,[/i] Bd. 2, 4; Sch. 127, 5. Gedéfum gafule [i]debita pensione,[/i] Wrt. Voc. ii. 25, 22. Gedéfum [i]debitis, congruis,[/i] 139, 72. [b]II.[/b] of persons. (1) [i]righteous, good[/i] :-- Æðele láreów, árfæst and gedéfe, Hml. Th. i. 596, 32. Manige hálge and gedéfe wítgan wǽran ǽr Sancte Ióhanne, Bl. H. 161, 12. Hié bútú wǽron swíþe gedéfe beforan Gode [i]erant justi ambo ante Deum[/i] (Lk. i. 6). 30. Wuna mid ús, þæt þú ús gedéfra\[n\] gedó, for þon þe wé níwe syndon tó þissum geleáfan gedón, 247, 34. (2) [i]staid, sober[/i] :-- Sé wæs wintrum geong and on his þeáwum eald and gedéfe [i]aetate juuenis, sed moribus grandaeuus,[/i] Gr. D. 219, 3. Of gesægne swíðe gedéfra and getreówra háda [i]personarum grauium atque fidelium relatione,[/i] 278, 23. (3) [i]quiet, meek, gentle[/i] :-- On gedéfre heortan [i]corde quieto,[/i] Wülck. Gl. 252, 29. Behealde ic tó þám eádmódan and tó þám gedéfan [i](quietum),[/i] Scint. 18, 8. His gást wunað ofer ðone eádmódan and ofer þone gedéfan, Hml. A. 40, 394. Gedéfe mód [i]tranquillam mentem,[/i] Wülck. 01. 252, 20. Þá gedéfan [i]quietos,[/i] Hy. S. 3, 23. III. of things. (1) [i]quiet[/i] :-- On tídum gedéfum [i]horis quietis,[/i] Hy. S. 4, 30. (2) In the metrical Psalms it is used as a favourable epithet of indefinite meaning :-- Ealle þe . . . his gedéfne weg lustum gangað [i]omnes . . . qui ambulant in[/i] @bt_d0312[i]viis ejus,[/i] Ps. Th. 127, 1. Dyde gedéfe mægen Dryhtnes swýðre [i]dextera Domini fecit virtutem,[/i] 117, 36. Míne gedéfe word [i]verba mea,[/i] 140, 8 : 145, 6. v. lǽr-(?). un-gedéfe.[/m]
ge-défe
	[m1][b]ge-défe(?)[/b], es; [i]n. :[/i] [b]ge-défu[/b] (?); [i]f. What is seemly; seemliness,[/i] Gn. Ex. 189. \[v. list.\] Cf. ge-dafen; [i]n.[/i][/m]
ge-défedlic
	[m1][b]ge-défedlic[/b]. [i]See next word.[/i][/m]
ge-défelic
	[m1][b]ge-défelic[/b] [i]Add[/i] :-- Swýðe gedéfelice eldo. Gr. D. 95, 1. Mid gedéfelicre (-défedlicre, [i]v.l.[/i]) árwyrðnesse [i]dignae ueneraíionis gratia,[/i] Bd. 4, 30 ; Sch. 534, 5. v. ge-dafenlic.[/m]
ge-défelíce
	[m1][b]ge-défelíce[/b]. [i]Add[/i] :-- Hé his bisceophád gedéfelíce for Gode geheóld. Bl. H. 219, 31. Hú mæg ic ðé ána gedéfelíce deáð þénunga gegearwian ?, Nap. 16, 35. v. un-gedéfelíce.[/m]
ge-défnes
	[m1][b]ge-défnes[/b]. [i]Add[/i] :-- Lǽt mé mid gedéfnysse míne dagas geendian, Angl. xii. 499, 7.[/m]
ge-déglic
	[m1][b]ge-déglic[/b]. v. ge-díglic: [b]ge-dela[/b]. v. ge-dǽle.[/m]
ge-delf
	[m1][b]ge-delf[/b]. [i]Add:[/i] (1) [i]digging, act of digging[/i] :-- Sum underdealf þá duru mid spade . . . leát tó gedelfe, Hml. S. 32, 212. 'Geopeniað þás eorðan on þyssere stówe'. . . Æt ðam forman gedelfe swégde út ormǽte wyllspring, Hml. Th. i. 562, 14, v. marmstán-, ymb-gedelf. (2) [i]an excavation, a ditch, quarry, hole,[/i] v. leád-, stán-gedelf.[/m]
ge-delfan
	[m1][b]ge-delfan[/b]. [i]Add:[/i] (1) [i]intrans. To dig[/i] :-- Hé gedalf in eorðo [i]fodit in terra,[/i] Mt. L. 25, 18. Þá hé hæfde gedolfen twéntig fóta on ðǽre eorðan, H. R. 13, 14. (2) [i]trans. To dig[/i] a hole :-- In ðǽm gedolfene byrgenne his stóue [i]in defossum sepulturae suae locum,[/i] Jn. p. 2, I. \[Þenne he haueð ene put idoluen þonne ualleð he þermne. O. E. Hml. i. 49, 28.\][/m]
ge-déman
	[m1][b]ge-déman[/b]. [i]Dele second passage, and add:[/i] [b]I.[/b] [i]to judge.[/i] (1) absolute :-- Gié æfter líchoma gedoemas [i](iudicatis) . . .[/i] Ðǽh ic gedoemo [i](iudico),[/i] dóm mín sóð is. Jn. L. 8, 15, 16. Nellað gié gedoema, Lk. L. 6, 37. (2) [i]to judge[/i] a person, (a) [i]with dat.[/i] ([i]or uncertain)[/i] :-- Swá hé gedémð ús swá wé hér démað þám þe wé on eorðan dóm ofer ágan, Ll. Th. ii. 314, 13. Se déma se þe óðrum on wóh gedéme, i. 266, 15. (b) [i]with acc.[/i] :-- Hé gedoemeð hine [i]ille iudicabit eum,[/i] Jn. L. R. 12, 48. Þte UNCERTAIN \[hé\] gedoemde middangeard, 3, 17. Gidoema cuico and deádo [i]judicare uiuos et mortuos,[/i] Rtl. 120, 37. Gif ðá twelf mǽgða ána beóð gedémede æt ðám micelum dóme, Hml. Th. i. 396, 3. (3) where the matter of judgement is given :-- Hwæt from iów solfum ne gidoemað ðætte sóðfæst is ?, Lk. R. L. 12, 57. Gidoem þte sóð is. Rtl. 102, 17. (33) with cognate accusative :-- Of þissum ánum dóme mon mæg geþencean &thorn-bar; hé ǽghwylcne dóm on riht gedémeð, Ll. Th. i. 56, 30. Sóðfæstne dóm gedoemað. Jn. R. L. 7, 24. Him ne bið nán dóm gedémed, Hml. Th. i. 396, 19 : Dan. 655. Mid þý ic geseó mínne dóm gedémedne beón [i]cum uiderim indicium meum iam esse completum,[/i] Bd. 5, 14; Sch. 646, 3. (4) [i]to adjudge[/i] reward, punishment, & c. , [i]assign[/i] :-- God þám náne mildheortnesse ne gedémde þe hine oferhogodon, ne Críst þám náne ne gedémde þe hyne sealde tó deáðe, Ll. Th. i. 58, 10-12. León hwelpas sécað þæt him grǽdigum ǽt God gedéme, Ps. Th. 103, 20. (5) [i]to settle, decide, decree[/i] :-- Wibersacana \[dofunga\] wiþsacan \[fædera\] laga áwritenum gesettnessum gedémdan [i]apocrifarum deliramenta abdicare patrum scita scriptis decretalibus sancxerunt,[/i] An. Ox. 1967. Þonne wæs gedémed þæt hí ealle sceolden singan [i]cum esset decretum ut omnes cantare deberent,[/i] Bd. 4, 24; Sch. 482, 16. Leng feorg gehealdan þonne him gedémed wæs, Gú. 1032. [b]I a.[/b] of unfavourable judgement, [i]to condemn, censure[/i] :-- Gedémað and tǽlað [i]obtuperabitis[/i] (l. (?) [i]vihiperabitis.[/i] Cf. tǽldon [i]uituperatierunt,[/i] Mk. 7, 2), Wrt. Voc. ii. 63, 63. Gif him man gedéme, gilde twifcaldon. Ex. 22, 9. Wíf from fordoemendum gedoemede [i]mulierem accusatoribus condemnatam,[/i] Jn. p. 5, 9. [b]I b.[/b] [i]to execute judgement on[/i] a person, [i]carry out a sentence[/i] :-- Þe þé míne éhtend for mé ealle gedéme [i]quando facies de persequentibus me judicium[/i] f, Ps. Th. 118, 84. [b]II.[/b] [i]to deem, suppose[/i] :-- Nelleð gé gedoema forðon ic cuóm tó sendenne sibbe [i]nolite arbitrari quia uenerim mittere pacem.[/i] Mt. L. 10, 34. Gedoemendo wéron &thorn-bar; . . . [i]arbitrati sunt quod . . . ,[/i] 20, 10.[/m]
ge-deóful-geld
	[m1][b]ge-deóful-geld[/b]. [i]Dele.[/i][/m]
ge-deón
	[m1][b]ge-deón[/b] j [i]p.[/i] de [i]To suck[/i] :-- Ðá breósto ðá ðú gediides [i]ubera quae suxisti,[/i] Lk. L. ii. 27. v. deón.[/m]
ge-deópian
	[m1][b]ge-deópian[/b]; [i]p.[/i] ode [i]To become deep[/i] :-- Gideápadon niólnisso [i]preruperunt abyssi,[/i] Rtl. 81, 24. \[Cf. þe die wes idoluen and ideoped, Laym. 15473. [i]Goth.[/i] ga-diupjan [i]to dig deep.[/i]\] v. deópian.[/m]
ge-deorf
	[m1][b]ge-deorf[/b]. (1) [i]labour, toil, work[/i] :-- Gif gedeorf [i](labor)[/i] oðþe sumer-hǽte hwylces eácan ([i]an increase of food)[/i] behófige, R. Ben. 64, 17. Of folclicum gedeorfe [i]ex plebeio labore,[/i] 138, 22. On sceortum gedeorfe [i]labore breui,[/i] Wülck. Gl. 256, 27. Woldon hremmas hine bereáfian æt his gedeorfum . . . Ðá hremmas flugon . . . , and se hálga his geswinces breác, Hml. Th. ii. 144, 13-20. (2) [i]trouble, laborious effort, difficulty[/i] :-- 'Micel gedeorf bið mé þæt ic míne feónd lufige.' Ne wiðcweðe wé þæt hit micel gedeorf ne sý; ac gif hit is hefigtýme . . . , Hml. Th. i. 56, 1-4. Þæt hý þe glædlícor bútan gedeorfe and miclum geswince heora gebróðrum ðénien [i]ut sine murmuratione et graui labore seruiant fratribus suis,[/i] R. Ben. 59, 15. Epactas . . . bútan gedeorfe wé magon gecýðan heora úpspring, Lch. iii. 282, 3. (3) [i]trouble, tribulation, affliction[/i] :-- On gedeorfe [i]in tribulatione, Ps.[/i] L. 4, 2. Gedeorf mín [i]laborem meum,[/i] 24, 18. Gedeorfu heortan mínre [i]tribulationes cordis mei,[/i] Ps. Rdr. 24, 17.[/m]
ge-deorfan
	[m1][b]ge-deorfan[/b]. [i]Substitute:[/i] [b]I.[/b] [i]to labour, do hard work[/i] :-- Oxanhyrde, hwæt wyrcst þú ? Eálá, hláford mín, micel ic gedeorfe [i](laboro), Coll.[/i] M. 20, 25. [b]II.[/b] [i]to perish, be destroyed, be wrecked[/i] (lit. or fig.), (a) of a person :-- Gedurfan [i]naufragauerunt (duae faeminae a fide),[/i] Wrt. Voc. ii. 85, 60: 60, 68. Ðá hí oninnan þǽm sǽfærelde wǽron, þá gedu\[r\]fon [i](a letter is erased before the[/i] f) hí ealle and ádruncen [i]obruta est et interfecta universa Aegypti multitude,[/i] Ors. 7; S. 38, 33. Heora scipa gedearf (r [i]erased;[/i] gedraf, [i]v.l.)[/i] cc and xxx [i]Romana classis infando nanfragio eversa est; nom de trecentis navibus ducentae et viginti perierunt,[/i] 4, 6; S. 176, 19. Hiora scipa gedurfon L and C [i]centunt quinquaginta naves onerarias perdiderunt,[/i] 28. \[Ha beon þurh me idoruen, Marh. 16, He was idoruen in alle his oðre wittes, A. R. 106. Þu bodest cwalm of orve oþer þat londfolc wurþ idorve, O. and N. 1158.\] v. ge-dirfan.[/m]
gedeorf-leás
	[m1][b]gedeorf-leás[/b]. [i]Substitute: Without trouble, prosperous[/i] :-- Gedeorf-leásum [i]prospero,[/i] Germ. 402, 59.[/m]
ge-deorfsum
	[m1][b]ge-deorfsum[/b] [i]grievous. Add[/i] :-- Ðis wæs swíðe gedyrfsum geár hér on lande þurh wæstma forwordenessa and þurh þá mænigfealde gyld, Chr. 1105; P. 240, 4.[/m]
ge-deredness
	[m1][b]ge-deredness[/b], e; [i]f. Injury, hurt[/i] :-- Wið gehwylce gederednyssa, Lch. i. 322, I.[/m]
ge-derian
	[m1][b]ge-derian[/b]. [i]Add:[/i] (1) [i]absolute[/i] :-- Hé gelǽrð þæt hé swicollíce híwige . . ., and under þám leáslican híwe swídost gederige, Wlfst. 53, 27. Gederod [i]lessus,[/i] Wülck. Gl. 257, 27. Ðám gederedum [i]lesis,[/i] Wrt. Voc. ii. 53, 31. (2) [i]with dat.[/i] :-- Sé ðe heom gederige mid worde oððe weorce, Ll. Th. ii. 240, 6. Gif hit gewierðe &thorn-bar; man gehádedum oþþe ælþeódigum gederode (-ede, [i]v.l.),[/i] i. 192, 18. Nán mon ne mæg þám gesceádwísan móde gederian, Bt. 16, 2; F. 52, 17. v. un-gedered.[/m]
ge-déþan
	[m1][b]ge-déþan[/b]. v. ge-díþan.[/m]
ge-dícan
	[m1][b]ge-dícan[/b] [i]to make a[/i] dic :-- On ðá díc ðe hé gedícte, C. D. iii. 367, 6.[/m]
ge-dífan
	[m1][b]ge-dífan[/b]; [i]pp.[/i] ed [i]To plunge, immerse[/i] :-- Rammes wul on wætere gedýfed and æfter þám on ele, Lch. i. 356, 12. v. dífan.[/m]
ge-dígan
	[m1][b]ge-dígan[/b]. [i]Add:[/i] [b]I.[/b] [i]to escape[/i] danger, (i) used absolutely :-- Seó wiht ([i]a steer),[/i] gif hió gedýgeð, dúna briceð, gif hé tóbirsteð, bindeð cwice [i]cf. the Latin riddle:[/i] Si vixero, rumpere colles incipiam, vivos moriens aut alligo multos, Prehn, p. 212), Ra. 39, 6. (2) with acc. (a) [i]to come successfully out of[/i] conflict :-- On swá hwylcum gefeohte swá ðú bist \[ðú bist\] sigefæst, and þú &thorn-bar; gedigest, gif þú ðone fót mid þé hafast, Lch. i. 328, 7. (b) [i]to escape from[/i] danger, harm, & c. :-- Feá þæt gedýgað þára þe geræcað rynegiestes wǽpen, Rä. 4, 57. Ic þæt unsófte ealdre gedígde, B. 1655. Gefeónde &thorn-bar; hé þone deáð gedígde [i](evaserit),[/i] Gr. D. 203, 14. Se bróþer gedígde &thorn-bar; wíte [i]frater evasit supplicium,[/i] 346, 6. Hé geortrýwde hweþer hé mihte gedígean [i](évadere)[/i] swá myccle frécnesse þára ýþa, 34. Þú þæs déman scealt yrre gedýgan, Jul. 257. (b α) of things :-- Nǽnig móste heora hrórra hrím æpla gedígean [i]occidit moros eorum in pruina,[/i] Ps. Th. 77, 47. (c) [i]to escape from[/i] an enemy :-- Þone feónd, þám hé wæs geseald, hé þone ná ne gedýgde [i]eum hostem, cui traditus fuerat, non evasit,[/i] Gr. D. 327, 18. (d) [i]to recover from[/i] illness: -- Bútan þá áne þe hý þá slitnesse gedígean mægen [i]iis tantummodo exceptis, quae a tali laceratione convalescere possint,[/i] Ll. Th. ii. 166, 25. [b]II.[/b] [i]to benefit, profit,[/i] v. dígan :-- Gyf hyt hwá gedó, ne gedíge hit him náfre, Lch. i. 384, II.[/m]
ge-díglan, -díglian
	[m1][b]ge-díglan, -díglian[/b]. [i]Take here[/i] [b]ge-diéglan, -díhligean[/b] [i]in Dict. , and add:[/i] [b]I.[/b] [i]to hide, conceal[/i] :-- Hé hit gediégleð [i](abscondit),[/i] Past. 451, 16. Ðá ðe oninnan him gedíglað and gehýdað [i](occultant)[/i] ðá godcundan láre, 379, 4. Wíf his gedégelde [i](occultabat)[/i] hiá, Lk. L. l, 24. Bið gedégled [i]contexilar,[/i] Mt. p. 9, 10. [b]II.[/b] [i]to lie hid[/i] :-- Ne gedégelde [i]non latuit,[/i] Lk. L. 8, 47. v. díglan.[/m]
ge-díglic
	[m1][b]ge-díglic[/b]; [i]adj. Hidden, secret[/i] :-- Ofgestígnisse g\[e\]déglice [i]descensionis occultae,[/i] Mt. p. 8, 4.[/m]
ge-dihtan
	[m1][b]ge-dihtan[/b]. [i]Add:[/i] (i) [i]to direct, order, give direction[/i] to a person [i](dat.)[/i] :-- Wíse menn hit áfunden þurh þone hálgan wísdóm, swá heom God gedihte, Lch. iii. 154, 7. Án scyp þe Godd sylf gedihte Nóe to wyrcaune, Wlfst. 10, 10. (l a) with acc. of direction, [i]to give[/i] a direction :-- Hé gedihte þisne cwyde . . . 'Nimað þisne scyldigan . . . ' Þá tugon hí þone hálgan wer, swá hé him gediht hæfde, Hml. S. 14, 151-159. (2) [i]to direct[/i] what is to be written or spoken, [i]dictate[/i] a letter, speech, & c. :-- Seó ealde gesetnys ðe hé þurh Móysen gedihte, Hml. Th. ii. 56, 16. Þæt gewrit áwrát Godes ængel, swá swá seó hálige þrynnys hit gedihte, Wlfst. 292, 21. Ðá áwrát se earming mid his ágenre handa, swá swá se deófol him gedihte þone pistol, Hml. S. 3, 383. (3) [i]to appoint, ordain[/i] :-- Ymbreufæstena healde man rihte, swá swá Scs UNCERTAIN Gregorius Angelcynne hit gedihte, Wlfst. 272, 18 : Ll. Th. i. 320, 21. Dǽdbóta sind gedihte on mislice wísan, ii. 282, 3. (4) [i]to order, manage, rule[/i] :-- Þæt heáfod gewissað þám óðrum limum, swá swí þæt mód gediht ðá geðóhtas. Hml. Th. i. 612, 14. (43) of the divine ordering :-- God is swá mihtig, þæt hé ealle ðing gediht and gefadað bútan geswince, Hml. Th. i. 470, 24 : Hml. A. 24, 15: Lch. iii. 278 @bt_d0313 14. (5) [i]to compose[/i] a letter, verse, & c. :-- Ǽrendgewrit þe on þyson and gíte wæs gediht, Hml. S. 23, 792. Þás vers mid gyldenum stafum áwritene þus wǽron on his sprǽce gedihte, Angl. viii. 325, 48. (5 α) [i]to draw up[/i] regulations, laws, & c. :-- Ðás týn beboda God sylf gedihte and áwrat, Wlfst. 66, 21. Án þára gerǽdnessa þe Engla cyning gedihte mid his witena geþeahte, Ll. Th. i. 340, 4. (6) [i]to construct, mate[/i] :-- Se Fæder gedihte ealle gesceafta þurh his Wísdóm, and se Wísdóm is his Sunu, Hml. Th. ii. 206, 16. God gesceóp man on ðám sixtan dæge, ðá ðá hé gesceafta gedihte, 260, 22. (7) [i]to perform, do[/i] :-- Þá ealle þás ðinge þurh Godes fadunge þus wurdon gedihte, Hml. S. 23, 347. (8) [i]to arrange[/i] :-- God þás þingc swá gescifte, and mid his fadunge gedihte, &thorn-bar; heora nán gefélan ne mihte, Hml. S. 23, 257. Hú hé þurh gesihðe gedihte þá mynstertimbrunge [i]de fabrica monasterii per visionem at eo disposita, Gl.[/i] D. 147, ii. Þæs mynstres getimbrunga gedíhtan. Hml. Th. ii. 172, ii. Hé sceall ládunge gedihtan &thorn-bar; ǽnig man óðrum ǽnig wóh beódan ne mæge, Ll. Th. ii. 312, 16. Gedihtere endebyrdnesse sealmsangas [i]disposito ordine psalmodie,[/i] R. Ben. I. 51, 4. Síþbóc gedihte [i]itinerarium digestum (decem voluminibus[/i]\], An. Ox. 2024. Gedihte [i]digesta[/i] (antiquarum arcam legum ab illo mirabiliter [i]digesta),[/i] 147 : 2175. (9) [i]to deck, adorn[/i] :-- Gediht [i]vel[/i] gesiwad hrægel [i]aucupicta[/i] vel [i]frigia vestis,[/i] Wrt. Voc. i. 40, 18.[/m]
ge-dihtnian
	[m1][b]ge-dihtnian[/b]; [i]p.[/i] ode [i]To dispose, order, arrange;[/i] disponere :-- Gedihnað [i]disponat (cor hominis viam suam[/i]), Kent. Gl. 551. Ðæt God swá gedihtnað (geændebyrdeð, [i]v.l.[/i]) of þǽre micelan gedihtnunge (-stihtunge, [i]v.l.[/i]) his ǽrfæstnysse [i]quod Deus ex magnae pietatis dispensatione disponit,[/i] Gr. D. 146, 28. Þ UNCERTAIN God ǽr ealre worulde gedihtnode (geteohhode [i], v.l.[/i]) him tó forgifenne [i]quod eis Deus ante secula disposuit donare,[/i] 54, 26.[/m]
ge-dihtnung
	[m1][b]ge-dihtnung[/b] [i]a dispensation, disposing,[/i] Gr. D. 146, 28. [i]See preceding word.[/i][/m]
ge-dilgian
	[m1][b]ge-dilgian[/b]. [i]l.[/i] ge-dílgian, [i]and add:[/i] [b]II.[/b] [i]intrans. To perish[/i] :-- Gyf þú ǽnig ðing ðisse stale wíte, þonne gedýlegie ðín heorte, Ll. Lbmn. 415. 25.[/m]
ge-dingan
	[m1][b]ge-dingan[/b] (?) [i]to press, throw oneself with force[/i] :-- Gedinð [i]appetit,[/i] Kent. Gl. 1155. \[Cf. [i]Mid. E.[/i] ding [i]to throw oneself with force, dash, press, drive.[/i]\][/m]
ge-dípan
	[m1][b]ge-dípan[/b] [i]to baptize[/i] :-- Gedéped [i]baptizatus,[/i] Mt. R. 3, 16. \[[i]O. Sax.[/i] gi-dópian : [i]O. H. Ger.[/i] ge-toufet [i]baptizatus.[/i]\][/m]
ge-díran
	[m1][b]ge-díran[/b]. [i]Take here[/i] ge-dýran [i]in Dict. :[/i] [b]ge-direlan[/b], Wrt. Voc. ii. 27, 62. [i]l.[/i] ge-girelan.[/m]
ge-dirfan
	[m1][b]ge-dirfan[/b]; [i]pp.[/i] ed. [b]I.[/b] [i]to cause to labour.[/i] Cf. ge-deorfan; [b]I[/b] :-- It beó sóðlíce gedyrfe\[d ?\] on bebodum þínum [i]ego autem exercebor in mandatis tuis,[/i] Ps. L. 118, 78. [b]II.[/b] [i]to endanger, imperil.[/i] Cf. ge-deorfan ; [b]V[/b] :-- Cild bið on wætere gedyrfed; gif hé ætwint, langlífe hé bið, Lch. iii. 184, 4: 188, 4. Gedyrfed [i]jactata,[/i] Germ. 402, 46. Betere ys þæt for manegra hǽlþe án beó genyþerud, þænne þurh ánes leáfe manega beóð gedyrfede ([i]periclitentur[/i]), Scint. 115, 20. Scypu beóð gedyrfed ([i]per[/i]\[i\] [i]clitautur[/i]) on wídsǽ, Archiv [i]cxx.[/i] 297, 19.[/m]
ge-dirnan
	[m1][b]ge-dirnan[/b]. [i]Take here[/i] [b]ge-diernan, ge-dyrnan[/b] [i]in Dict. , and add:[/i] [b]I.[/b] [i]trans. To hide[/i] :-- Gedyrned [i]appilatum[/i] ([i]silentio[/i]), Wrt. Voc. ii. 78, 74: 64, 23. [b]II.[/b] [i]intrans. To hide oneself, lie hid[/i] :-- Ge-diernan [i]dilituisse[/i] (Apollonius [i]delituisse[/i] fertur haud UNCERTAIN procul a delubro), Wrt. Voc. ii. 83, 9 : 26, 61. Gedyrnan, 140, 40.[/m]
ge-dírsian
	[m1][b]ge-dírsian[/b]. [i]Take here[/i] [b]ge-dýrsian[/b] [i]in Dict. , and add:[/i] \[[i]O. H. Ger.[/i] tiurisón [i]glorificare;[/i] ni was noh thanne gidiurisót [i]nondum fuerat glorificatus.[/i]\][/m]
ge-díþan, -déþan
	[m1][b]ge-díþan, -déþan[/b]; [i]pp.[/i] ed. \[v. deáþ.\] [b]I.[/b] [i]to put to death, kill[/i] :-- Mið deáðe gedéðed sé [i]morte moriatur,[/i] Mk. L. R. 7, 10. Of huælcum deáðe uére sweltende &l-bar; gedéðet [i]qua morte esset moriturus,[/i] Jn. L. 12, 33. Þte UNCERTAIN hiá woere gedéðed &l-bar; gecuelledo [i]ut interfaerentur,[/i] Lk. L. R. 23, 32. [b]II.[/b] [i]to mortify[/i] (in the theological sense) :-- Þte UNCERTAIN úsig ágéfe Gode gidéðed líchome [i](mortificatos carne),[/i] Rtl. 21, 32. Gidéðod, 25, 43. \[[i]O. H. Ger.[/i] ge-tóden.\] Cf. dídan.[/m]
ge-dof
	[m1][b]ge-dof[/b] (?), es ; [i]n. Absurdity, stupidity, nonsense[/i] :-- Gedofu, gefleard [i]delaramenta,[/i] i. [i]errores,[/i] An. Ox. 418. \[[i]See note there in which Napier rejects[/i] ge-dofu [i]in favour of[/i] gedofuuga, v. dofung.\][/m]
ge-dofung
	[m1][b]ge-dofung[/b]. [i]See preceding word.[/i][/m]
ge-dohtra
	[m1][b]ge-dohtra[/b]; [i]pl.[/i] ([i]dual[/i] ?) \[[i]Two[/i]\] [i]daughters[/i] :-- Heora [i](Jupiter and Juno)[/i] gedohtra wǽron Minerua and Uenus (cf. heora twá dohtra wǽron Minerua and Uenus, Wlfst. 106, 15), Sal. K. p. 121, 33.[/m]
ge-dón
	[m1][b]ge-dón[/b]. [i]Add:[/i] [b]I.[/b] [i]to put.[/i] (1) lit. [i]to place[/i] in or on a material object, [i]give position[/i] or [i]direction to[/i] :-- Hé þone hláf tóbræc on twá, and hine gedyde on his twá sléfan, Bl. H. 181, 16. God feorh in gedyde, Gen. 184. Heó hyre bán on níwe þrúh ásette and on cyricean gedyde ([i]ossa eius in locello nouo posita in ecclesiam transferri),[/i] Bd. 4, 19 ; Sch. 445, 4. Hí his líc gedydon on þrúh, Bl. H. 191, 33. Hié ciricean árǽrdon . . . and þǽr gedydon twá weófedu in, 205, 15. Gedó forð beácen þín, El. 784. Hé mec þǽr oninnan . . . gedón wolde, B. 2090. Reádes goldes swá micel ðǽr is tó gedón(g), C. D. vi. 132, 22. (I a) =á-dón (. ?) [i]to put away, remove[/i] :-- Gedóð (cf. ádóþ, Ps. Rdr. 23, 7, 9) eówre geátu [i]tollite portas vestras,[/i] Ps. Th. 23, 9. In v. 7 [i]tollite[/i] is translated by [i]un-déd.[/i] (2) fig. (a) [i]to put[/i] from [i](fram), put[/i] out of one's power :-- Ðá mé fram fleám gedydan [i]periit fuga a me,[/i] Ps. Th. 141, 5. (b) [i]to put or bring[/i] into a position or relation :-- Sóna þaes folces þone mǽstan dǽl hé ðǽm cyninge on onwald gedyde [i]exercitum statim Cyro tradit,[/i] Ors. :, 12; S. 52, 28. Þe lǽs man eft twǽme &thorn-bar; man ǽr tósomne gedydon [i](joined in matrimony),[/i] Ll. Th. i. 256, 11. Philippus hæfde ealle Crécas on his geweald gedón, Ors. 3, 7; S. 118, 27. (c) [i]to bring[/i] a person to [i]or[/i] out of a condition :-- Hé hié tó eáþmódre hérsum-nesse gedyde, Chr. 828; P. 62, 4. Hí Læcedemonie mǽst ealle áwéstan, and tó þon gedydon &thorn-bar; hí hí selfe léton for heáne [i]Sparlani ultima propemodum desperatione tabuerunt, Ors.[/i] 3, l ; S. 98, 22, Drihten mæg úre fýnd gedón tó náhte [i]Deus ad nihilum deducet tribulantes nos,[/i] Ps. Th. 59, ii. Tó hwon sceolde þeós smyrenes beón tó lore gedón ?, Bl. H. 69, 7. Tó náuhte gedóne, Bt. 37, 3; F. 190, 19. Uncúð bið þé tó hwan þé þín Drihten gedón wille, Dóm. L. 32, 60: Seef. 43. Hé hæfð gedón út his twégen sunu [i]he has redeemed his two sons from slavery,[/i] C.D. vi. 209, 23. ¶ tó deáþe gedón [i]to put to death[/i] :-- His slagan þe hine tó deáðe gedydon. Hml. Th. i. 300, 14. Hú hí mihton hine tó deáðe gedón, 26, 22. (c α) [i]to put[/i] a thing to a use :-- To hwan hió þá næglas séiost gedón meahte, El. 1159. [b]II.[/b] [i]to apply[/i] money, [i]expend[/i] :-- Gif wé þá dagas fulfremedlíce for Gode lifgeaþ, þonne hæbbe wé úre daga þone teóþan dǽl for Gode gedón . . . Nú is þearf &thorn-bar; wé þone teóþan dǽl for Gode gedón, Bl. H. 35, 24-28. [b]III.[/b] [i]to impart[/i] to a person. (1) [i]to bestow, confer[/i] a material object :-- Him Rómáne gedydan ǽnne gyld-enan scield [i]cui a senatu clypeus aureus decretus est,[/i] Ors. 6, 25 ; S. 276, 14. (2) [i]to cause by one's action[/i] a person ([i]dat.[/i]) [i]to have[/i] a faculty :-- Sé gedyde dumbum men sprǽce, Shrn. 82, 34. Sé gedyde blindum men gesihðe, 85, 24. (3) [i]to bring[/i] some affecting quality or condition to a person, (a) the object a noun (pronoun), [i]to do[/i] a person good, harm, & c. :-- Þ UNCERTAIN þú sý gemyndig hwæt mín fæder þá gedyde, Bl. H. 151, 24. Ðá ilcan þe ðé gedydon þás guornunga, Bt. 7, 2 ; F. 18, 10. Máran hearm and yfel þonne hí ǽfre wéndon &thorn-bar; heom ǽnig burhwaru gedón sceolde, Chr. 994; P. 129, 3. Mé láíes wiht gedón, Gú. 285. Ðæs ðe ðín niéhsta ðé wiðerweardes gedón hæbbe, Past. 349, II. Fremena þára þe ic þé gedón hæbbe, Gen. 2820. Ǽlc þǽra þinga þe him gedón oððe gecweíen wǽre, Chr. 1014; P. 145, 8. (b) the object a clause :-- Wénst þú mæge seó wyrd þé geðón þæt þá þing ðíne ágene sién . . . . Bt. 14, i; F. 40, 31. Nán mon ne mæg þám móde gedón &thorn-bar; hit ne sié &thorn-bar; &thorn-bar; hit biþ, 16, 2 ; F. 52, 17. [b]III a.[/b] [i]to shew[/i] mercy, [i]do[/i] honour, justice, & c. :-- Hé him deádum lytle mildheortnesse gedyde, Ors. 3, 9 ; S. 128, 15. God gedyde his miltsunge on Rómánum, 6, 38; S. 296, 28. Se man þám óðrum riht gedó. Ll. Th. i. 30, 20. Heora nǽnig him tó cerran nolde, ne him nǽnig\[r\]e áre gedón, Bl. H. 213, 35. [b]IV.[/b] [i]to do[/i] (with object denoting action). (1) the object a noun (pronoun) :-- Huæt gódes ic gedóo [i]quid boni faciam ?,[/i] Mt. L. 19, 16. Gif hwá hwæt ungewealdes gedéð, Ll. Th. i. 412, 15 : 16. Drihten onféhþ lustfullíce eallum ðǽm gódum þe ǽnig man gedéþ his þǽm niéhstan, Bl. H. 37, 25. Hé eall gedéð, swá his willa byð, Ps. Th. 113, ll. Eall þæt wé tó góde gedóó . . . eall þæt wé tó yfele gedóð and gefremmað, Wlfst. 233, 7-9. Ðæt hé tó góde gedyde [i](anteacta bona),[/i] hé forliésð, . . . ðæt hé tó yfle gedyde, hé gebétt, Past. 35, 8: Chr. 81; P. 8, 8. Þá hond þe hé hit mid gedyde, Ll. Th. i. 66, 4. Þára árfæstra dǽda þe hé gedyde, Bl. H. 213, 27: Hml. S. 27, 134. Hé gedyde sweotol tácn [i](docuit) . . .[/i] mid þǽm þe hé hét crístenra monna éhtan, Ors. 6, 22 ; S. 274, 3. Þ UNCERTAIN ðú gedó hér swilc tácn . . . &thorn-bar; ðis wæter ðisne man ne onfó, Ll. Lbmn. 415, 29. Gif hit þeów man gedó, Ll. Th. i. 172, 7. Þ UNCERTAIN hé ǽnig þára góda forylde þe hé þonne þý dæge gedón mihte, Bl. H. 213, 24. Gif hié þis gedón magan, 183, 6 : An. 342. Þæt wæs gedón. Wlfst. 210, 5. Mæhto ðá ðe ðerh honda hs biðon gedóen [i](efficiuntur).[/i] Mk. L. R. 6, 2. (l a) the object a clause, [i]to achieve, bring to pass[/i] that :-- Þú nǽfre gedést þæt þú mec ácyrre from Crístes lofe. Jul. 138. Drihten gedéð þæt hé firenfulra geþancas tóweorpeð, Ps. Th. 128, 3 : 129, 3. Se yfla willa gedéð þæt hé gedrǽfð . . . (cf. se yfela willa gedréfð . . . , Bt. 31, 2 ; F. 112, 24), Met. 18, i. Gedóð &thorn-bar; gé mé geunnon mínes ágenes, Ll. Lbmn. 148, 8. Drihten wyle gedón þæt hé áhweorfe hasftnéd, Ps. Th. 125, i. (2) [i]to do[/i] good, evil, right, wrong, [i]act[/i] rightly, & c. :-- Þonne hié láð gedóð. Gen. 624. Mycel yfel beforan þé ic gedyde, Bl. H. 87, 30. Næfð hé riht gedón, Gen. 360. (3) [i]to commit[/i] sin, crime, & c. :-- Gif fríman edorbrecðe gedéð, Ll. Th. i. 8, 15. Dǽdbóte dón þæs mycclan yfeles and mánes þe hié wið heora Drihten gedydon, Bl. H. 79, 6. Ðá gedónan synna, Past. 257, 21. Ǽr gedénra, Cri. 1266. ¶ [i]pp.[/i] gedón [i]finished, completed, brought to a conclusion,[/i] (i) of action :-- Hit wæs elles feáwum mannum cúð ǽr hit gedón wæs, Chr. 1043; P. 164, 3. Ðissum þus gedóne, 1086; P. 218, 35 : 222, 13 : 1090; P. 225> 15. (2) of time :--Þám gedónum [i]qua peracta (intercapedine[/i]\], An. Ox. 3402. [b]IV a.[/b] with noun of action as object, [i]to make[/i] attack, move, excuse, & c. :-- Eolxsecg wundað beorna gehwylcne þe him ǽnigne onfeng gedéð, Run. 15. Gif ic on helle gedó hwyrft ǽnigne [i]si descendero in infernum,[/i] Ps. Th. 138, 6. Hí nǽnige láde gedón ne magon, Bl. H. 57, 20. [b]V.[/b] [i]to make, bring about[/i] a state, condition, [i]cause to be[/i] as the result of action. (1) with noun object :-- Heó ([i]the Nile)[/i] gedéð mid þǽm flóde swíþe þicce eorþwæstmas, Ors. l, I; S. 12, @bt_d0314 36. Hé gedyde fela martyra [i]plurimos ad coronam martyris sublimavit,[/i] 6, 33; S. 288, 19. (2) with clause :-- Ic gedó &thorn-bar; eówru wíf beóð wydewan, Ll. Th. i. 52, 19. Ic gedóm &thorn-bar; git beóþan monna fisceres [i]faciam vos fieri piscatores hominum,[/i] Mt. R. 4, 19. Gedyde ic þæt þú hæfdest mǽgwlite mé gelícne, Cri. 1383. Gedóþ &thorn-bar; eów sý mete gearo, Bl. H. 39, 28. Gedón ðætte hiera Drihten lícige ðǽm folce [i]to bring it about that their Lord may be pleasing to the people,[/i] Past. 147, 7. Ic wille gedón þ ǽlc man sý folcrihtes wyrðe [i]I will have it that every man be entitled to folkright,[/i] Ll. Th. i. 164, 20. Hé gedyde þæt Antonius his freónd wearð, Ors. 5, 13 ; S. 244, 28 : 6, 18; S. 272, I. (3) with noun (pronoun), and complementary (a) adjective :-- Ðá tunglu þú gedést þé gehýrsume, Bt. 4; F. 6, 32. Hé hine fracodne gedéð, Hml. Th. ii. 320, 22: Hml. S. 23 b, 390. Þá smalan wyrmas þone man deádne gedóð, Bt. 16, 2; F. 52, 12. Hé hié gedyde liþran, Ors. 5, 12; S. 244, 15. Ðý lǽs sió ánfealdnes hine tó ungeornfulne gedoo (-dó, [i]v.l.[/i]), Past. 239, 2. Gedó, 453, 23 : Ll. Th. i. 48, 25 : 108, 2 : 136, 7. Hine móton his mǽgas unscyldigne gedón (unsyngian, [i]v. l.[/i]), 116, 8. Hé bæd þæt hé wǽre Crísten gedón, Chr. 107 ; P. 8, 19. (b) participle :-- Hé ús gedyde dǽlnimende þæs heofonlican ríces, Bl. H. ii. l. Hý gedydon ðæt cild sprecende, Shrn. 142, 22. (c) phrase :-- Erre móde git mé gedydon [i]ye made me of angry heart,[/i] Bl. H. 189, 25. (4) with complementary adjective and clause :-- Hié cúð gedydon þæt hié him þæt gold tó gode noldon, Dan. 196. (5) [i]to endow with qualities[/i] or [i]properties[/i] :-- Gif hwá gewilnigeð tó gewitane hú gedón mann hé wæs [i]if any one wants to know what sort of man he was,[/i] Chr. 1086; P. 219, 16. [b]V a.[/b] [i]to make, produce, do[/i] one thing from another :-- Gedón [i]ductum[/i] (Ambrosius . . . nomen Ambrosiae de nectare [i]ductum,[/i] Ald. 154, 5), Wrt. Voc. ii. 91, 26. [b]V b.[/b] [i]to make, conclude a treaty of[/i] peace :-- Hé gedyde þone yfelan friþ on Numantium [i]infamia de foedere apud Numantiam pacto,[/i] Ors. 5, 3; S. 220, 19. [b]VI.[/b] gedón tó [i]to make, cause to become, cause to take the character of.[/i] (1) of persons :-- Þá óðre þeóde hé tó gafolgieldum gedyde [i]caeteras urbes vectigales fecit,[/i] Ors. 3, 9 ; S. 124, 7. Hé monege gedyde tó martyrum [i]plurimos ad coronas Christi de suis cruciatibus misit,[/i] 6, 22; S. 274, 5. Hié nánne mon geweligian ne magon, búton hié óþerne gedón tó wǽdlan, Bt. 13, ; F. 40, l. Hé nolde hí tó flýmum gedón, Ps. Th. 77, 27. (2) of things :-- Wé hine willað ácwellan and ús tó mete gedón, Bl. H. 231, 15. Þúsend daga bið gedón tó ánum sunnandæge, Wlfst. 210, 5. [b]VII.[/b] [i]to make, cause[/i] a person to do something, (1) with a clause :-- Ðǽre scame ic gedoo ðæt ðú forgietsð, Past. 207, 11. Þú gedést þæt hí þé geseóþ, Bt. 33, 4; F. 132, 35: Met. 20, 272. Hé gedyde þæt Octauianus sealde his swostor Antoniuse, Ors. 5, 13; S. 244, 28. His þegnas lǽddon him tó þone eosol and gedydon &thorn-bar; hé þǽr on gesittan mihte [i]adduxerunt asinam . . . et eum desuper sedere fecerunt[/i] (Mt. 21, 7), Bl. H. 71, 6. Gedó þú &thorn-bar; eall cynn cweþe . . ., 159, 5. (2) with acc. and infin., whose logical subject is the preceding acc. :-- Matheum hé gedyde gangan, Bl. H. 239, 16. (3) with acc. and clause, whose subject is the pronoun representing the preceding acc. :-- Þá sunnan þú gedést &thorn-bar; heó þá þeóstre ádwǽscþ, Bt. 4; F. 6, 33. Wundrum lytel mæg gedón þone man . . . &thorn-bar; hé wénþ . . ., 11, 1 ; F. 32, 21. (4) with infin. alone, its subject being omitted :-- Ic ofsleá and lifgan gedóm [i]ego occidam et vivere faciam,[/i] Ps. Srt. ii. 196, ll. [b]VIII.[/b] [i]intrans.[/i] (1) [i]to act[/i] :-- Agathocles gedyde untreówlíce wið hiene, Ors. 4, 5; S. 170, 9. Æfter þǽm þe Lisimachus hæfde swá wið his sunu gedón, 3, n ; S. 152, 12. (2) [i]to do, fare[/i] :-- Lá wel gedó þé, góda man, Hml. S. 23; 546. [b]IX.[/b] as a substitute for a verb just used :-- Ǽghwilc unriht áweorpe man . . . þæs þe man gedón mæge, Ll. Th. i. 310, 11. v. ǽr-, wel-gedón.[/m]
ge-drǽfan, -drǽfnes
	[m1][b]ge-drǽfan, -drǽfnes[/b]. v. ge-dréfan, -dréfnes.[/m]
ge-dræg, -dreag
	[m1][b]ge-dræg, -dreag[/b]. [i]Substitute : What is drawn together[/i] (v. dragan; [b]II[/b]), [i]a concourse, an assembly,[/i] (1) of living beings :-- Deófla gedrseg sécan, B. 756. (1 a) [i]a noisy assembly, the tumult made by such an assembly[/i] :-- Þǽr bið cirm and cwicra gewin, gehreów and hlúd wóp . . . earmlic ælda gedreag, Cri. 1000. Þǽr wæs wóp gehýred, earmlic ylda gedræg, An. 1557. Þǽr wæs cirm micel geond Mermedonia mánfulra hlóð, fordénera gedræg, 43. (2) of things, (a) material :-- Ofer deóp gedreag [i]over the deep tumult of the waves,[/i] Ra. 7, 10. (b) non-material :-- Sinsorgna gedreag, Kl. 45.[/m]
ge-dragan
	[m1][b]ge-dragan[/b] [i]to draw, drag[/i] :-- Gedrah þú þín swurd, Hml. A. 178, 305. Wæs gedragen [i]traheretur,[/i] An. Ox. 4467. ¶ Wíf ðin blódes flóuing geðolade &l-bar; gedróg [i](patiebatur),[/i] Mt. L. 9, 20. [i]Here the form belongs to[/i] gedragan, [i]but the meaning points to[/i] gedreógan; [i]perhaps[/i] gedrcóg [i]should be read.[/i][/m]
ge-dreccan
	[m1][b]ge-dreccan[/b]. [i]Add[/i] :-- Gedrehte [i]contractor, strictos,[/i] Germ. 401, 14. [b]I.[/b] the object a person, (i) the subject a person. (a) [i]to vex, afflict[/i] :-- ÞÁ heÁfodmen fyrde sendon, and mænig man mid þám swíðe gedrehtan, Chr. 1096 ; P. 233, 8. Hine deófol mid his lymum wylle gedreccan, Angl. viii. 324, 19. (b) [i]to vex, annoy, provoke[/i] :-- Hí þone æðelan wer oft gedrehton ([i]ad iracundiam provocabant),[/i] Hml. Th. ii. 174, 9. (2) the subject a thing :-- Þ UNCERTAIN gyld gedrehte ealle Engla þeóde, Chr. 105-2; P. 173, 20. Hunger þisne eard swíðe gedrehte, 1096; P. 233, 5. Arn egeslic wæter . . . Hé mid þám gedræht wæs, Vis. Lfc. 4, 6. Manege scíran wurdon þærle gedrehte þurh þone weall þe hí worhton [i]the building of the wall proved very burdensome,[/i] Chr. 1097; P. 234, 6. Hý wérge wǽtan bǽdan drynces gedreahte [i]tormented by thirst and weary they begged for a drink of water,[/i] Cri. 1509. [b]II.[/b] the object a thing, [i]to injure, destroy[/i] :-- Þ UNCERTAIN heriendlic \[lof\] hé gedrehte [i]ut favorabile[/i] \[[i]viri Dei[/i]\] \[[i]praeconium[/i]\] [i]elideret[/i] i. [i]frangeret,[/i] An. Ox. 2779.[/m]
ge-dreccednes
	[m1][b]ge-dreccednes[/b]. [i]Add:[/i] [b]ge-drecednes[/b]. (1) [i]tribulation, trouble[/i] :-- Earfoðlic is tó átellanne seó gedrecednes. . . and &thorn-bar; geswinc . . . þe eall Engla here dreáh. Chr. 1056 ; P. 186, 32. Gyt weorþeð máre . . . wracu and gedrecednes, Wlfst. 91, 7. Ðá sǽde hé þæt swilce earloð-nessa and swylce gedrecednessa sculan geweorðan swilce nǽfre ǽr ne gewurdan ([i]erit tribulatio magna qualis non fuit ah initio mundi usque modo,[/i] Mt. 24, 21), 81, 3. Gedrecednessum (gedrecenyssum, Hpt. Gl. 409, 61) [i]afflictionibus,[/i] i. [i]tribulationibus,[/i] An. Ox. 149. (2) [i]physical ill-treatment, torture[/i] :-- Grimlic gedrecednys (gedrecenys, Hpt. Gl. 499, 24) [i]atrox uexatio,[/i] i. [i]punitio (lictorum),[/i] An. Ox. 3948. (3) [i]trouble[/i] in a medical sense :-- Wiþ geswel and wið fótádle and wið gehwylce gedrecednessa, Lch. i. 322, l.[/m]
ge-drecenes
	[m1][b]ge-drecenes[/b]. [i]See preceding word.[/i][/m]
ge-dréfan
	[m1][b]ge-dréfan[/b]. [i]Add[/i] :-- Gedréfaþ [i]perturbant,[/i] Wülck. Gl. 252, 7. [b]I.[/b] in a physical sense, [i]to disturb, move violently, stir up, trouble[/i] water, [i]make turbid[/i] :-- Se súþerna wind miclum storme gedréfeþ þá sǽ[i]mare volvens turbidus auster,[/i] Bt. 6; F. 14, 24 : Met. 5, 8. Se gást hine ge-dréfde (-droefde, L.R.) [i]spiritus conturbauit eum,[/i] Mk. 9, 20. Wæter stód dreórig and gedréfed, B. 1417. Þá gedréfed wearð, onhréred hwælmere, An. 369. Grund is onhréred, deópe gedréfed [i](stirred to its depths),[/i] 394: 1531. [b]II.[/b] [i]to trouble, perturb, disturb the proper operation[/i] or [i]condition of[/i] :-- Se yfela willa unrihthǽmedes gedréfð fulneáh ǽlces libbendes mannes mód [i](the corresponding metre[/i] (18, 3) [i]has[/i] gedrǽfð; [i]as the Latin is[/i] ' omnis voluptas stimulis [i]agit[/i] firnenteis,' [i]perhaps here the verb is[/i] ge-drǽfan [i]to drive; but see next passage, and[/i] ge-dréfednes), Bt. 31, 2 ; F. 112, 25. Sió wóde þrág þǽre wrǽnnesse gedréfþ (gedrǽfþ, Met. 25, 42) hiora mód [i]libido versat avidis corda venenis,[/i] 37, 1; F. 186, 18. Þá mistas þe &thorn-bar; mód gedréfaþ [i]perturbationum caligo verum confundit intuitum,[/i] 5 ; F. 14, 17. Þín módgeþonc gedréfan. Met. 5, 23. Seó stemn þǽre heortan bið swíþe gedréfed on þǽm gebede, Bl. H. 19, 10. Wearð seó æðele gedryht gedréfed þurh þæs deófles gehygdo. Sal. 457. [b]III.[/b] [i]to trouble, cause an unfavourable condition in.[/i] (1) with personal subject, (a) [i]to afflict, vex, annoy, treat ill[/i] :-- Eorðan ðú gedréfdest (gedrófdes, Ps. Srt.); hǽl hyre wunde, Ps. Th. 59, 2. Tógeánes ðám þe mé gedrǽfdon [i](adversus eos qui tribulant me,[/i] Ps. Th. 22, 6), Hml. Th. ii. 114, 28. Ne aenig monn gedroefað gié [i]neminem concutiatis,[/i] Lk. L. R. 3, 14. (b) [i]to cause sorrow, anxiety, fear[/i] & c. [i]in[/i] a person :-- For hwý eart þú unrót, mín sáwl, and hwý gedréfst þú (gedroefes ðú, Ps. Srt.) mé ?, Fs. Th. 41, 13. Hé his geférscipe swíþe gedréfde . . . Hié swíþe forhte cwǽdon, Bl. H. 85, 6. Ðonne hé ongiett ðæt hé his hiéremonna mód suíður gedréfed hæfð ðonne hé scolde [i]cum subditorum mentem plus quam debuit percussisse considerat,[/i] Past. 165, 21. (2) with non-personal subject expressing (a) affliction, hurtful action :-- Se gást sceal sécan helle grund, dǽdum gedréfed, Seel. 105. Swá hí swiþor bióþ ásyndrode fram Gode, swá hí swiþor bióþ gedréfde and geswencte, ǽgðer ge on móde ge on líchoman, Bt. 39, 7; F. 224, l. (b) an untoward circumstance, an event or act of doubtful import :-- Þá wearð heó on his sprǽce gedréfed (gedroefad, L. [i]turbata),[/i] Lk. I. 29. Þá Heródes &thorn-bar; gehýrde, þá wearð hé gedréfed, Mt. 2, 3. Ic eam deópe gedréfed, for þon ic worn worda hæbbe gehýred, Cri. 168. Wurdon hiora wíf gedréfed [i]horam uxores viduitate permotae,[/i] Ors. l, 10; S. 44, 30. Ðás þing geseónde hé wearð gedréfed, Chr. 1087 ; P. 223, 16. Ðá hí gesáwon þæt hí wurdon þá gedréfede (-droefed, L., -drýfed, R.), Mt. 14, 26: Bl. H. 17, 2. (c) fear, anxiety, sorrow, &c. :-- Mé bróga þín gedréfde, Ps. Th. 87, 16. Ys mé heorte gedréfed, and mé fealleð on fyrhtu deáðes, 54, 4: 56, 4: Jn. 14, l; Bl. H. 135, 25. Ic wæs mid sorgum gedréfed, Kr. 20: Jud. 88: Bt. l ; F. 4, l. Mið unsibsumnise gedroefedo uoeron [i]ancxietate turbatis,[/i] Jn. p. 6, Gedréfde, Ps. Th. 67, 5. Gedréfede, 63, 8 : 106, 26. (Ne beoð heo neuer idreaued mid winde ne mid reine, O. E. Hml. i. 193, 58. [i]O. Sax.[/i] gi-dróbian : [i]O. H. Ger.[/i] ge-truoben [i]con-, per-turbare, confundere, terrere.)[/m]
ge-dréfedlic
	[m1][b]ge-dréfedlic[/b]. [i]Substitute:[/i] of darkness, [i]thick, dense[/i] :-- Þýsbernes swá gedréfedlic þæt hit man gefélan mihte [i]tenebrae crassitudine palpabiles,[/i] Ors. I. [i]J; S.[/i] 38, 14. v. ge-dréfan; [b]I.[/b][/m]
ge-dréfednes
	[m1][b]ge-dréfednes[/b]. [i]Add:[/i] [b]I.[/b] [i]disquiet, disorder[/i] :-- Gedréfednes [i]conturbatio (in fructibus impit),[/i] Kent. Gl. 510. [b]II.[/b] [i]disquiet of mind, perturbation[/i] :-- Ðone gást sió gedréfednes út ádríftð [i]spiritum perturbatio ejicit,[/i] Past. 220, 12. Seó gedréfednes mæg &thorn-bar; mód onstyrian [i]ea perturbationum valentia est, ut movere loco hominem possit,[/i] Bt. 5, 3 ; F. 12, 24. Þá þeóstro þínre gedréfednesse, 6; F. 14, 30. Gedrǽfednesse, 5, 3; S. 13, Þæt mód bið gebunden mid gedréfednesse [i]nubila mens est, vinctaque frenis,[/i] 6; F. 10, 2. Mid his módes gedréfednesse and @bt_d0315 bisgunga, 35, l; F. 156, 12. Forlǽtan ǽlce þára gedréfednessa [i]perturbatione depulsa,[/i] 36, I ; F. 172, 34. [b]III.[/b] [i]tribulation, trouble, anxiety, distress[/i] :-- Gedréfednesse [i]tribulationum,[/i] Wülck. Gl. 251, 40. Be gedréfednysse [i]de tribulatione,[/i] Scint. 160, 13. Syle ús fultum on úre gedréfednisse [i](tribulatione),[/i] Ælfc. T. Grn. 11. 40. 'Þú mé hæfst áirétne on ðám tweón and on þǽre gedréfednesse þe ic ǽr on wæs be þám freódóme. Ac ic eom nú get on micle máran gedréfednesse geunrótsod, fulneáh oþ ormódnesse.' Ðá cwæþ hé: 'Hwæt is sió micle unrótnes?,' Bt. 41, 2; F. 246, 11-15. Se gefeá weard swíþe raðe on heora móde tó gedréfednesse (gedrǽfednesse, Bos. 70, II) gecierred, Ors. 3, 10 ; S. 138, 24. Swá orsorg &thorn-bar; ic náne gedréfednesse næfde. Bt. 26, 1; F. 90, 26. Gedréfednyssum [i]tribulationibiis.[/i] Bl. Gl.[/m]
ge-dréfnes
	[m1][b]ge-dréfnes[/b]. [i]Add:[/i] [b]I.[/b] in a physical sense, [i]disturbance, tempest[/i] :-- On þǽre hreóhnesse, gedréfnesse [i]ea tempestate,[/i] i. [i]ea turbine,[/i] An. Ox. 2420. [b]II.[/b] [i]disturbance of mind, perturbation, confusion[/i] :-- Bið se módsefa gebunden mid gedréfnesse, Met. 5, 40. Gedrǽfnesse, 22, 61. Gedroefnisse [i]confusionem,[/i] Ps. Srt. 68, 20. v. folc-gedréfness, [i]and preceding word.[/i][/m]
ge-drehtlíce
	[m1][b]ge-drehtlíce[/b]. v. un-gedrehtlíce.[/m]
ge-drehtness
	[m1][b]ge-drehtness[/b], e; [i]f. Affliction, contrition[/i] :-- Hé on swá micelre þrǽstnesse (gedrehtnessum, [i]v. l.[/i]) and forhæfednesse módes and líchaman áheardode [i]in tanta mentis et corporis coniritione duravit,[/i] Bd. 5, 12; Sch. 615, 3.[/m]
ge-dréme
	[m1][b]ge-dréme[/b]. v. ge-drîme.[/m]
ge-drencan
	[m1][b]ge-drencan[/b]. [i]Add;[/i] [b]I.[/b] [i]to cause to drink, supply[/i] a person with drink :-- Wætre snytres gidrenceð hine Drihten [i]aqua sapientiae potabit illum Dominus,[/i] Rtl. 46, 11. Gidrencde, 84, 33. [b]I a.[/b] [i]to supply[/i] an object with moisture, [i]saturate[/i] :-- Gedrenctest [i]inebriasti (terram),[/i] Bl. Gl. [b]II.[/b] [i]to plunge[/i] into a liquid, [i]soak[/i] :-- Gedrengcet héd [i]subjactum corium,[/i] Angl. viii. 451 (omitted in Wülck. Gl. 165, 6). [b]III.[/b] [i]to plunge, sink[/i] (trans.), [i]drown[/i] :-- Of gedrenced sié in grund sǽes [i]demergatur in profundum maris,[/i] Mt. L. 18, 6. ([i]Goth,[/i] ga-draggkjan GREEK : [i]O. H. Ger.[/i] ge-trenchen [i]potare, ebriare, aquare.)[/m]
ge-dreog
	[m1][b]ge-dreog[/b] [i]and[/i] [b]ge-dreóg.[/b] [i]Substitute:[/i] [b]ge-dreóg[/b], es; [i]n.[/i] [b]I.[/b] [i]a dressing, something used in preparing material for use[/i] :-- Ðá hremmas bróhton ðám láreówe lác tó médes swínes rysl his scón tó gedreóge ([i]the passage in Bede's life of Cuthbert is :[/i] Corvi digna munera ferunt, dimidiam axungiam porcinam ; quam vir fratribus. . . ad ungendas caligas praebere solebat, c. 20), Hml. Th. ii. 144, 29. [b]II.[/b] [i]seemly, orderly behaviour, gravity[/i] :-- Se munuc eádmódlíce mid gedreóge sprece [i]monachus humiliter cum gravitate loquatur,[/i] R. Ben. I. 35, 10. Þæt mid heálicum gedreóge and gemetgunge árwurðlícor beó [i]quod cum summa gravitate et moderatione honestissime fiat,[/i] 75, 10. Mid ofoste sí becumen; mid gedreóge þeáhhwæðere &thorn-bar; ne gehigeleás méte tender [i]cum festinatione curratur: cum gravitate tamen, ut non scurilitas inveniat fomitem,[/i] 17. Ofer ealle his gód hé hine tó ealdre for his gedreóge (cf. hé on rihtne tíman hwǽte gedǽlde his efenðeówum, 4) gesette, R. Ben. 123, 6. [b]III.[/b] tó gedreóge gán [i]ad necesssaria naturae exire,[/i] R. Ben. 32, 22. v. next word.[/m]
ge-dreóg (-dreóh)
	[m1][b]ge-dreóg (-dreóh)[/b] ; [i]adj.[/i] [b]I.[/b] [i]suitable, fit, meet[/i] :-- Cneówien him on gedreógere stówe ([i]in loco congruo).[/i] An gedreóhre stówe. Hí sceolon an gedreógum húse ([i]in competenti hospitali[/i]) ælmesmanna fét þweán. Nap. 29. [b]II.[/b] [i]quiet, orderly.[/i] (1) of persons, [i]serious in behaviour;[/i] gravis. Cf. ge-dreóg; [i]n.;[/i] [b]II.[/b] ([i]Take here[/i] [b]ge-dreóh[/b] [i]in Dict.[/i]) (2) of animals, [i]gentle, tame;[/i] mitis :-- Hé áwrát Crístes róde tácen on þæs horses heáfde and ealle his réðnysse áwende on geþwǽrnysse, swá þæt hit wæs stillre and gedreóhre [i](mitior)[/i] þonne hit wǽre ǽr þǽre wódnysse, Gr. D. 78, 12. (Ða bead se cynincg his cnihtes &thorn-bar; he ealle wæron swiðe gedrioge. Þa þa menn on heora bedde wæron and hit swiðe gedrih wæs, Nap. 29. Cf. Lomb is drih, þing and milde [i]agnus est animal mansuetum,[/i] O. E. Hml. ii. 49, 9. Maide dreiβ UNCERTAIN and wel itaucht, 256, 34.)[/m]
ge-dreógan
	[m1][b]ge-dreógan[/b]. [i]Substitute:[/i] (1) [i]to do, accomplish[/i] :-- Hé wyrs ágylt and máran demm gedríhð (-drígð, [i]v.l.)[/i] him selfum mid ðǽm lote, Past. 347, 18. Wel hym þæs geweorkes . . . gif hé ealteáwne ende gedreógeð, Hy. 2, 13. [i](2) to suffer[/i] :-- Wíf ðiú blódes flóning geðolade &l-bar; gedróg (-dreóg ?) [i]mulier quae sanguinis fluxum patiebatur,[/i] Mt. L. 9, 20. (3) [i]to live through, spend[/i] time, life, &c. \[[i]v. N. E. D.[/i] dree, (5)\] :-- Wisse hé gearwe þæt hé dæghwíla gedrogen hæfde, eorðan wynne, B. 2726.[/m]
ge-dreóglǽcan
	[m1][b]ge-dreóglǽcan[/b]; [i]p.[/i] -lǽhte [i]To make seemly, set in order[/i] :-- Menn dæftað heora hús and wel gedreóglǽcað, gif hí sumne freónd onfón willað tó him, þæt nán unðæslicnys him ne ðurfe derian, Hml. Th. ii. 316, 7. Hé cwæð &thorn-bar; hé wolde gedreóhlǽcan his hámas, Hml. S. 6, 121. Hé hét gedreóhlǽcan þæs deófles templ, 18, 371.[/m]
ge-dreóhlíce
	[m1][b]ge-dreóhlíce[/b]. [i]Substitute:[/i] [b]ge-dreóglíce (-dreóh-)[/b] ; [i]adv.[/i] [b]I.[/b] [i]in an orderly manner[/i] :-- Gif man wǽpn gedreóhlíce ([i]the Latin versions have[/i] discrete; in aliquo secreto loco ; pacifice) lecge þǽr hig stille mihton beón, gif hí móston, Ll. Th. i. 418, 6. \[[b]II.[/b] [i]in a seemly manner, respectfully[/i] :-- Hire tó leát Malcus swá dreóhlíce, Hml. A. 178, 311.\][/m]
ge-dreópan
	[m1][b]ge-dreópan[/b]; [i]p.[/i] -dreáp [i]To drop[/i] :-- Lǽt gedreópan on þá eágan ǽnne dropan. Lch. ii. 34, 25. \[[i]O. H. Ger.[/i] ge-triufan [i]stillare.[/i]\][/m]
ge-dreósan
	[m1][b]ge-dreósan[/b]. [i]Add:[/i] [b]I.[/b] [i]to fall.[/i] (1) of mere change of position :-- Þæt se wítes bona in helle grund gedreóse, Cri. 265. (2) with idea of destruction, (a) of persons, [i]to fall[/i] in battle :-- Æt hilde gedreás sec\[g\] æfter óðrum, Val. I. 4. (b) of material, [i]to fall[/i] from decay :-- Þes wág . . . gedreás, Ruin. 11. Scúrbeorge gedrorene, 5. [b]II.[/b] [i]to fall, perish.[/i] (1) of persons, [i]to die[/i] :-- Mægen eall gedreás, þá hé gedrencte dugoð Egypta, Exod. 499. (2) of material things :-- Mín líchoma gedreósan sceal, swá þeós eorðe eall, Gú. 343. Míne welan þe ic hæfde syndon ealle gewitene and gedrorene, Bl. H. 113, 25. (3) of non-material things, [i]to fail, come to an end[/i] :-- Bléda gedreósað, wynna gewítað. Rún. 29: Reim. 55. Ne lǽt ðín ellen gedreósan, Val. l, 7. Gedroren is þeós duguð eal, dreámas sind gewitene, Seef. 86. Dagas míne gedroren syndan sméce gelíce [i]defecerunt sicut fumus dies mei,[/i] Ps. Th. 101, 3.[/m]
ge-drep
	[m1][b]ge-drep[/b]. [i]Add:[/i] \[Cf. [i]Icel.[/i] drep [i]a blow.[/i]\][/m]
ge-drepan
	[m1][b]ge-drepan[/b] [i]to strike, smite[/i] :-- Hé wæs gedrepen (gegripen, [i]v.l.)[/i] and geþreád fram þám unclǽnan gástum and gefeóll tó þæs deácones fótum [i]immundo spiritu correptus ad pedes diaconi corruit,[/i] Gr. D. 294, l. \[[i]O. H. Ger.[/i] ge-trefan [i]con-, percutere, tangere.[/i]\][/m]
ge-drettan
	[m1][b]ge-drettan[/b]. [i]Add:[/i] Cf. (?) ofer-drettan.[/m]
ge-drif
	[m1][b]ge-drif[/b], e [i]; f. . . .[/i] Rush. I. 31. [i]Substitute:[/i] [b]ge-árif[/b] [i]fever[/i] :-- Hál from ridesohte &l-bar; gedrif, Mk. R. l, 31. Wið gedrif, nim snægl, and áfeorma hine, and nim &thorn-bar; clǽne fám ; mengc wiþ wífes meolc, syle þicgan. Lch. iii. 70, 3.[/m]
ge-dríf, -drif
	[m1][b]ge-dríf, -drif[/b] (?). [i]l.[/i] ge-drif.[/m]
ge-dríf
	[m1][b]ge-dríf[/b] [i]a driving. Substitute: A drive, a tract through which something drives[/i] or [i]moves (rapidly)[/i] :-- God hig ([i]the apostate angels)[/i] tódǽlde on þrí dǽlas; ánne dǽl hé ásette on ðæs lyftes gedríf, óðerne dǽl on ðæs wæteres gedríf, þriddan dǽl on helle neowelnisse, Sal. K. p. 186, 21-23.[/m]
ge-drífan
	[m1][b]ge-drífan[/b]. [i]Substitute: To drive,[/i] (1) [i]to force[/i] a living creature [i]to move[/i] :-- Gif ic in Belzebub fordrífo dióules, suno iúera in huǽm hiá gedrífes [i](eiciunt)[/i] 1, Mt. L. 12, 27. Hé gedrifen wæs [i](agebalur)[/i] from diówlæ on woesternum, Lk. L. 8, 29. Suna ríces biðon gedrifen [i](eicientur)[/i] in ðyóstrum, Mt. L. 8, 12. (2) [i]to impel[/i] matter [i]by physical force, to carry along[/i] (of wind or water) :-- Þ UNCERTAIN scipp gedrifen wæs [i](jactabatur)[/i] from ýðum, Mt. 14, 24. Ǽlc ceápscip frið hæbbe . . . gyf hit undrifen bið. And þéh hit gedriuen beó, and hit ætfleó tó hwilcre friðbyrig . . . , habban þá men frið, Ll. Th. i. 286, l. (3) [i]to force[/i] matter into something, [i]cram.[/i] v. full-gedrifen. (4) [i]to carry out, effect, drive[/i] a bargain :-- Hé hreówlíce his ceáp gedrifan hæfde, Hml. S. 23, 585. \[[i]O. H. Ger.[/i] ge-tríban [i]agere, adigere, com-, im-pellere.[/i]\][/m]
ge-drígan
	[m1][b]ge-drígan[/b]. v. ge-drýgan.[/m]
ge-dríhþ
	[m1][b]ge-dríhþ[/b]. [i]Substitute: Gravity[/i] or [i]seemliness of behaviour;[/i] in pl. [i]sober conduct,[/i] v. ge-dreóg :-- -Wisdóm and weorðscipe gedafenað biscopa háde, and gedríhða gerísað þám þe heom fyliað (cf. oportet . . . diaconos pudicos esse, non bilingues, non multo vino deditos, 1 Tim. 3, 8), Ll. Th. ii. 318, 4. : 314, 34.[/m]
ge-dríhþ
	[m1][b]ge-dríhþ[/b], e; [i]f. Action, proceeding, doing,[/i] v. ge-dreógan :-- Ne hí þǽr [i](at a church)[/i] ǽnig unnit inne ne geþafian, ne ídele spǽce, ne ídele dǽde, ne unnit gedrinc (gedríhþa, [i]v. l. ),[/i] Ll. Th. ii. 250, 7.[/m]
ge-dríman
	[m1][b]ge-dríman[/b]; de [i]To modulate, make harmonious[/i] :-- Gedrýmyd [i]modulata,[/i] Germ. 390, 35. Mid gedrémedum cwyde [i]non dissona sententia,[/i] An. Ox. 4628.[/m]
ge-dríme
	[m1][b]ge-dríme[/b] [i]musical, melodious, harmonious. Take here[/i] [b]ge-dréme, -drýme[/b] [i]in Dict., and add[/i] :-- Stefn gedrýme (-dréme, [i]v.l.[/i]) [i]vox canora,[/i] Hy. S. 2, 28. Mid gedrémum swége [i]eque sonore,[/i] Wrt. Voc. ii. 143, 68. Mid gedrémre swinsunge, \[gedrê\]mum sange [i]consona melodia.[/i] An. Ox. 4911. Gedrémere, 2593. Mid gedrémere stefne [i]canora voce,[/i] 2603, Ná mid gedrémum cwyde [i]dissona sententia.[/i] Hpt. Gl. 513, 19. Mid gedrýmum stefnum [i]melodis vocibus,[/i] Hy. S. 115, 29. v. dreám.[/m]
ge-drinc, -drync
	[m1][b]ge-drinc, -drync[/b], es; [i]n. Substitute: Drinking,[/i] (1) with the idea of quenching thirst :-- Gif hé hyne sylfne mid þǽm ǽspryngum Godes worda gelecð, and his mód mid þǽre swétnesse þæs gástlican gedrinces gefylleð, hé seleð þæs þonne dryncan his þyrstendum móde. Ll. Th. ii. 430) 6. (2) with the idea of feasting :-- Ealle þá hwíle þe þæt líc bið inne þǽr sceal beón gedrync and plega. . . his feoh þæt tó láfe bið æfter þǽm gedrynce and þǽm plegan, Ors. I. l; S. 20, 25-28. Mislice blissa hié hæfdon on hiora gedrynce, Bl. H. 99, 22. (3) with the idea of excess :-- Him wæs gecynde &thorn-bar; hé symble wæs reád on his andwlitan. Se cyning wénde &thorn-bar; hit for singalum gedrynce wǽre [i](assiduae potationis esse credidit),[/i] Gr. D. 187, 17. Gif hé þurh gedrinc man ácwelle [i]si ex ebrietate hominem occiderit,[/i] Ll. Th. ii. 230, 28. Man æt ciricwæccan swíðe gedreóh sí, and ǽnig gedrinc . . . þár ne dreóge, 250, 12. Secgas mǽnað meodogáles gedrinc, Vy. 57. v. ofer-, wín-gedrinc.[/m]
ge-drinca
	[m1][b]ge-drinca[/b], an ; [i]m. One who drinks with another, one who sits at table with another, a guest, companion.[/i] Cf. ge-beór :-- Danihel wearð þæs cyninges gedrinca. Nap. 29. \[Cf. [i]O. H. Ger.[/i] trinco [i]potator.[/i]\][/m]
ge-drincan
	[m1][b]ge-drincan[/b]. [i]Add:[/i] [b]I.[/b] absolute. (1) [i]to take liquid as nourishment[/i] or [i]to quench thirst[/i] :-- Þá hé þone mete bróhte, hé bróhte him eác wín. Þá hé hæfde gedruncn ([i]quo hausto),[/i] Gen. 27, 25. (2) [i]to drink intoxicating liquor convivially[/i] or [i]for pleasure[/i] :-- Is tó wyrnanne bearn-eácnum wífe &thorn-bar; hió áht sealtes ete . . . oþþe beór drince, ne swínes flǽsc ete . . ., ne druncen gedrince [i](get drunk),[/i] Lch. ii. 330, 8. [b]II.[/b] [i]trans.[/i] @bt_d0316 (l) [i]to imbibe[/i] a liquid :-- Hé þone unlybban ealne gedranc. Hml. Th. i. 72, 25. Ðæs wóses geswéttes mid hunige gedrinc bollan fulne, Lch. ii. 30, 25. (2) [i]to swallow the contents of[/i] a vessel :-- Hé sende him glæsfat full wínes, and &thorn-bar; se bysceop gebletsade. Sóna swá hé hit gedruncen hæfde [i]misit ei calicem uini benedictum ab episcopo; quem ut bibit,[/i] Bd. 5, 5; Sch. 572, 8. [b]III.[/b] [i]to absorb[/i] :-- In gedrincaþ [i]combiberint, contraxerint,[/i] Germ. 391, 18. \[[i]Goth.[/i] ga-driggkjan: [i]O.Sax.[/i] gi-drinkan : [i]O. H. Ger.[/i] ge-trinchen.\][/m]
ge-drípan
	[m1][b]ge-drípan[/b]. [i]Take here[/i] [b]ge-drypan[/b] (/. -drýpan) [i]in Dict., and add:[/i] (1) [i]to cause to fall in drops[/i] :-- Þæt Lazarus mid hys fingre hym gedrípte weteris on þá tungan, Solil. H. 67, 29. Gyf þé gedrýptes wínes lyste, þonne dó þú mid þínum scytefingre . . . swycle þú tæppian wille, and wænd þínne scytefingre ádúne and twængc hine mid þínum twám fingrum, swylce þú of sumne dropan strícan wylle, Techm. ii. 125, 17. (2) [i]to wet with drops, moisten[/i] :-- Of gedrýpydre cláþ weocan [i]linteolo ebrio[/i] (i. [i]madido[/i]). Germ. 391, col. 2, 18.[/m]
ge-drítan
	[m1][b]ge-drítan[/b]; [i]p.[/i] -drát; [i]pp.[/i] -driten [i]To drop excrement[/i] :-- Nim þæt græs þǽr hund gedríteþ, Lch. i. 364, 9. \[v. [i]N. E. D.[/i] drite : [i]Icel.[/i] drîta [i]cacare.[/i]\][/m]
ge-dróf
	[m1][b]ge-dróf[/b]. [i]Add[/i] :-- Gedrófum [i]palustri.[/i] Germ. 399, 453. \[[i]The Latin original of[/i] Past. 54, 1 [i]is[/i] in lutosa aqua.\][/m]
ge-drófednys
	[m1][b]ge-drófednys[/b]. [i]Dele:[/i] ge-drófenlíc. v. ge-drorenlic.[/m]
ge-drohtnian
	[m1][b]ge-drohtnian[/b] [i]to live[/i] a life \[:-- Stiðlíce hé his líf ádreáh . . . Mid þan þe hé þuss lange gedrohtned hæfde . . ., Shrn. 13, 26.\][/m]
ge-drohtnung
	[m1][b]ge-drohtnung[/b], e; [i]f. Living, course of life[/i] :-- Heó hym eallum gebysnode mid góddre gedrohtnunge tó Godes þeówdóme, Hml. S. 2, 126.[/m]
ge-dropa
	[m1][b]ge-dropa[/b] [i]a kind of date[/i] (cf. [i]drop[/i] as the name of a kind of plum) :-- Gedropa [i]nicolaum,[/i] An. Ox. 474.[/m]
ge-drorenlic
	[m1][b]ge-drorenlic[/b]; [i]adj. Perishable, transitory, frail[/i] :-- Drihten, þú wást &thorn-bar; ic eom gedrorenlic dúst. Nap. 29. Þeós world is eall forwordenlic and gedrorenlic \[[i]printed[/i] gedrofenlic, [i]but see[/i] ge-hrorenlic) and gebrosnodlic and feallendlic, Bl. H. 115, 3.[/m]
ge-drugian
	[m1][b]ge-drugian[/b]. [i]l.[/i] -drúgian, [i]and add[/i] :-- Gedrúgde (ádrúgade, R.) [i]aruit,[/i] Mt. L. 21, 20. Gedrúgad wæs ésprynge blódes [i]siccatns est fons sanguinis,[/i] Mk. L. R. 5, 29.[/m]
ge-druncnian
	[m1][b]ge-druncnian[/b]. [i]Add: to get drunk[/i] :-- -Ná þæt án of wíne gedruncnode menn [i]non solum ex uino inebriantur homines,[/i] Scint. 107, 4. \[[i]Icel.[/i] drukna [i]to be drowned.[/i]\][/m]
ge-drycnan
	[m1][b]ge-drycnan[/b]; [i]pp.[/i] ed [i]To dry up, emaciate[/i] with disease :-- Án wind cóm, and se wól mid þǽm winde. Þes moncwealm wæs. . . ofer ealle menn gelíce, þéh þe sume deáde wǽron, sume uneáþe gedrycnede [i]aura corrumpens generali cunctos tabe confecit; ut etiam quos non egit in mortem turpi macie exinanitos adflictosque dintiserit,[/i] Ors. 3, 3 ; S. 102, 10. \[[i]O. H. Ger.[/i] ge-truchinit [i]exsiccatum, siccatum: O. Sax.[/i] druknian [i]to dry.[/i]\][/m]
ge-drygan
	[m1][b]ge-drygan[/b]. [i]l.[/i] -drýgan, [i]and add[/i] :-- Þæt wíf foet his mið hérum heáfdes hiræ gedrýgde [i](tergebaf),[/i] Lk. L. 7, 38. Nim þysse wyrte wyrttruman, and gedríge hine, Lch. i. 102, 8. Genim þás wyrte . . . , and gedríge (-drigge, [i]v. l.[/i]) hý, 146, l.[/m]
ge-dryht
	[m1][b]ge-dryht[/b]. [i]Add: (1) a band, company;[/i] of large numbers, [i]a host[/i] :-- Sóðfæste ([i]the righteous at the day of judgement),[/i] eádigra gedryht, El. 1290: Ph. 635. Gǽsta gedryht Hǽlend hergað, 615. Seó æðele gedryht [i]the host of heaven,[/i] Sal. 456. Mid þá leóhtan gedryht, wuldres áras, El. 737. Sóhte ic þá wloncan gedryht Wiðmyrginga, Víd. 118. Þá geseah ic þá gedriht (þege driht, MS.) in gedwolan lifgan, Israéla cyn unriht dón, Dan. 22. Ofer ealle æðelinga gedriht (cf. Sodomware . . . corðrum miclum, 2451), Gen. 2462. (2) [i]a band[/i] of followers, [i]retinue, company[/i] of retainers :-- Ic and mínra eorla gedryht (cf. hé fífténa sum sundwudu sóhte, 207), B. 431. Ic sǽbát gesæt mid mínra secga gedriht, 633. Hróðgár sæt mid his eorla gedriht, 357: 118: 62. Sibbe gedriht, 387 : 729. Se brego mǽra [i](Christ)[/i] his þegna gedryht ([i]the disciples)[/i] gelaðade, leóf weorud, Cri. 457. Wile mid his engla gedryht Meotod on gemót cuman, 942. Gé geseóð Dryhten faran . . . mid þás engla gedryht, 515. (3) [i]a host[/i] of warriors :-- Seó eorla gedriht ([i]the Israelites marching through the Red Sea[/i]\] ánes módes, Exod. 304. Wáron hwate weras gearwe tó gúðe . . ., fór folca gedryht, El. 27. v. hí-, sib-, wil-gedryht.[/m]
ge-dryhtu
	[m1][b]ge-dryhtu[/b]. [i]Substitute :[/i] [b]ge-dryht[/b], e; [i]f.[/i] \[es; [i]n.[/i] ?\]; [i]pl.[/i] ge-dryhtu [i]What is suffered, fortune, fate[/i] (cf. dreógan) :-- Gedrihtu [i]elementa,[/i] i. [i]fortune[/i] &l-bar; [i]sidera[/i] (the passage is: Cum figura mundi in ictu evanuerit, et enormia creaturarum [i]elementa[/i] in melius commntata claruerint, Ald. 32, 34. For [i]sidera[/i] as an alternative to [i]elementa,[/i] cf. [i]elementa[/i] sol et luna et reliqui planetae, Migne. [i]Gedrihtu[/i] seems a rendering of [i]fortune,[/i] cf. [i]fortun&e-hook;,[/i] gewyrdes, 2628), An. Ox. 2371: 7, 145. Gedryhtu, 8, 119: Angl. xiii. 32, 110.[/m]
ge-dryncness
	[m1][b]ge-dryncness[/b], e; [i]f. Immersion, dipping[/i] :-- Mid ðǽre hálgan róde gedryncnysse Iordanem oþhrínan, Hml. S. 23 b, 723. Cf. drynctun [i]under[/i] drencan; [b]I.[/b][/m]
ge-drypan
	[m1][b]ge-drypan[/b]. [i]l.[/i] -drýpan, [i]and see[/i] ge-drípan.[/m]
ge-drysnan
	[m1][b]ge-drysnan[/b]. [i]Add[/i] :-- Gidrysne ðis áttor [i]extingue hoc virus,[/i] Rtl. 125. 35. Gidrysne ðá légo geciida [i]extingue flammas litium,[/i] 164, 18. Synna légo gidrysne [i](extinguere),[/i] 64, 10. Sé gidrysnad [i]extinguitur,[/i] 125, 29. Sune selenis gedrysned &l-bar; geendod [i]filio proditionis extincto.[/i] Lk. p. 3, 4. Léhtfato úsræ gedrysned biðon [i](extinguuntur),[/i] Mt. L. 25, 8.[/m]
ge-dúfan
	[m1][b]ge-dúfan[/b]. [i]Add:[/i] (i) lit. :-- Gif hit ([i]the ordeal)[/i] sý wæter, &thorn-bar; hé gedúfe óðre healfe elne on þám rápe, Ll. Th. i. 212, 2. (2) fig. [i]to plunge[/i] into sin, & c. :-- Swá hit him áliéfedlicre ðyncð, swá hé ðǽr diópor on gedýfð [i]quod licitum suspicatur, in hoc multiplicius mergitur,[/i] Past. 427, 27. Ðá ðe gehealdað wið ðá lytlan scylda, and hwílum gedúfað on ðǽm miclan [i](aliquando in gravibus demerguntur),[/i] 437, 33 : 439, 8. \[[i]For the passage from[/i] Ors. l, 7 [i]see[/i] ge-deorfan.\][/m]
ge-durran
	[m1][b]ge-durran[/b] [i]to dare[/i] :-- Nǽnig mon gidarste hine gifregna [i]nemo audebat eum interrogare,[/i] Mk. R. L. 12, 34: Jn. L. 21, 12. \[[i]Goth.[/i] ga-daursan : [i]O.Sax.[/i] gi-durran: [i]O. H. Ger.[/i] ge-turren.\][/m]
ge-durstignes
	[m1][b]ge-durstignes[/b]. v. ge-dyrstignes: [b]ge-dwǽlan[/b]. [i]Dele, and see[/i] ge-dwelian, -dwellan.[/m]
ge-dwǽscan
	[m1][b]ge-dwǽscan[/b]; [i]p.[/i] te. (i) [i]to extinguish[/i] what is burning :-- Þone wlacan smocan wáces flǽsces wætere gedwǽscan [i]lini tepidos undis exstinguere fumos,[/i] Dóm. L. 52. (2) [i]to efface, do away with[/i] :-- Swylas gedwǽscean [i]to do away with swellings.[/i] Lch. i. 372, 2.[/m]
gedwǽs-mann
	[m1][b]gedwǽs-mann[/b], es; [i]m. A silly, foolish person[/i] :-- Secgað sume gedwæsmenn þæt sum orfcyn sý þe man bletsigan ne sceole, and cweðað þæt hí þurh bletsunge misfarað and ðurh wyrigunge geðeóð, Hml. Th. i. 100, 29. Ús sceamað tó secgenne ealle ðá sceandlican wiglunga þe gedwæsmenn (sotmen, [i]v.l.)[/i] gedrífað . . . þonne hí hwæt onginnað, Hml. S. 17, 101.[/m]
ge-dwalian
	[m1][b]ge-dwalian[/b]. v. ge-dwolian.[/m]
ge-dwelian
	[m1][b]ge-dwelian[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans. To go astray, err, make mistake[/i] with gen. of matter mistaken :-- Ǽgðer þára ic wót. Ne mæg nán man þæs gedwæligan [i]aeque novi. Nom in utroque nihil fallor,[/i] Solil. H. 21, 11. [b]II.[/b] [i]trans. To lead astray.[/i] (1) in a physical sense :-- Hí hine geseón ne mihton, and hý swá mid blindnysse wurdon gedwelede (-dwealde, [i]v.l.)[/i] &thorn-bar; hí eft of þám mynstre ídelhende hwurfon ([i]sic sua caecitate frusirati a monasterio sunt vacui regressi),[/i] Gr. D. 16, 26. (2) in a mental or moral sense :-- Þ UNCERTAIN dysig ðe ðá earman men gedwelaþ and álǽt of þám rihtan wege [i]quae miseros tramite devios abducit ignorantia.[/i] Bt. 32, 3; F. 118, 7. Antecríst eal mancyn gedrecð and gedwelaþ, Wlfst. 101, 9. Þæt mód biþ mid ymbhogum gedwelod (-dweald, [i]v.l.)[/i] tó þám &thorn-bar; hit ne mæg áredian tó Gode, Bt. 24, 4; 84, 33.[/m]
ge-dwellan
	[m1][b]ge-dwellan[/b]. [i]Add:[/i] [b]I.[/b] [i]Trans. To lead astray.[/i] (1) in a physical sense (v. ge-dwelian ; [i]II.[/i] 1), (2) in a mental or moral sense, (a) the object a person :-- Ðæt hé gewundige ðá heortan ðára gehírendra . . ., ðæt is ðæt hé hié gedweleð [i]ne erroris vulnere audientium corda feriantur,[/i] Past. 93, 20. Mon ðá heortan and ðæt angiet gedweleð, 95, 20. Gedwæleí (v. ge-dwelian ; [b]II.[/b] 2 first passage), Met. 19, 3. Hié hiora hiéremonna mód gedwellað, Past. 369, 18. Hé gedwealde mænigne man. Wlfst. Ii, 2. Hî folc swýðe gedwealdon, 100, 22. Hié eów tó swíðe gedwealdon mid þǽm manigfealdum gebodum [i](turbaverunt vos verbis,[/i] Acts 15, 24), Ll. Th. i. 56, 17. Manna mód syndon áþýstrode and ádysgode and gedwealde þæt hí ǽfre sceolon lǽtan þæt deófol hig gedwellan, Wlfst. 185, 11-14. Gedweald, Bt. 24, 4; F. 84, 33 (v. ge-dwelian; [b]II.[/b] 2 at end). Léton gedwealde men swylce hé Godes sylfes sunu wǽre, Wlfst. 99, 7. (a α) with gen. of matter in respect to which there is error :-- Ús se feónd ne gedwelle þæs rihtan geleáfan, Wlfst. 253, 2. Se cwide is on mínum móde swá fæst &thorn-bar; his mé nán man gedwellan ne mæg ([i]sine ambiguitate cognosco),[/i] Bt. 33, 3; F. 126, 18. (b) the object a thing, [i]to confuse, obscure, give a wrong idea of[/i] :-- Higiað ealle mægene ðæt hié ðæt gedwellen ðæt óðre menn rihtlíce ongieten habbað [i]student summopere ab aliis recte intellecta destruere,[/i] Past. 365, 23. Hî forþon tiliað &thorn-bar; hí gód dón þe hí willað gedwellan þá gife óðera manna weorces ([i]ut gratiam alienae operationis obnubilent),[/i] Gr. D. 76, 26. [b]II.[/b] [i]intrans. To err[/i] :-- -Sé ðe gedweleð [i]qui erraverit,[/i] Kent. Gl. 784.[/m]
ge-dwild, -dwyld
	[m1][b]ge-dwild, -dwyld[/b]. [i]Add;[/i] [b]I.[/b] in a physical sense, [i]wandering[/i] :-- Ilias &thorn-bar; beóð gewyn, and Odissia beóð gedwyld (cf. the opening of the Odyssey, 'Sing of [i]the man who wandered much . . . and saw the cities of many men'),[/i] swá Omérus on þǽre béc recð, Angl. viii. 330, 46. [b]II.[/b] [i]error, a being astray[/i] :-- Þá mynstermenn noldon for menniscum gedwylde (cf. Bd. 3, 11) þone sanct [i](Oswald)[/i] underfón, Hml. S. 26, 179. Ábródenum gedwilde [i]sussurrone[/i] (for the meaning given to this word, cf. [i]susurronis[/i] desiges, 998) [i]subtracto,[/i] Kent. Gl. 996. Gedwytdum [i]erratibus, erroribus,[/i] Wrt. Voc. ii. 144, 18. [b]II a.[/b] in an ecclesiastical or theological sense, [i]false opinion, heresy; superstition, false religion[/i] :-- Ásprang on Godes folce mycel gedwyld . . . on ðám tíman þe ðá bisceopas sceoldan Godes &thorn-bar; hálige folc on rihtne weg gebringan, hí swíðost ǽlces gedweldes tiledon, and ǽlc gedwyld hí upp árǽrdon, Hml. S. 23, 353-364. Gedwyldes [i]superstitionis.[/i] An. Ox. 4429. Gedwylde [i]superstitione.[/i] 4021. Secgað sume þá Denisce men on heora gedwylde þæt sé Iouis wǽre, þe hý Þór hátað, Mercuries sunu, þe hí Oðon namiað, Wlfst. 107, 9: 106, 22. Sum bisceop gelýfde þám @bt_d0317 híwere and hine tó him gebæd, and hé wearð for þám gedwylde ádrǽfed of his anwealde, Hml. S. 31, 839. Heó mid Arrianiscum gedwylde dweligende lyfode, 653. Nestorius cwæð &thorn-bar; on Críste wǽron twégen hádas, and hí his gedwild ádwǽscton, Ll. Th. ii. 374, 19. Hit getácnað gydwyldu ([i]hereses[/i]) árísende, Archiv cxx. 50, 23. [b]III.[/b] [i]deception, a leading astray,[/i] v. ge-dwyldlic :-- Báál næfde náne gódnesse, ac wæs gramlic deófol mid gedwylde áfunden [i](was found to be a cruel devil able to deceive[/i] (?)), Hml. S. 18, 48. Antecríst wile ámyrran mid his gedwylde eall þæt se sóða Críst ǽr bodade and gesette tó rihte, Wlfst. 195, 17. Ðonne tweónað fela manna . . . for ðám micclum and mænigfealdum gedwyldum þe hí geseóð and gehýrað, hwæðer hé sý se sóða Godes sunu oððe ná ne sý, 196, 13. v. mis-gedwild.[/m]
gedwild-æfterfylgung
	[m1][b]gedwild-æfterfylgung[/b], e; [i]f. A following after error, heresy[/i] :-- Kyre [i]vel[/i] gedweldæftertelgung [i](printed[/i] gedweloæfterfelgund) [i]heresis,[/i] Wrt. Voc. i. 16, 55.[/m]
ge-dwyldlic
	[m1][b]ge-dwyldlic[/b]; [i]adj. That leads astray, deceptive, false.[/i] v. ge-dwild; [b]III[/b] :-- Antecríst winð ongeán Godes gecorenan . . . mid gedwyldlicum scíncræftum . . . ; ætforan þám hé wyrcð mænigfealde wundra þæt hé þurh þæt hy tó gedwolan áwende. Wlfst, 196, 18-197, 5.[/m]
gedwild-mann
	[m1][b]gedwild-mann[/b], es; [i]m. A heretic[/i] :-- Þá gedwyldmen man hǽt on Grécisc Nictales (= [i]Nyctages,[/i] haeretici qui superfluas existimabant sacras vigilias), Nap. 60, 21. Cf. gedwol-mann.[/m]
ge-dwimere
	[m1][b]ge-dwimere[/b]. [i]Dele, and see next word.[/i][/m]
ge-dwimor
	[m1][b]ge-dwimor[/b]. [i]Add:[/i] [b]I.[/b] [i]an illusion[/i] produced by diabolic agency, [i]apparition[/i] :-- Gedwimore [i]fantasmale,[/i] An. Ox. 4059. Feor áweg gewítan swefna and nihta gedwymeru [i](faniasmata),[/i] Hy. S. II, 31. Tunglera gedwimeru [i]Chaldeorum fantasmata,[/i] An. Ox. 3269. [b]II.[/b] [i]delusion, deception[/i] :-- Sume swefna beóð of deófle tó sumum swicdóme . . . ac his gedwimor ne mæg derian þám gódum, Hml. S. 21, 408. Gedwimeres (-dwomeres, Hpt. [i]Gl.[/i] 514, 72) [i]nebulonis[/i] (atrum [i]nebulonis[/i] phantasma, [i]Ald.[/i] 66, 31. [i]For the sense in which[/i] nebulonis [i]seems to be taken here[/i] cf. [i]nebulonis[/i] heówunga, leásunge, 2238), An. Ox. 4695. [b]II a.[/b] [i]a delusion, that which (by diabolic power) gives a false idea, deceit[/i] :-- Ne gýman gé galdra . . . ne weorðian gé wyllas ne ǽnige wudutreówu, for ðám ǽghwylce ídele syndon deófles gedwimeru, Wlfst. 40, 16. Hig worhton fela gedwimera on anlícnessum, 11, 5. Se deófol wyrcð þonne wundra þurh his scíncræft mid leásum gedwimorum, Hml. S. 35, 351. Sum gedwola mid manegum gedwimorum þæt landfolc bedydrode lange, 31, 834. Hé [i](St. Martin)[/i] geseah gelóme þá deóflu mid mislicum gedwymorum (cf. þá deófla mid heora searocræftum him [i](St. Martin)[/i] cómon gelóme tó, Hml. S. 31, 706) . . . hé næs bepǽht ðurh heora leásungum, Hml. Th. ii. 512, 21. [b]II b.[/b][i] a delusion, a false idea entertained, error[/i] :-- Wæs án hálig stów swýðe gewurðod . . . swilce ðǽr martyres lágon . . . Martinus ne gelýfde þám leásum gedwimore (cf. mid heálicum gedwylde, Hml. Th. ii. 506, 27), Hml. S. 31, 346. [b]II c.[/b] [i]a practice that deludes[/i] :-- Gedwimere [i]necromantia,[/i] An. Ox. 4701.[/m]
ge-dwimorlic
	[m1][b]ge-dwimorlic[/b] ; [i]adj. Illusory, existing only apparently[/i] :-- Hú Benedictus ádwǽscte &thorn-bar; gedwimorlice fýr . , . Geseah hé &thorn-bar; &thorn-bar; fýr wæs geþúht on þára bróðra eágum . . . Hé . . . þá bróðru þe hé gemétte mid þám gedwimorlicum fýre bepáhte ongeán gecígde [i]de phantastico incendio . . . Ignem in oculis fratrum esse considerans . . . eos, quos phantastico reperi igne deludi, revocavit,[/i] Gr. D. 123, 16-124, ll. Him geðúht swylce . . . seó kycene forburne; ac hit . . . wæs þæs deófles dydrung . . . Ðá gebróðra wǽron mid ðám gedwymorlicum fýre gebysgode, Hml. Th. ii. 166, 4-11.[/m]
ge-dwimorlíce
	[m1][b]ge-dwimorlíce[/b]. [i]Add: in appearance only, not really[/i] :-- Wearð án mǽden forbróden [i](changed to a mare)[/i] þurh drýmanna dydrung, ge-dwimorlíce swá deáh . . . Macharius cwæð: 'Ic geseó þis mǽden on menniscum gecynde, and heó nis ná áwend swá swá gé wénað . . . ac on eówrum gesihðum hit is swá gehíwod, Hml. S. 21, 474. v. un-gedwimorlíce.[/m]
ge-dwínan
	[m1][b]ge-dwínan[/b]. [i]Add[/i] :-- Þonne deriende gedwínað heonone þysse worulde gefeán, gewitað mid ealle, þonne druncennes gedwíneð mid wistum [i]noxia tunc hujus cessabunt gaudia saecli, ebrietas, epulae,[/i] Dóm. L. 231 233. Gedwán [i]disparuit[/i] .i. [i]evanuit,[/i] Wrt. Voc. ii. 141, 18 : 27, 34.[/m]
ge-dwol
	[m1][b]ge-dwol[/b]; [i]adj. Heretical[/i] :-- Arrianus se gedwola bisceop, Gr. D. 234 10, 21 : 235, i. v. gedwol-bisceop.[/m]
ge-dwola
	[m1][b]ge-dwola[/b] [i]error. Add:[/i] [b]I.[/b] [i]error, wrong conduct[/i] :-- Gedwolum [i]erratis,[/i] An. Ox. 43, 8. Hé geseah &thorn-bar; eal manna cynn on missenlicum gedwolum from heora Scyppende gewitene wǽron, Bl. H. 103, 5. [b]II.[/b] [i]a practice that deceives, leads into error.[/i] Cf. gedwol-cræft :-- Þá þe galdorcræftas and gedwolan begangaþ and mid þǽm umwære men beswícaþ and ádwellab, Bl. H. 61, 23. [b]III.[/b] [i]erroneous opinion[/i] or [i]doctrine[/i] :-- Wiðerweardra gedwola [i]apocryphorum naenias,[/i] Mt. p. 10, 9. v scín-gedwola.[/m]
ge-dwola
	[m1][b]ge-dwola[/b] [i]one who errs. Add:[/i] [b]I.[/b] [i]one who acts wrongly, a wicked person[/i] :-- 'Wá dám ðe talað yfel tó góde, and gód tó yfele . . . Swilc gerihtwísiað þone árleásan for sceattum'. . . Eft cwæð Salomon be swilcum gedwolum : 'Hí [i](impii)[/i] blissiað on yfelnesse, ' Hml. Th. ii. 322 20, [b]II.[/b] [i]one who errs from imperfect knowledge[/i] :-- Geleáfan ungelǽredes folces and gedwolena [i]fidem indocti vulgi ac neofitorum,[/i] ngl. xiii. 421, 803. [b]III.[/b] [i]one who errs in matters of doctrine, a heretic[/i] :-- Arrianus wæs se mǽsta gedwola þe of mancynne cóme, Ll. Th. ii. 374, I: Hml. A. 59, 196. Olimpius wæs eác gedwola on úres Drihtnes geleáfan [i](in respect to his belief in our Lord),[/i] 204. Sé þe him [i](the apostles and wise teachers)[/i] wiðcwyð and heora gesetnessum, hé byð gedwola, 22, 199 : Hml. S. l, 19. Valens wæs on Críste gefullod, ac hé ne cúþe his geleáfan, ac folgode gedwylde . . . Se gedwola, 3, 299. Nestorum þone gedwolan þe cwæð &thorn-bar; on Críste wǽron twégen hádas, 1. Th. ii. 374, 18. Þ UNCERTAIN hálige goðspell hæfð oferswíðod swylcera gewolena andgit, Hml. S. 1, 8. [b]IV.[/b] [i]one who wanders in his mind, a frantic person[/i] :-- Ged(w)olan [i]lymphaticus,[/i] An. Ox. ii. 176.[/m]
gedwol-bisceop
	[m1][b]gedwol-bisceop[/b], es; [i]m. A heretical bishop[/i] :-- Arrianus se gedwol-biscop þára ungeleáffullra Langbeardna, Gr. D. 234, 10, 21 : 235, 1. Gecyrdum þám gedwolbiscope, 238, 20. Se fæder sænde þone gedwol-biscop, II : 15.[/m]
ge-dwolen
	[m1][b]ge-dwolen[/b]. [i]Add: wanting in understanding, foolish[/i] :-- Gedwolenum [i]vecordi,[/i] Kent, Gl. 308.[/m]
gedwol-fær
	[m1][b]gedwol-fær[/b], es; [i]n. or[/i] [b]-faru[/b], e; [i]f. A going astray[/i] :-- Gewǽcede on gedwolfære [i]defectos in abductione.[/i] Ps. Rdr. p. 291, 36.[/m]
gedwol-godas
	[m1][b]gedwol-godas[/b]. [i]Substitute:[/i] [b]gedwol-god[/b], es; [i]m. n. A false god[/i] :-- Ðes gedwolgod [i](Mercury)[/i] . . . is Óðon geháten on Denisce wísan, Wlfst. 107, 6. Lác tó weorðunge þissum gedwolgode ([i]Mars[/i]), 106, 30, On hǽþenum þeódum ne dear man forhealdan lytel ne mycel þæs þe gelagod is tó gedwolgoda weorðunge . . . ne dear man gewanian . . . ǽnig þǽra þinga þe gedwolgodan gebróht bið, 157, 12, 7.[/m]
ge-dwolian
	[m1][b]ge-dwolian[/b]. [i]Add:[/i] -dwalian. [b]I.[/b] [i]to go astray, wander from the path. (l)[/i] lit. :-- Gif gedwalige (-duologia, L., [i]erraverit)[/i] án ðára scípa . . hé gáð soece þætte gedwalode (-duolade, L., [i]erravit)[/i] . . . hé máre gefeáþ be þǽm þonne be þǽm . . . þe ne gedwaladan [i](erraverunt),[/i] Mt. . . . 18, 12-13. Gif mon on his wege biþ gedwolod, Lch. ii. 290, 17. 2) fig. :-- Ne eart þú ealles of þám earde ádrifen, þeáh þú ðǽr on gedwolode [i]tu a patria non quidem pulsus es sed aberrasti.[/i] Bt. 5, l; F. , 36. [b]II.[/b] [i]to err,[/i] Bl. H. 87, 30: Mk. R. 12, 27. v. Dict.[/m]
ge-dwollíce
	[m1][b]ge-dwollíce[/b]; [i]adv. In error, erringly[/i] :-- Hí worhton wólíce and ge-dwollíce him hǽþene godas, and þone sóþan God forsáwon, Wlfst. 105, 9.[/m]
ge-dwolma
	[m1][b]ge-dwolma[/b], an ; [i]m. Chaos[/i] :-- Gedwolman [i]chaos,[/i] Wrt. Voc. ii. 21, 63.[/m]
gedwol-mann
	[m1][b]gedwol-mann[/b]. [i]Add: one who is in error,[/i] (i) [i]a mistaken person, ne who acts under a misapprehension :[/i] -- Fæder, . . . forgif ðás dǽde þisum gedwolmannum, for ðan ðe hí nyton hwæt hí nú dóð, Hml. Th. ii. 256, 8. (2) [i]one who holds erroneous opinions in matters of faith,[/i] (a) [i]an opponent of Christianity[/i] :-- Andeteras [i](confessores)[/i] Crístes naman mid sóðum geleáfan andetton bealdlíce betwux gedwolmannum, Hml. Th. ii. 558, 24. (b) [i]an unorthodox person, a heretic, schismatic[/i] :-- Ðá gedwolmenn ([i]haeretici[/i]) mid wóre láre ofsleáð ðæt mód geleáffullra monna, Past. 367, 15: 369, 17. Of ðám gedwylde þe gedwolmen setton be hyre ácennednysse, Hml. A. 24, 6 : Hml. S. 1, 5. Ðá gedwolmen þe dwelodon þone cásere, 3, 312. Hé folgode gedwylde þurh gedwolmanna tihtinge, 296. Gedwolmanna [i]scismalicorum[/i] i. [i]herfticortim,[/i] An. Ox. 417: Hpt. 474, 49. Hé wolde sweltan for rihte ǽr ðám þe hé forsuwode þone sóðan gelýfan betwux þám gedwolmannum þe hine drehton, Hml. S. 3, 669.[/m]
gedwol-sprǽc
	[m1][b]gedwol-sprǽc[/b], e ; [i]f. Heretical speech, heresy[/i] :-- Twégen ðsér wǽron bisceophádes men þe ǽlces yfeles heáfodhebban wǽron . . . hí Godes gelaðunge drehton and mid heora gedwolsprǽce eall folc ámyrdon, Hml. S. 23, 369.[/m]
ge-dwolsum
	[m1][b]ge-dwolsum[/b]. [i]Substitute: Misleading[/i] :-- Æfre sé þe áwent of Ledene on Englisc, ǽfre hé sceal gefadian hit swá &thorn-bar; &thorn-bar; Englisc hæbbe his ágene wísan; elles hit biþ swíþe gedwolsum tó rǽdenne þám þe þæs Ledenes wísan ne can, Ælfc. Gen. Thw. 4, 10.[/m]
gedwol-þing
	[m1][b]gedwol-þing[/b]. es; [i]n.[/i] [b]I.[/b] [i]a false thing[/i] :-- Hý forgýmdon heora Drihten, and wurðedon þurh deófles láre mistlice gedwolþing, and worhton fela gedwimera on anlícnessum, Wlfst. 11, 4. [b]II.[/b] [i](magical) delusion, sorcery[/i] :-- Balzaman smyring wiþ scínláce and wiþ eallum gedwolþinge, Lch. ii. 288, 14. Wið ǽlces cynnes gedwolþing, 290, 16.[/m]
ge-dwomer, ge-dýfan
	[m1][b]ge-dwomer, ge-dýfan[/b]. v. ge-dwimor, ge-dífan.[/m]
ge-dyn
	[m1][b]ge-dyn[/b] ; [i]m. l.[/i] [b]ge-dyne;[/b] [i]n. , and add[/i] :-- Hit anginne eal ætgidre brastligan, and ðá hameras beátan and for eallum ðysan gedene ne mæg sió sáwle hí gerestan. Sal. K. p. 85, 21.[/m]
ge-dyngan
	[m1][b]ge-dyngan[/b] [i]to dung, manure. Substitute[/i] :-- Seó eá þæt land middeweard oferfleów mid fótes þicce flóde, and hit þonne mid [i]Sim[/i] gedynged wearð [i]fluvius per plana diffusus augmentis ubertatis inpendebalur,[/i] Ors. l, 3 ; S. 32, 7. Gedyngde æceras [i]ceratos agros,[/i] Wrt. Voc. ii. 130, 22-[/m]
ge-dyppan
	[m1][b]ge-dyppan[/b]. [i]Dele, and see[/i] ge-dípan: [b]ge-dýran[/b]. v. ge-díran.[/m]
ge-dýre
	[m1][b]ge-dýre[/b]. [i]l.[/i] [b]-dyre,[/b] [i]and add[/i] :-- On heora gedyrum and oferslegum, Hml. Th. i. 310, 29: 40, 12. On ǽgðrum gedyrum and on þám oferslege, Angl. viii. 322, 12. ¶ as a part used for the whole, [i]a door[/i] :-- Wurdon gemétte ætforan heora gedyrum twá hund mittan meluwes on fǽtelsum [i]ducenti farinae modii ante fores cellae[/i] (ætforan ðæs mynstres geate, Gr. D. 145, 26) [i]inventi sunt,[/i] Hml. Th. ii. 172, 4. @bt_d0318[/m]
ge-dyrfan
	[m1][b]ge-dyrfan[/b]. v. ge-dirfan: [b]ge-dyrfsum[/b]. v. ge-deorfsum: [b]ge-dýrsian[/b]. v. ge-dírsian : [b]ge-dyrst[/b]. [i]l.[/i] (?) ge-dyrfe. Cf. ge-deorfan.[/m]
ge-dyrstig
	[m1][b]ge-dyrstig[/b]. [i]Substitute: Bold, daring[/i] :-- Gedyrstig (-durst-, Erf.) [i]ausus,[/i] Txts. 43, 245 : Wrt. Voc. ii. 7, 44. (1) in a favourable sens [i]having courage, confidence[/i] :-- Ne gidyrstig wæs ǽnig hine gefregna [i]neque, ausus fuit quisquam eum interrogare,[/i] Mt. L. 22, 46. Be þǽre wísan þe ic nǽfre ǽr næs gedyrstig þé tó áxianne, Guth. 84, 20. Ne mæg þǽr ǽni man be ágnum gewyrhtum gedyrstig wesan déman gehende [i]nullus, ibi meritis confidit judice praesens,[/i] Dóm. L. 170. Saga hú þú gedyrstig þurh deóp gehygd wurde þus wígþr&l-bar;st ofer eall wífa cyn, þæt þú mec gebunde, Jul. 431. (2) in an unfavourable sense, [i]presumptuous audacious[/i] :-- Gif hé tó þan gedyrstig wǽre &thorn-bar; hé þæt ábrǽce, C. D 131, 18. Swá wé magon betst ðá gedyrstigan [i](protervos)[/i] gelǽran, Past 209, 15. \[[i]O. H. Ger.[/i] ge-turstig [i]ausus, audax.[/i]\][/m]
ge-dyrstigan
	[m1][b]ge-dyrstigan[/b]. [i]l.[/i] -dyrstigian, [i]and add[/i] :-- Gif for micelre árweorðnesse hwylc man ne gedyrstgað (-dyrstigaþ, -drystigað, þyrstgað, [i]v. ll. praesumit)[/i] onfoon, Bd. I. 27 ; Sch. 83, 22. For hwon gedyrstigodes (-dyrstgadest, [i]v.l.[/i], [i]praesumsisti)[/i] þú &thorn-bar; þú stalodest ?, Gr. D. 25, 7. Þ UNCERTAIN wíf wel gedyrstgade [i](praesumsit).[/i] Bd. I. 27; Sch. 83, 8. Þám þe gedyrstgoden &thorn-bar; . . ., 5, 21 ; Sch. 677, 19. \[[i]O. H. Ger.[/i] ge-turstigón [i]usurpare.[/i]\][/m]
ge-dyrstignes
	[m1][b]ge-dyrstignes[/b]. [i]Substitute:[/i] [b]I.[/b] [i]presumption, audacity[/i] :-- Ðý lǽs sió gedyrstignes his módes hine tó upp áhebbe [i]ne mentem praesumtio spiritus levet,[/i] Past. 79, 17. Sý forboden on mynstre ǽlcere gedyrstignesse [i](praesumtionis)[/i] intinga. R. Ben. 129, 13. Hié nó sceolon ábúgan þurh ǽnige gedyrstignesse [i]ne temere declinetur a quoquam,[/i] 15, 21. Gif hwylc þurh gedyrstignesse . . . [i]qui praesumpserit[/i] . . . , 130, 4. Þurh þá gedyrstignesse (-durst-, Ll. Th. i. 270, 24) þe folces men wiðhæfton þǽre gelómlican myngunge, Ll. Lbmn. 206, 22. Þ UNCERTAIN gé gehýrdon þá oferhygdlican gedyrstignesse þæs elreordgan kyninges, Nar. 19, ii. Þ UNCERTAIN hé heora oferhýd tóweorpe and gedyrstignesse (-þyrstignesse, [i]v.l.[/i]) dréfe [i]ut superbiam eorum dissipet et conturbet audaciam,[/i] Bd. 4, 3; Sch. 362 8. [b]II.[/b] [i]a bold undertaking[/i] :-- Gedyrstignessum [i]ausis[/i], Wrt. Voc. ii 9, 32.[/m]
ge-dyrstlǽcan
	[m1][b]ge-dyrstlǽcan[/b]. [i]Add: to presume,[/i] (1) absolute :-- [i]Audeo[/i] ic dearr [i]audens[/i] gedyrstlǽcende, [i]ausus[/i] gedyrstlǽcð, [i]ausurus[/i] sé ðe gedyrstlǽcð. Ælfc. Gr. Z. 247, 3-5. (2) with an object :-- Gif wé mid rícan mannan hwæt embe úre neóde manian willað, þæt wé ne gedyrstlǽcað ([i]prae sumimus[/i]) bútan mid micelre eáðmódnesse, R. Ben. 45, 16. Gif hwá hit bútan his leáfe gedyrstlǽce, 79, 19. Ne hý nán þing ne gedyrstlǽcen, ne nǽnne ontige on þám mynstre bútan þǽre mæssan ánre, 140, 9. (3) with a clause :-- Gif hwylc bróðor búton his abbodes hǽse gedyrstlǽcð &thorn-bar; hé nime . . . , R. Ben. 50, 10. Hú gedyrstlǽhtest þú &thorn-bar; þú þus oft stalodest ?, Gr. D. 25, 7. Þú nǽfre ne gedyrstlǽc &thorn-bar; þú . . . geneálǽce, 135, 8. Hwá dear nú gedyrstlǽcan &thorn-bar; hé derige þám folce ?, Hml. A. 101, 306. (3 a) where the extent of presumption is defined by the clause :-- Þ UNCERTAIN hé ná ne ge-dyrstlǽhte tó þám &thorn-bar; hé þone Godes þeów ǽnig þing hrepode, Gr. D. 38, 32 (4) with dat. infin. :-- Þæt UNCERTAIN nán ne gedyrstlǽce his ágenne rǽd tó beweri- genne, R. Ben. 15, 12 : 55, 10: 56, 17. (5) with a preposition :-- 'Úre Fæder . . . 'Ne gedyrstlǽce nán man be mǽgðháde bútan sóðre lufe, Hml. Th. i. 54, 10. (6) with a reflexive dative :-- For hwig gedyrst- lǽhtest þú þé &thorn-bar; ðú &thorn-bar; geþanc ásendest ?, Nic. 17, 6.[/m]
ge-dyrstlǽcing
	[m1][b]ge-dyrstlǽcing[/b], e; [i]f. Boldness[/i] :-- Mid gedyrstlǽcinge his (bylde þǽre, [i]v.l.[/i]) híwcúðnysse [i]ausu familiaritatis,[/i] Gr. D. 71, 18.[/m]
ge-dyrstlic
	[m1][b]ge-dyrstlic[/b]; [i]adj. Bold, audacious, presumptuous[/i] :-- Þæt wíf wel ge-dyrstlice dǽde dyde þæt heó Drihtnes hrægle gehrán [i]bene praesumsit quae uestimentum Domini tetigit.[/i] Bd. l, 27 ; Sch. 83, 9.[/m]
ge-dyrstnes
	[m1][b]ge-dyrstnes[/b], e ; [i]f. Presumption[/i] :-- Gif hwá þis ofergýme þurh ǽnige gedyrstnesse, R. Ben. 129, 9. v. ge-dyrstigness.[/m]
ge-dysig
	[m1][b]ge-dysig[/b]. [i]Dele.[/i][/m]
ge-dysigian
	[m1][b]ge-dysigian[/b] [i]to be foolish[/i] :-- Dweledon (dwoliað, C., gedisegan, T.) heortan [i]errant corde,[/i] Ps. Spl. 94, 9. v. next word.[/m]
ge-dysigend
	[m1][b]ge-dysigend[/b] [i]one acting foolishly[/i] :-- From dearflicum &l-bar; from gidyss-gindum unwísum a [i]praesumtoribus imperitis,[/i] Mt. p. 2, l.[/m]
ge-eácnian
	[m1][b]ge-eácnian[/b]. [i]Add:[/i] [b]I.[/b] [i]to make greater, add to, increase, augment[/i] :-- Hé his synna geeácnað, Hml. S. 16, 292. Wé geeácniað heora werod, Hml. Th. i. 214, 23. Hí mid ðám geeácniað yfelnysse him sylfum. Hml. S. 13, 298. Ic heóld þínes fæder gestreón, and furðor hí geeácnode, 9, 43. Hé ðæs dæges leóht geeácnode mid ðám scínendum tunglum, Hex. 6, 31. Ic wylle míne bernu geeácnian ([i]horrea mea majora faciam,[/i] Lk. 12, 18), Wlfst. 286, 19. Hí ne sceolon heora bodunge álecgan, ac swíðor geeácnian, Hml. Th. ii. 232, 15: Chr. 1067; P. 201, 28: Geieácnian, Cht. Th. 125, 18. Wé sceolan geeácnian ús þá écean spéda, Hml. S. 12, 269. Geeácnude weldǽda [i]macta merita,[/i] An. Ox. 3542. [b]II.[/b] [i]to add[/i] :-- Þá sóna geeácnode (geécte, [i]v.l.[/i]) hé þǽr tó 'þínes múðes,' Gr. D. 139, 8. Þ UNCERTAIN hé geeácnige áne elne tó hys anlícnesse [i]adicere ad staturam suam cubitum unum,[/i] Mt. 6, 27. Ealle þás þing eów beóð þǽr tó geeácnode [i]haec omnia adicientur vobis,[/i] 33. [b]III.[/b] [i]to become[/i] or [i]to make pregnant[/i] :-- Þonne hraþe geeácnað heó, Lch. i. 346, 7. Wíf tó geeácnigenne [i]to make a woman pregnant,[/i] 4. Ǽr ðon þe beó geeácnad wǽre [i]before she conceived,[/i] Shrn. 47, 29. Eua cende hire bearn on sáre, for þon þe heó on synnum geeácnod wæs . . . Maria fǽmne cende, for ðon heó wæs fǽmne geeácnod, Bl. H. 3, 13-17, 18, 22. Heó geeácnod wæs of þǽm Hálgan Gáste, 11, 14. Þæt wíf mid bearne geeácnod wæs, Guth. 8, 12. [b]IV.[/b] [i]to conceive[/i] a child :-- Geeácnaþ [i]concipit,[/i] Wrt. Voc. ii. 136, 22. An mǽden sceal geeácnian [i](concipiet)[/i] and ácennan sunu, Hml. Th. ii. 14, 2. Geécnande [i]concipiens,[/i] Lk. L. l, 31. Geécnad wére [i]conciperetur,[/i] 2, 21. Sé þe wæs geeácnod of þám Hálgan Gáste [i]qui conceptus est de Spiritu Sancto,[/i] Ps. L. fol. 199, 5. Þonne him sió sóðfæsðnes on geeácnod bið, ǽr ðǽm ðe hit fullboren sié, Past. 367, 17. Hwæðer hé wite þe nyte, hwænne hé geeácnod (-éc-, [i]v.l.[/i]) wǽre, Gr. D. 262, 19. On synne hé bið geeácnod, Bl. H. 59, 34. Geeácnud [i](regenerantis gratiae vulva[/i]\] [i]conceptus.[/i] An. Ox. 3134. [b]V.[/b] [i]to bring forth[/i] :-- Ic wæs geeácnad [i]ego parturiebar,[/i] Kent. Gl. 267.[/m]
ge-eácnung
	[m1][b]ge-eácnung[/b]. [i]Add:[/i] [b]I.[/b] [i]conceiving, conception.[/i] (1) in active sense :-- Þá æfter þan wǽron gefylde nigan mónað hire geeácnunge, þá cende Anna hyre dohtor, Hml. As. 125, 282. Þ UNCERTAIN hé bodige hire geeácnunge, Bl. H. 143, 24. (2) in passive sense :-- Sci UNCERTAIN Iohannis geeácnung, Shrn. 133, 26. [b]II.[/b] [i]what is conceived[/i] :-- Hyre geeácnung ([i]or[/i] [b]I.[/b] l ?) is of ðám Hálgan Gáste [i](quod in ea natum est de Spiritu Sancto est,[/i] Mt. l, 20), Hml. As. 135, 630. Wíf seó þe tó ǽwyrpe gedó hire geeácnunga on hyre hryfe [i]mulier quae utero conceptum excusserit,[/i] Ll. Th. ii. 154, 15. [b]III.[/b] [i]parturition, birth[/i] :-- Swilc gedafenað geeácnung [i]talis decet partus Deum,[/i] Hy. S. 43, 32. Wið &thorn-bar; wíf hrædlíce cenne . . . Sóna swá eall seó geeácnung gedón beó, Lch. i. 218, 23. Geeácnungum [i]partubus,[/i] An. Ox. 3136. [b]IV.[/b] [i]what is born[/i] :-- Þú Alýsend . . . geeácnung mǽdenes [i]Redemptor . . . partus virginis,[/i] Hy. S. 41, 34.[/m]
ge-eádgian
	[m1][b]ge-eádgian[/b]. [i]Add[/i] :-- Þu ge(e) ádgast [i]beabis, beatum facis,[/i] Wrt. Voc. ii. 125, 28.[/m]
ge-eádmód-, -méd-
	[m1][b]ge-eádmód-, -méd-[/b]. v. ge-eáþmód-, -méd-: [b]ge-eahtedlic, -eahtendlic[/b]. v. un-geeahtedlic, -geeahtendlic.[/m]
ge-eahtian
	[m1][b]ge-eahtian[/b]. [i]Add[/i] :-- Geahtige mon ðone ceáp, syle þone teóþan pænig for Gode, Lch. iii. 56, 12. v. un-geeahtedlic.[/m]
ge-ealdian
	[m1][b]ge-ealdian[/b]. [i]Add[/i] :-- Þte UNCERTAIN hiá lifia and gialdia [i]ut vivent et senescant,[/i] Rtl. 111, 14.[/m]
ge-ealgian
	[m1][b]ge-ealgian[/b]. [i]Add[/i] :-- Hé úres Drihtnes heorde gealgað (ealgað, [i]v.l.[/i]) R. Ben. 122, 2. Ðá stówe þe se fearr geealgode, Hml. Th. i. 502, 33. Þæt hé óþerne mid ǽnigum anginne geealgige [i](defendere[/i]\], R. Ben. 129, 6.[/m]
ge-eardian
	[m1][b]ge-eardian[/b]. [i]Add[/i] :-- Þú geeardast on heom [i]habitabis in eis,[/i] Ps. L. 5, 12.[/m]
ge-earnian
	[m1][b]ge-earnian[/b]. [i]Add:[/i] [b]I.[/b] [i]to deserve, merit.[/i] (1) [i]with acc.[/i] :-- Hé him sylfum réþne dóm geearnaþ and begyteþ, Bl. H. 95, 34. Gefeán . . . þe þú ǽr on worlde mid geleáfan tó mé . . . geeamodest, 63, 29. Nis nán tweó &thorn-bar; hé forgifnesse syllan nelle þám þe hié geearnian willaþ, 65, 9. (2) [i]with clause[/i] :-- Ic þé lǽre þæt þú hospcwide ne fremme . . . þonne þú geearnest &thorn-bar; þé bið éce líf seald, El. 526. Þíne heortan tó rǽde gecyr and geearna &thorn-bar; þíne béna sýn Gode andfenge, Bl. H. 113, 27. Geearnian wé &thorn-bar; úre se ýtmesta dæg sý engla gefeá, 101, 34. Þ UNCERTAIN gé mid eówrum ǽhtum geearnian &thorn-bar; gé þone écan gefeán begytan mótan. 53, 29. Ǽghwylc man sceal on worlde geearnian &thorn-bar; him &thorn-bar; gód móre tó écum médum gegangan, 101, 17. Gehearnian, Angl. xii. 514, 28. (3) [i]absolute[/i] :-- Swá hé hér geearnað, Kr. 109. Swá hí geearnedan. Ps. Th. 78, 13. For þá óðre swá hý geearnian, Ll. Th. i. 222, 21. Swá wíte swá wuldor swé wé nú geearnian willaþ, Bl. H. 23, 7. [b]I a.[/b] [i]to deserve[/i] of ([i]tó[/i]) a person, (1) [i]with acc.[/i] :-- Tó ðǽm ðe þone écean éðel mid móde and mid mægene tó Gode geearniað. Bl. H. 209, 25. (2) [i]with gen. :[/i] -- Gif ic tó þisum þe mé swencað þæs geearnod hæbbe, Ps. Th. 7, 3. (3) absolute :-- Him swá leánian swá hé hire tó geearnud hæfde, Cht. Th. 202, 22. Mid wyrsan leáne þonne hé tó him geearnod hæfde. Ors. 5, 4; S. 224, 33. [b]II.[/b] [i]to earn, gain by labour, acquire[/i] :-- Þonne geearnige wé ús heofena ríce, Angl. xii. 514, 33. þurh &thorn-bar; hé geearnode him þá gife Háliges Gástes, Bl. H. 113, 32. Þ UNCERTAIN man mid mándǽdum him sylfum geearnige edwît . . . mid gódum dǽdum geearnige him þá écean ræste, 101, 24-26. Folgere gebyreð &thorn-bar; hé on twelf mónðum . [b]II.[/b] æceras geearnige [i](habeat) . . .[/i] gyf hé máre geearnian mæig [i](deservit)[/i] him bið sylfum fremu. Ll. Th. i. 438, 4-7. Þ UNCERTAIN wé þurh &thorn-bar; gegearnian úra synna forlǽt-nesse. Bl. H. 35, 36. Ðá wolde hé geearnian him hereword [i](adquirere sibi laudem),[/i] Chr. 1009 ; P. 138, note 9. Fram Gode ná mæg gegearnian [i]mereri[/i]) &thorn-bar; hé bitt, Scint. 45, 2. Geearnian, Bl. H. 25, 22 : 17, 21. On þisse sceortan tíde geearnian éce ræste, 83, 2 : in, 3. Hé gǽþ . . . Drihtne tó geearnienne medome folc, 165, 15. Þ UNCERTAIN wǽron geearnode [i]ut (praemia) promerentur,[/i] An. Ox. 5421. v. ge-arnian [i]in Dict.[/i][/m]
ge-earnung
	[m1][b]ge-earnung[/b]. [i]Add:[/i] [b]I.[/b] [i]merit, desert[/i] :-- Swungen oþ &thorn-bar; hé swylte, swá his geearnung wæs. Bl. H. 193, 4. Geearnuncg, Ps. Th. 57, 6. Be jeearnunga ánra gehwelcre [i]according to the merit of each one,[/i] Met. 20, 128. His geearnunga þǽr wǽron oft beorhte gecýþed, Shrn. 52, 11. Æfter heora geearnunga anddyfene, R. Ben. 13, 7. Þurh Óswaldes ; eearuungum, Hml. S. 26, 39, 108. Se líchoma bið þonne undeáþlic. . . sceal þeáh beón gelíc his geearnungum ([i]its condition will be in accordance with its deserts'),[/i] Bl. H. 21, 32. Ðá habbað swíðe misleca geearnunga, Past. 95, 8. Þurh Sce UNCERTAIN Ælféges hálgan gegearnunga, Chr. 1023 ; P. 156, 8. [b]II.[/b] [i]action that deserves gratitude[/i] :-- Gif hí þá geearnunga ealle @bt_d0319 gemundon þe hé him tó duguðe gedón hæfde, By. 196. v. eft-ge- earnung; ge-arnung.[/m]
ge-eárplættan
	[m1][b]ge-eárplættan[/b]; [i]p.[/i] te [i]To box the ears, buffet[/i] :-- Se sceocca mé geár-plætt [i](angelus Satanae me colaphizet,[/i] 2 Cor. 12, 7), Hml. Th. i. 474, 13. v. plættan.[/m]
ge-earwian
	[m1][b]ge-earwian[/b]. v. ge-gearwian.[/m]
ge-eástrian
	[m1][b]ge-eástrian[/b]; [i]p.[/i] ode [i]To put after Easter[/i] :-- Fram [i]septuagesima[/i] oð fifténe niht beón geeástrode [i](until fifteen days after Easter;[/i] cf. fram [i]septuagesima[/i] oð fífténe niht ofer Eástran, 118, l), Wlfst. 208, 24.[/m]
ge-eáþmédan
	[m1][b]ge-eáþmédan[/b]. [i]Add:[/i] , -eáþmédian ; [i]p.[/i] ede. [b]I.[/b] (1) the object a person, (a) [i]to humiliate[/i] :-- Þá eágan þára ofermódena þú geeáðmétst [i](humiliabis),[/i] Ps. Th. 17, 26. Geeádmétst, Hml. A. 107, 166. Þisne geeádméddeþ [i](humiliat)[/i] and þysne áhefþ, Ps. Spl. 74, 7. Þú woldest ús geeáðmédan, Ps. Th. 43, 20. Ǽlc þe hine áhefþ sceal beón geeádmét, Hml. A. 114, 408. (b) [i]to make submissive, subject, subdue[/i] :-- Ðá þeóde þe wið ús árisan hé wolde geeádmédigan, Hml. A. 126, 318. Gecir tó þínre hlǽfdian and beó geeádmét under hire handa [i](humiliare sub manu illius),[/i] Gen. 16, 9. Hig wurdon geeádmétte under heora handum [i](humiliati sunt sub manibus eorum.[/i] Ps. Th. 105, ii), Ælfc. T. Grn. II. 35. [i](2)[/i] the object a high place, [i]to lower[/i] :-- Ælc dún bið geeádmét, Hml. Th. i. 360, 33. [b]II.[/b] where inferiority is acknowledged. (1) reflexive, (a) where an attitude that expresses humility is taken :-- Seó leó áleát mid þám heáfde and feóll tó his fótum and geeáðmédde hí tó him, Hml. S. 30, 418. (b) where worship is paid :-- Tiberius hyne sylfne geeáðmédde, Hml. A. 192, 319. Þá seó hálignes hym wæs tó bróht, þá feóll hé nyðer ástreht and myd ryhtum geleáfan hyne þǽrtó geeádmédde, 189, 247. Ne geeáðméde þú þé tó hira unrihtum godum [i]noli adorare deum alienum,[/i] Ex. 34, 14. Gif ǽnig man geeáðméde hine tó sunnan and tó mónan [i]adoret solem et lunam,[/i] Deut. 17, 3. (c) where submission is made :-- Geeádmédaþ eów sylfe tó Godes willan, Hml. A. 165, 23, Þ folc ne sceal forhycggan &thorn-bar; hí tó him ([i]the clergy)[/i] hí geeáþ-médon, Bl. H. 47, 30. (2) where the reflexive pronoun is omitted, (a) cf. I a :-- Hig feóllon on þá eorðan and geeáðmeddon wíð hine [i]adoraverunt proni in terrain,[/i] Gen. 43, 26. (b) cf. l b :-- Ágit mé þone drvhten þe ðú tó geeádméddest, Hml. A. 189, 243. (c) cf. l c :-- Geeádmét [i]cedit,[/i] An. Ox. 1005. [b]III.[/b] [i]to worship, adore.[/i] (1) [i]with acc.[/i] :-- Hig geeáðmédað hira hearga [i]adorant simulacra eorum,[/i] Ex. 34, 15. Hí geeáðmédedon ealle þá fǽtten eorðan [i]adoraverunt omnes pingues terrae,[/i] Ps. L. 21, 30. Ic hyne wylle geeádmédan, Hml. A. 189, 244: 191, 313. (2) [i]with dat.[/i] :-- Ic hym geeádmédan wylle and hym þeówian. Hml. A. 190, 265. [b]IV.[/b] with the idea of condescension, (1) of human beings :-- Tó ðon þaeti for mínum synnum hí ([i]the clergy of Worcester[/i]) heó geeáðmédden þaette heó wáeren þingeras wið Drihten, C. D. i. 114, 17. (2) of the Deity or angels :-- Críst hine tó þon geeáþ-médeþ &thorn-bar; . . . , Bl. H. 5, 14. Ic mé tó þám geeádmétte, &thorn-bar; ic eów mid eádmódnysse þénade, Hml. A. 159, 183. Geeádmédde, 151, 8. Geeáþ-médde, Bl. H. 11, 33. Hé ([i]St. Michael[/i]) hine geeáðmédde &thorn-bar; . . . , 197, 14, Drihten hine geeáðmédde swá steórréðra, 235, 23. v. eáþ-médan (-ian).[/m]
ge-eáþmédian
	[m1][b]ge-eáþmédian[/b]. [i]See preceding word.[/i][/m]
ge-eáþmód(i)gian, -módi(g)an
	[m1][b]ge-eáþmód(i)gian, -módi(g)an[/b]. [i]Add[/i] :-- God hine geeáðmódað (-æád-, [i]v. l.[/i]) &thorn-bar; hé gehýreð þára béne [i]exaudire preces dignatur Deus,[/i] Gr. D. 70, 17. Críst giéðmódade [i](humiliavit)[/i] hine seolfne, Rtl. 21, 26. Ðg ðe hine suelc lytel cild geéðmódade [i](humiliaverit),[/i] Mt. p. 18, 5. v. eáþmód(i)gian.[/m]
ge-eáþmódlíce
	[m1][b]ge-eáþmódlíce (-eád-)[/b]. [i]Dele, and see[/i] eáþmódlíce.[/m]
ge-eáwan
	[m1][b]ge-eáwan[/b]. [i]Add[/i] :-- Þá wǽron geeáwde swǽhit áwriten is ðæt hié wǽron ymb eall útan mid eágum besett, Past. 194, 18. v. ge-eówan, -íwan.[/m]
ge-eblícadun
	[m1][b]ge-eblícadun[/b]. v. ge-efenlícad ; ge-ebolsian. v. ge-eofulsian.[/m]
ge-ecgan
	[m1][b]ge-ecgan[/b]; [i]p.[/i] -egede [i]To harrow[/i] :-- Se lyðra þe ǽgðer ge sǽwð ge lasor ge coccul on manna æceron, and syððan hit grymlíce geegð mid sace and wrace, Angl. viii. 300, 25. v. ecgan.[/m]
ge-ecgode (-ede)
	[m1][b]ge-ecgode (-ede)[/b]; [i]adj. Edged, provided with an edge[/i] :-- Tóbrocene tigelan scearpe geecgode. Hml. S. 37, 179.[/m]
ge-écnian
	[m1][b]ge-écnian[/b]. v. ge-eácnian ; ge-edcégan. [i]l.[/i] -cígan.[/m]
ge-edcenned
	[m1][b]ge-edcenned[/b]. [i]Substitute:[/i] ge-edcennan ; [i]p.[/i] de [i]To regenerate[/i] :-- Þurh þæne fulluht þe se mæssepreóst eów of geedcende [i]per illud baptismum, quo uos sacerdos regenerauit,[/i] Ll. Lbmn. 413, 41. Geedcenned of wætere and of háligum gáste [i]renatus ex aqua et spiritu,[/i] Jn. 3, 5. His gecoren-an beóð geedcennede on fulluhte, Hml. Th. ii. 524, 31. Geedcynnede of þám Hálgan Gáste [i]renati Sancto Spiritu,[/i] Hy. S. 43, 15 : Hml. Th. i. 394, 26: 566, 24.[/m]
ge-edcwician
	[m1][b]ge-edcwician[/b]. [i]Add:[/i] (1) [i]to come to life again[/i] after death :-- Hé ne geedcucað ǽr ðám gemǽnum ǽriste, ac hé is tó écum wítum genið- erod, Hml. Th. i. 382, 2. Hé clypode: 'Thabita, árís, ' and heó þǽrrihte geedcucode, Hml. S. 10, 71. Gewát hé of worulde . . . hé wearð geedcucod. Þa clypode se geedcucoda, 36, 131. Dóndum þám geedcukedan dǽdbóte, Gr. D. 90, 4. Mid geedcucedre [i]rediuiua (sospitate),[/i] An. Ox. 4338. (2) [i]to recover consciousness, feeling[/i] :-- Raþe wund geedcucað [i](reuiuescit)[/i] gif raþor lácnung byð gegearwud, Scint. 45, 8. Hé læg dumb swá oð deáþ beswungen . . . hé þá geedcucode, Hml. S. 25, 794.[/m]
ge-edfreólsian
	[m1][b]ge-edfreólsian[/b]; [i]p.[/i] ode [i]To re-enfranchise, to restore to freedom[/i] :-- Þis is ealra þára landa freóls þe Eadgár cyning geedfreólsade Wulfríce his þegene on éce yrfe (cf. ego, Eádgár, . . . cuidam ministro . . . Wulfríc . . . rura, que ei . . . interdicta fuerant, perpetualiter restituo, aeternam libertatem concedens, 360, 13-17), C. D. ii. 361, 27.[/m]
ge-edhiwod
	[m1][b]ge-edhiwod[/b]. [i]Substitute:[/i] ge-edhíwian; [i]p.[/i] ode [i]To give another shape to[/i] :-- Nelle gé beón geedhíwode þissere worulde ac beóð geedhí-wode on níwnysse andgytes eówres [i]nolite conformari huic saeculo, sed reformamini in nouitate sensus uestri,[/i] Scint. 58, 3, 4.[/m]
ge-edhyrt
	[m1][b]ge-edhyrt[/b]. [i]Substitute:[/i] ge-edhirtan; [i]p.[/i] te [i]To refresh, reanimate[/i] :-- Geedhyrte [i]recreata, refota, refecta,[/i] Germ. 390, 173.[/m]
ge-edlǽcan
	[m1][b]ge-edlǽcan[/b]. [i]Dele[/i] ' Geedlǽcend . . . 484' [i]and add:[/i] [b]I.[/b] [i]trans. To repeat[/i] :-- Þú mínne teónan geedlécst, Hml. S. 8, 73. Þá þe hé beweóp geedlǽcð [i]haec quae fleuerat repetit,[/i] Scint. 45, 17. Geedlǽhð, Hml. Th. i. 380, 13, 14. Gehyðléct, Kent. Gl. 602. Geedlécð [i]iterat,[/i] 988. Þá ylcan láre þe hé him ǽr tǽhte hé eft geedlǽhte, Hml. Th. i. 28, 7. Hé eft geedlǽhte his word, Ælfc. T. Grn. 17, 3. Ná geedlǽc þú ([i]iteres[/i]) word mánfull, Scint. 79, ío. Ne geedlǽce hé hig eft ná [i]ne repetat illa postea,[/i] Ll. Th. ii. 136, 15 : Hml. Th. ii. 288, 24. Mon sceal þá sylfan sealmas ǽlce niht geedlǽcan, R. Ben. 44, 5. Geydlǽcan, Hpt. 31, 13, 317. Þæt fers sý geedlǽht, R. Ben. 60, 6. Wund geedléht [i]uulnus iteratum,[/i] Scint. 48, 18. Sealmas beón geedleehte [i](repetantur),[/i] R. Ben. I. 51, 3. la. [i]with dat.[/i] :-- Se man ðe wile his synna . . . gebétan, þonne mót hé geornlíce warnian &thorn-bar; hé eft ðám yfelum dǽdum ne geedlǽce, Hml. Th. ii. 602, 24: Hml. S. 12, 161. [b]II.[/b] [i]intrans.[/i] (1) [i]to repeat, recur[/i] :-- Ðás áteorigendlican woruld þe tyrnð on seofon dagum, and hí symle geedlǽcað [i](the days always recur).[/i] Hml. Th. ii. 214, 30. Geedǽcend(e) twyfealdnys [i]iterata dupplicatio,[/i] Angl. viii. 331, 23. (2) [i]to persist in a statement[/i] :-- Nis þǽr ðæs geáres ord, ne eác on ðisum dæge, . . . þeáh de úre gerímbéc on þissere stówe geedlǽcon, Hml. Th. i. 98, 29.[/m]
ge-edlæsian
	[m1][b]ge-edlæsian[/b]. [i]Add:[/i] v. ge-edlesende.[/m]
ge-edleánend
	[m1][b]ge-edleánend[/b], es; [i]m. A rewarder, remunerator[/i] :-- Rehtwís geed-leánend arð [i]justus remunerator es,[/i] Txts. 420, 28.[/m]
ge-edleánian
	[m1][b]ge-edleánian[/b]; [i]p.[/i] ode [i]To reward, requite, repay[/i] :-- Ic gedleániu [i](retribuam)[/i] dóm feóndum, Ps. Srt. ii. p. 196, 23. Geedleánas [i]retribues,[/i] 130, 2. Hé ágelt &l-bar; geedleánaþ mé [i]retribuet mihi,[/i] Ps. L. 17, 25. Geedleánades [i]retribuisti,[/i] Ps. Srt. ii. 191, 42. Geedleánedun [i]retribuebant,[/i] 34, 12. Geedleániendum [i]repensanda, i. retribuenda,[/i] An. Ox. 1519.[/m]
ge-edleánung
	[m1][b]ge-edleánung[/b], [i]e; f. Retribution, requital[/i] :-- In geedleánunge [i]in retribuendo,[/i] Ps. Srt. 54, 21.[/m]
ge-edlesende
	[m1][b]ge-edlesende (?)[/b]; [i]adj. (ptcpl. ) Reciprocal[/i] :-- Geedlæsend tale [i]reciproca[/i] (i. [i]iterata) disputatio,[/i] An. Ox. 3205. Seó geedlæsend [i]reciproca (ferocitas),[/i] 3538. On geedlæsendum [i]in reciprocis[/i] (i. [i]iteratis) (conflictibus),[/i] 3216. v. ge-edlæsian [i]in Dict.[/i][/m]
ge-edlian
	[m1][b]ge-edlian[/b]. [i]Dele.[/i][/m]
ge-edníwian, -níwan
	[m1][b]ge-edníwian, -níwan[/b]. [i]Add:[/i] (1) [i]to renew[/i] what is weakened, [i]restore to efficiency[/i] :-- Ðæt góde mód, ðe sió hǽlo ful oft áweg ádriéfð, ðæt gemynd ðǽre medtrymnesse geedniéwað (-níwað, [i]v.l.) (reformat),[/i] Past. 255, 17. Þú mé geedníwodest mín ríce [i]tu restituisti mihi haereditatem meam,[/i] Ps. Th. 15, 5. Tó þám ǽrrum antimbre geedníw-ude [i](fragmina) in pristinum statum reformavit[/i] (i. [i]innouauit),[/i] An. Ox. 1832. Críst ús geedníwode tó his gelícnisse, Ælfc. T. Grn. 3, 34. God wolde þurh hine geedníwigian ðisne ealdne middangeard. Hml. S. 22, 12. Wæs úre gecynd geedneówod, Bl. H. 11, 10. Þonne wesaþ þíne handa geedneówode, 153, 12. Swá oft swá hí beóð mé ásægde, hí beóð mé geednýwde [i]mihi quoties narratur, innouatur, Gr.[/i] D. 255, 28. (2) [i]to restore[/i] a disused practice :-- Se cásere Godes cyrcan gegódode . . . and Godes lof geedníwode. Hml. S. 27, 135. (3) [i]to renew[/i] an action, [i]do again[/i] what has been done before, [i]repeat[/i] :-- Se man þe æfter his dǽdbóte his mánfullan dǽda geedníwað, Hml. S. 12, 162. Wé geedníwiað and gemyndgiað dǽre scylde ðe úre ieldesta mǽg ús on forworhte [i]parentis primi lapsus iteratur,[/i] Past. 313, 14. Geedníwa [i]instaura,[/i] Wrt. Voc. ii. 46, 20. \[[i]O. H. Ger.[/i] ge-niuwón [i]reformare, reparare.[/i]\][/m]
ge-edníwung
	[m1][b]ge-edníwung[/b], e; [i]f. Renewal, restoration[/i] :-- Ǽr þǽre gyfte and geedníwunge [i](restitutionem)[/i] þára líchamana on dómes dæge, Gr. D. 295. 11.[/m]
ge-edstaþelian (-stálian)
	[m1][b]ge-edstaþelian (-stálian)[/b]. [i]Add: to re-establish.[/i] [b]I.[/b] [i]to restore to well-being.[/i] (1) physical, (a) of persons :-- Þú hǽlðe geed-staðelast. Hml. Th. i. 466, 8. Hé tó þám geedstaþoledan [i](the man restored to health)[/i] cwæð, Hml. A. 198, 119. (b) of things, [i]to repair, make sound again[/i] :-- Geedstaþeles [i]suscitabis (i. instaurabis hanc veteranam civitatem et pene mortuam in juvenculam).[/i] An. Ox. 2137. 'Geed-staðela þás tócwýsedan gymstánas'. . . Ðá wurdon ðá gymstánas ansunde, Hml. Th. i. 62, 12. Þú ðe geedstaþolo\[dest ?\] [i](restitues)[/i] yrfeweard-nysse míne mé, Ps. L. 15, 5. (2) moral or spiritual :-- Þú geedstaðelodest ðisne tóbrocenan middangeard, Hml. Th. i. 62, ii. Sceoldon ealle heofenlice ðing and eorðlice beón geedstaðelode on Críste, 214, 25. [b]II.[/b] [i]to restore, renew[/i] what has been exhausted, [i]to rebuild[/i] @bt_d0320 a ruin :-- Þá hálgan mynstru ... tórorene geendstálude ([i]restauravit[/i]), Angl. xiii. 366, 15. Ðurh hine ([i]Noah[/i]) wearð mancynn geedstaþelod, Hml. S. 16, 24. [b]III.[/b] [i]to repeat, establish for a second time[/i] :-- Geetstaþoliat [i]instaurant[/i] ([i]hostes superati bellum[/i]), An. Ox. 11, 80. Hé ([i]Antichrist[/i]) geedstaðelað níwe tempel þǽr þǽr Salamon hæfde ǽr árǽred þæt mǽre tempel, Wlfst. 195, 4.[/m]
ge-edstaþeliend
	[m1][b]ge-edstaþeliend[/b], es; [i]m. One who re-establishes, restores, repairs[/i] :-- Geedstaþeliend ealles manncynnes [i]reparator humani generis,[/i] Angl. xi. 112, 3.[/m]
ge-edstaþelung
	[m1][b]ge-edstaþelung[/b], e; [i]f. Restoration, repair, renewal[/i] :-- Flǽscǽt þám untrumum for geedstaþelunge ([i]reparatione[/i]) sý geðafod, R. Ben. 61, 2. Þæt teóðe werod forwearð. Þá wæs mancynn gesceapen tó geedstaðelunge ([i]to supply the loss[/i]) ðæs forlorenan heápes, Hml. Th. i. 342, 25.[/m]
ge-edþráwen
	[m1][b]ge-edþráwen[/b]. [i]For[/i] 'Som.' [i]substitute:[/i] -- Mid geedþráwenum twíne [i]cum bisso retorto,[/i] An. Ox. 1062.[/m]
ge-edwistian
	[m1][b]ge-edwistian[/b]. [i]Add[/i] :-- Ic ne beó geedwistod &l-bar; ic ne gemǽnsumige mid gecorenum heora [i]non communicabo cum electis eorum,[/i] Ps. L. 140, 5.[/m]
ge-edwyrpan
	[m1][b]ge-edwyrpan[/b]. [i]l.[/i] -wirpan, [i]and add[/i] :-- Sóna swá hý geedwyrpte (-ede, [i]v. l.[/i]) beóð and gestrangode [i]ubi meliorati fuerint,[/i] R. Ben. 61, 2.[/m]
ge-edyppol
	[m1][b]ge-edyppol[/b]; [i]adj. That should be brought up again for examination[/i] :-- Geedyppole [i]recensendos,[/i] Germ. 396, 280. Cf. yppan, yppe.[/m]
ge-efenlǽcan
	[m1][b]ge-efenlǽcan[/b]. [i]Add:[/i] [b]I.[/b] [i]to imitate,[/i] (l) of a person, (a) with the object a person, (α) [i]with acc. To act as another has done[/i] :-- Þá þe þwyrlíce dóð, deóflu hi geefenlǽceað ([i]demones imitantur[/i]), Scint. 53, 16: 84, 11. Ne geeuenlǽc þú wyrcende unrihtwísnesse, Ps. L. 36, 1. Þæt þá unandgytfullan hine geefenlǽcen, R. Ben. 11, 17. Þæt wé hine efenlǽcende mid geþylde earfeþa þolien, 6, 1: Lch. iii. 440, 18. (β) [i]with dat.[/i] :-- Se man þe deófle geefenlǽcð, sé bið deófles bearn, Hml. i. 260, 12. Hé geeuenlǽcð Gode, ii. 228, 3. Hí ne geefenlǽcað ná Abrahame, Hml. A. 35, 266, 269: 46, 538. Hyre geeuenlǽhton hyre cnihtas, Hml. S. 2, 101. Þínum Drihtne geefenlǽc, 21, 371. Wé sceolon geefenlǽcan þysum hyrdum, and wuldrian úrne Drihten, Hml. Th. i. 44, i. (γ) [i]absolute[/i] :-- Nelle þú geeuenlǽcan mid þám áwyrgendum [i]noli emulari in malignantibus,[/i] Ps. L. 36, 1. Earfoþe tó geefenlǽcenne, R. Ben. 138, 27. (b) the object the conduct of a person, [i]to do what another has done[/i] :-- Hé Crístes gebysnunge árfæstlíce geefenlǽhte, Hml. Th. ii. 34, 16. Ne ðú ne geefenléc [i]nec imiteris[/i] ([i]vias ejus[/i]), Kent. Gl. 59. Se abbod geefenlǽce þá bysene þæs árfæstan hyrdes [i]pastoris boni piunt imitetur exemplum,[/i] R. Ben. 51, 16. (c) [i]to act in accordance with[/i] a rule followed by another :-- Hí geefenlǽcað þone cwide þe Drihten be him sylfum cwæþ [i]hi illam domini imitantur sententiam,[/i] R. Ben. 20, 14. Þæt hé mid dǽdum úres Drihtnes stefne geefenlǽce þe þus be him sylfum cwyð, 26, 6. (2) of a thing, [i]to be like, resemble[/i] :-- Ðeós wyrt is gecweden [i]iris illyrica[/i] of ðǽre misenlicnysse hyre blóstmena for þý þe is geðúht &thorn-bar; heó þone heofonlican bogan mid hyre bleó geefenlǽce, Lch. i. 284, 15. [b]II.[/b] [i]to put on a level with, compare[/i] :-- Geefenlǽhte [i]compensat,[/i] Germ. 399, 298. Geeuenlǽhte [i]coaptat,[/i] i [i]equiparat,[/i] An. Ox. 50, 28. Þám ne mæg nán dǽdbéta beón geefenlǽht, for ðan ðe hí sind rihtwíse and behreówsigende. Hml. Th. i. 342, 12.[/m]
ge-efenlǽcestre
	[m1][b]ge-efenlǽcestre[/b]. [i]For[/i] 'Scint. 13, Lye' [i]substitute[/i] :-- Lang clǽnnyss æfter synne geefenlǽcestre ([i]imitatrix[/i]) ys mǽdenhádes, Scint. 71, 11.[/m]
ge-efenlǽcung
	[m1][b]ge-efenlǽcung[/b]. [i]Add[/i] :-- Hit is gewunelic on hálgum gewritum þæt gehwám bið fæder genamod be his geefenlǽcunge ([i]according to whom he imitates[/i]); gif hé geeuenlǽcð Gode on gódum weorcum hé bið Godes bearn gecíged; gif hé geeuenlǽcð deófle ... hé bíð deófles bearn, Hml. Th. ii. 228, 2. Deófles bearn, ná þurh gecynd ..., ac ðurh þá geefenlǽcunge, i. 260, 14.[/m]
ge-efenlíc
	[m1][b]ge-efenlíc[/b]. [i]For[/i] 'Bd. 4, 29; ... Ca' [i]substitute[/i] :-- &THORN-bar; hé swá geefenlíca wǽre (hí swá geefenlíco wǽron, [i]v. l.[/i]) mid þá gyfe his þingeres [i]aequatus gratia suo intercessori,[/i] Bd. 4, 29; Sch. 531, 8.[/m]
ge-efenlícad
	[m1][b]ge-efenlícad[/b]. [i]Substitute:[/i] ge-efenlícian; [i]p.[/i] ode, (1) [i]to make even, adjust[/i] :-- Geeblícadum [i]quadrare,[/i] Wrt. Voc. ii. 118, 53. (2) [i]to make equal[/i] or [i]like, liken:[/i] -- Hwelc bið geefenlícad ([i]aequabitur[/i]) Dryhtne?, Ps. Srt. 88, 7: Bd. 4, 29; Sch. 531, 8. [i]Comparatus,[/i] i. [i]assimiliatus[/i] geefenlícad, Wrt. Voc. ii. 132, 76.[/m]
ge-efesian
	[m1][b]ge-efesian[/b]. [i]Add[/i] :-- Seó fǽmne cwæð &thorn-bar; heó wolde hí sylfe bedíglian ... and for ðý underfǽnge þá gyrlan wærlices hádes and wurde geefsod (-efesod, [i]v. l.[/i]), Hml. S. 2, 232.[/m]
ge-efnettan
	[m1][b]ge-efnettan[/b]. v. ge-emnettan.[/m]
ge-éfstan
	[m1][b]ge-éfstan[/b]. [i]l.[/i] -efestan, -efstan, [i]and add:[/i] (1) [i]to get by hastening[/i] :-- Geonet oððe geefest [i]preoccupetur[/i] (v. (?) Ald. 17, 37), Wrt. Voc. ii. 65, 78. (2) [i]to strive after[/i] :-- &THORN-bar; án wæs swíðost fram heom eallum geefst, &thorn-bar; heora ǽlc wǽre on líchaman deád and on gáste libbende [i]the one most earnest endeavour of all was to be dead in the body and living in the spirit,[/i] Hml. S. 23 b, 90.[/m]
ge-eftgadrian
	[m1][b]ge-eftgadrian[/b]. [i]See next word.[/i][/m]
ge-eftgian
	[m1][b]ge-eftgian[/b] [i]to repeat[/i] :-- Þá þá hé þis gelómlíce spræc mid geeftgodre (geeftgadrode, [i]v. l.[/i]) sprǽce [i]cum hoc iterata crebro voce repeteret,[/i] Gr. D. 277, 1.[/m]
ge-egesian
	[m1][b]ge-egesian[/b]. [i]Add[/i] :-- Ðás hǽðenan ... mid fyrhte geegsa (-egesa), Hml. S. 25, 372. Se wéna ðára tóweardena yfela hié geegesige [i]cum suspecta mala contristant,[/i] Past. 395, 2. Ðæt wé úre hiéremenn suá geárige suá wé hié eft geegesian (-egsian, [i]v. l.[/i]) mæge [i]ut praelatus subditorum vitam stringere sub disciplinae vinculo possit,[/i] 119, 5. Þæt þára óþra gehwylc þurh þæt geegesad sý [i]ut ceteri metum habeant,[/i] R. Ben. 129, 19. Geegsod, Hml. S. 21, 74.[/m]
ge-eggian
	[m1][b]ge-eggian[/b]. [i]Add:[/i] \[[i]Icel.[/i] eggja. v. [i]N. E. D.[/i] egg.\][/m]
ge-eglan
	[m1][b]ge-eglan[/b]. [i]Add[/i] :-- Hý mon band on wilde fearras and ðá hyre ne geegledon, Shrn. 133, 12.[/m]
ge-éhtan
	[m1][b]ge-éhtan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to follow, persecute[/i] :-- Geoehtas [i]persequentur,[/i] Mt. L. 10, 23. Gé biðon gewoehtat &l-bar; geaehtas íuih, 23, 34. Gif mec geoehton ... íuih hiá geoehtað, Jn. L. 15, 20. Geoehtadon [i]persequebantur,[/i] 5, 16. Geoehton [i]persecuti sunt,[/i] Mt. L. 5, 12. Gioehtende am [i]persecutus sum,[/i] Rtl. 60, 7. [b]II.[/b] [i]to get by pursuit.[/i] (1) of conquest, [i]to gain[/i] a country :-- Claudius cóm tó Brytlande and geeóde mycel dǽl églandes, and eác &thorn-bar; égeland of Orcanie hé geéhte tó Rómánan anwealde, Chr. 46; P. 7, 29. (2) [i]to purchase[/i] :-- Mid wáclicum wurðe Godes ríce bið geboht, and deórwurðe hit is tó geágenne. Se ceáp ne mæg wið nánum sceatte beón geéht, Hml. Th. i. 582, 27.[/m]
ge-ehtedlic
	[m1][b]ge-ehtedlic[/b]. v. ge-eahtedlic.[/m]
ge-elþeódian
	[m1][b]ge-elþeódian[/b]; [i]p.[/i] ode [i]To alienate, derange[/i] the mind :-- Druncennyss mód geelþeódað [i]ebrietas mentem alienat,[/i] Scint. 106, 18.[/m]
ge-embehtan
	[m1][b]ge-embehtan[/b]. v. ge-ambehtan.[/m]
ge-emnettan
	[m1][b]ge-emnettan[/b]. [i]Add:[/i] [b]I.[/b] [i]trans.[/i] (1) [i]to make level[/i] :-- Geemnettende [i]complanans,[/i] Wrt. Voc. ii. 133, 7. (2) [i]to make equal[/i] :-- Beóð ealle þá fers geemnytte be ánum getele, Ælfc. Gr. Z. 296, 2. (3) [i]to equal[/i] :-- Þæt hé micelnysse synna mæge geemnyttan ([i]exaequare[/i]) mid genihtsumnysse mægena, Scint. 43, 13. (4) [i]to adjust, square[/i] :-- Him bið hefigtýme geðúht ðæt hí heora þeáwas be his regole geemnetton, Hml. Th. i. 524, 18. [b]II.[/b] [i]intrans. To square, agree, suit[/i] :-- Geemnettan and geþæslǽccan [i]quadrare et congruere,[/i] An. Ox. 4262.[/m]
ge-énan
	[m1][b]ge-énan[/b]. v. ge-ǽnan: [b]ge-encgd.[/b] v. ge-engan: [b]ge-ende.[/b] [i]Dele:[/i] [b]ge-endebredian.[/b] v. ge-endebyrdan.[/m]
ge-endebrednian
	[m1][b]ge-endebrednian[/b]. [i]Add[/i] :-- Geendebrednade [i]ordinavit,[/i] Mt. p. 3, 1.[/m]
ge-endebyrdan(-ian)
	[m1][b]ge-endebyrdan(-ian)[/b]. [i]Add:[/i] (1) [i]to assign its proper place to an object, place in order, place[/i] :-- Se Hǽlend geendebyrde þone unspédigan fiscere ætforan ðám rícan cásere, Hml. Th. i. 578, 9. Þeáh ðe hé endenéxt on Godes ríce sý geendebyrd, ii. 82, 2. Paulus is geendebyrd tó Petre, 522, 2. Seó bóc hátte Liber Ruth and heó is geendebyrd on úre bibliothécan, Ælfc. T. Grn. 6, 33: 10, 41: 11, 3. Wé beóð geendebyrde tó heora weredum æfter úrum geearnungum, Hml. Th. i. 344, 17. (2) [i]to ordain,[/i] (α) with object a person, [i]to appoint[/i] to a position, office :-- Ic eam geendebyrd [i]ordinata sum,[/i] Kent. Gl. 259. Drihten wæs ǽr eallum worldum geteód and geendebyrd, Bl. H. 31, 22. Þurh þæs geendebyrdan prófostes misfadunge [i]per ordinationem prepositi,[/i] R. Ben. 124, 4. (β) with object a thing :-- Ús nǽfre swylc ege ne wearþ ǽr tó helle geendebyrded. Bl. H. 85, 14. (3) [i]to arrange[/i] the parts of a whole, [i]put in order, dispose[/i] :-- Ic geendebyrde [i]dispono,[/i] Wrt. Voc. ii. 141, 44. Augustinus geendebyrde ðás word þus [i]Augustine put these words in this order,[/i] Hml. Th. ii. 362, 23. Þá capitulas æfter ðǽre foresprǽce geendebyrdian [i]to put an index after the preface,[/i] 2, 19. Giendebredado [i]ordinata,[/i] Rtl. 109, 25. (3 a) of orderly narrative, [i]to set forth in order, narrate[/i] :-- Ðæt godspel geendebyrt þá eahta eádignyssa, Hml. Th. i. 548, 9. Wé willað áne feáwa cwydas on ðissere béc geendebyrdian, ii. 520, 6. Heora ðrowung is gehwǽr on Engliscum gereorde fullíce geendebyrd, i. 370, 24. Geendebyrded, Nar. 3, 16. Geendebyrdre [i]digesto[/i] ([i]libello[/i]), An. Ox. 5412. Geendebyrd [i]digestum[/i] ([i]libelli textum[/i]), 5489. Geendbyrde [i]digesta,[/i] i. [i]ordinata, composita, enarrata,[/i] Wrt. Voc. ii. 140, 23: Hml. Th. i. 554, 9.[/m]
ge-endebyrdlíce
	[m1][b]ge-endebyrdlíce[/b]; [i]adv. In due order[/i] :-- Hé sǽde ðæs cildes módignysse geendebyrdlíce (cf. hé þæt eall þurh endebyrdnesse ásægde [i]per ordinem narravit,[/i] Gr. D. 144, 26), Hml. Th. ii. 170, 30.[/m]
ge-endian
	[m1][b]ge-endian[/b]. [i]Add:[/i] [b]I.[/b] [i]trans.[/i] (1) where the subject of the verb ceases to do something, [i]to bring to an end, to come to an end of[/i] :-- Þá se Hǽlend þás word geendode, Mt. 7, 28. Þá se Hǽlend geendode þás bigspel, 13, 53, Wé móton nú geendian þyses godspelles race, Hml. A. 71, 160, Ðiós rédo geendad bið ([i]finitur[/i]) on stóue ðér cuuoeð. Lk. p. 11, 16. Ðæt is tó tácne ðæt mon endebyrðllce ðone biscepdóm healde, ðæt hé hine on gódum weorcum geendige, Past. 53, 23. Geendedre [i]transacto[/i] ([i]officio[/i]), An. Ox. 2144. ¶ líf geendian [i]to die[/i] :-- Ǽghwylc þára manna þe his líf geendaþ on þyssum, Bl. H. 37, 4: 61, 2. Ðá ðe hira líf on firenluste geendigað (-endiað, [i]v. l.[/i]). Past. 251, 7. Hé fægere ende his líf betýnde and geendade [i]pulchro uitam suam fine conclusit,[/i] Bd. 4, 24; Sch. 488, 8: Hml. Th. ii. 544, 31. (2) with the idea of extinction, destruction, [i]to put an end to, make an end of, consume, finish[/i] :-- Æfter ðon alle geendade [i]postquam omnia consummasset,[/i] Lk. L. 15, 14. God gemynte his yfelnysse tó geendigenne, Hml. Th. i. 414, 6. Hé is tóweard þás world tó geendenne, Bl. H. 81, 36. (2 a) [i]to kill[/i] a person, [i]destroy[/i] life :-- Þonne se deáð úre andwerde líf geendað, Hml. Th. ii. 526, 24. Philippus wearð geendod (cf. Philippus on galgan áhangen wæs, Ap. 41), Ælfc. T. Grn. 15, 28. His líf weard geendod, @bt_d0321 Bl. H. 113, 8. Sune selenis geendad [i]filio proditionis extincto,[/i] Lk. p. 3, 4. Hí nǽron geendode ðurh openne martirdóm, Hml. Th. ii. 544, 29. (3) with the idea of completion, accomplishment, (a) [i]to finish[/i] (α) a concrete object :-- Membrað angan timbran Babylonia ..., and Sameramis hié geendade, Ors. 2, 4; S. 74, 11. Torr getimbra ... gif hæfeð tó geendanne ([i]ad perficiendum[/i]) ... ne mæhte geendiga ([i]perficere[/i]), Lk. L. R. 14, 28, 29. (β) an abstract object (a case, work, course, &c.) :-- Ðætte ic geendigo ([i]perficiam[/i]) uoerc his. Jn. L. 4, 34. Hí ne geendiað ná þá spǽce ǽr heora seód bið áfylled [i]they will not finish the case till their purse be filled,[/i] Ll. Lbmn. 475, 42. Ic geendode ([i]consummaui[/i]) &thorn-bar; weorc &thorn-bar; þú mé sealdest tó dónne, Jn. 17, 4. Erning giendade [i]cursum consummavi,[/i] Rtl. 60, 19. Geendadon alle æfter ae Drihtnes, Lk. L. 2, 39. &THORN-bar;te ic geendia ðá uerca, Jn. L. 5, 36. (b) [i]to accomplish, perform, effect[/i] a purpose :-- Gemyne þú hwæt þú ámeldodest, hwæt ðú geændadest, Lch. iii. 34, 7. Hé geendode þæt hé gebeótod hæfde ... eall hé &thorn-bar; gefylde, Bl. H. 83, 25. Derneleger geendade [i]adulterium committit,[/i] Mk. L. 10, 11. In huelc mæht wundra geendade &l-bar; dyde ([i]patraret[/i]), Mt. p. 18, 19. Þǽr wæs swíþe ryht dóm geendad [i]a very just sentence was there carried out,[/i] Ors. 6, 34; S. 292, 2. &THORN-bar; ungeháten is sceal beón geendod, Bl. H. 189, 27. Fulwuiht ic hafo ... oðð ðá hwíl geendad sié, Lk. L. R. 12, 50. Geendad biðon alle ðá ðe áwriteno sindon, 18, 31. Ealle ðing wǽron geendode &thorn-bar; &thorn-bar; hálige geurit wǽre gefylled, Jn. 19, 28. (c) [i]to make perfect, perfect[/i] :-- Geendades lof [i]perfecisti laudem,[/i] Mt. L. 21, 16. Giendig geongo míno [i]perfici gressus meos,[/i] Rtl. 167, 1. &THORN-bar; hí sýn geendode on án. Jn. 17, 23. (d) [i]to fulfil[/i] :-- Wítgiung geendad [i]prophetia completa,[/i] Mt. p. 16, 15. &THORN-bar; wére geendad ([i]adimpleretur[/i]) &thorn-bar; gecueden wæs, Mt. L. 8, 17. (e) [i]to fill[/i] :-- Of onwrihnisse geendad [i]revelatione saturatus,[/i] Mt. p. 9, 6. Geendad wéron ðá færmo [i]impletae sunt nubtiae,[/i] Mt. L. 22, 10. (f) of time :-- Æfter ðon geendad wéron dagas æhto [i]postquam consummati sunt dies octo,[/i] Lk. L. R. 2, 21: 4, 2. Geendade, 2, 43. [b]II.[/b] [i]intrans. To come to an end[/i] :-- Bidden wé Drihten þæs leóhtes þe nǽfre ne geendað, Bl. H. 21, 13. ¶ of persons, [i]to die[/i] :-- Þá þe wel geendiað, Hml. Th. ii. 526, 21. Ðá Eádréd geendude, Cht. Th. 203, 11: Hml. S. 6, 350: 25, 155. Gif hé on þám unrihte geendige ... Gif hí on þám geendigan, Ll. Th. ii. 300, 18, 21. Lǽt ús þurh þis fýr geendian, Hml. S. 30, 433: Hml. Th. i. 414, 8. His twá dohtra gewiton fægre geendode ([i]having made a fair end[/i]), ii. 298, 10. \[[i]O. L. Ger.[/i] gi-endión: [i]O. H. Ger.[/i] ge-entón [i]consummare, finire, obire[/i].\] v. un-geendod.[/m]
ge-endigendlic
	[m1][b]ge-endigendlic[/b]. v. un-geendigendlic: [b]ge-endodlic[/b] [i]finite.[/i] v. un-gendodlic [i]in Dict.:[/i] [b]ge-endstalian.[/b] v. ge-edstaþelian.[/m]
ge-endung
	[m1][b]ge-endung[/b]. [i]Add:[/i] [b]I.[/b] local, (1) [i]an extreme part[/i] :-- Seó sunne undergǽd þǽre eorðan geendunge [i]the sun goes below the horizon,[/i] Lch. iii. 260, 7. (2) [i]a termination[/i] of a word :-- Seó forme [i]declinatio[/i] hæfð [i]tres terminationes,[/i] þæt synd ðreó geendunga, Ælfc. Gr. Z. 24, 4: 26, 12. (3) [i]a concluding passage[/i] :-- Seó geendung ús sǽde &thorn-bar; þá Iudéiscan þóhton &thorn-bar; hí Críst ofslógon, Hml. A. 71, 161. [b]II.[/b] temporal, [i]a final period[/i] :-- Wé sind ðá ðe worulda geendunga on becómon [i]in quos fines saeculorum devenerunt,[/i] Hml. Th. ii. 372, 10. [b]III.[/b] [i]cessation, termination[/i] :-- &THORN-bar; æþele líf búton geendunge, Bl. H. 65, 18. Geseah hé geneálǽcan his lífes geendunge, Hml. S. 26, 156. [b]III a.[/b] [i]ending of life, death[/i] :-- Hé ábád þæs óðres geendunge, Hml. Th. ii. 152, 18. On ðám endlyftan geáre his geendunge [i]in the eleventh year since his death,[/i] 31. Se sunu sceolde fón to þám háde æfter his fæder geendunge, Hml. S. 10, 221: 18, 435. Æfter úre geendunge, 28, 152: Shrn. 97, 30. Þæt hí on eówrum geendungum ([i]cum defeceritis[/i]) onfón eów intó écum eardungstówum, Hml. Th. i. 334, 28. [b]III b.[/b] [i]ending of existence, end[/i] of the world :-- Þás ðing sceolon ǽrest cuman, ac ne bið swá ðeáh þǽrrihte seó geendung ([i]finis[/i]), Hml. Th. ii. 538, 3. On ðissere worulde geendunge, 300, 9: Hml. A. 165, 23: 23, 221. Úres Drihtnes apostolas áhsadan hine sylfne ymbe þisre worulde geendunge, Wlfst. 81, 2. Oþ þá geendunga þisse worlde, Bl. H. 157, 30. \[[i]O. H. Ger.[/i] ge-entunga [i]definitio.[/i]\][/m]
ge-engan
	[m1][b]ge-engan[/b]; [i]p.[/i] de [i]To constrain, distress, vex, trouble[/i] :-- \[Ic eom\] genirwed and geenged [i]afficior,[/i] Wrt. Voc. ii. 10, 49. Geencgdu [i]anxia,[/i] 9, 35. \[[i]Goth.[/i] ga-aggwjan [i]to distress: O. H. Ger.[/i] ge-engen.\][/m]
ge-eofulsian
	[m1][b]ge-eofulsian[/b]; [i]p.[/i] ode [i]To blaspheme[/i] :-- Gieofulsadan (gebolsade. L.) [i]blasphemaba\[n\]t,[/i] Lk. R. 23, 39. Geebalsadon, Mt. L. 27, 39. Gieofulsadun (geebolsadon, L.), Mk. R. 15, 29.[/m]
ge-eówan(-ian)
	[m1][b]ge-eówan(-ian)[/b]. [i]Add[/i] :-- Ic, Ælfréd, eallum mínum witum þás (dómas) geeówde, Ll. Th. i. 58, 29. Geówige hé him þá stówe, Angl. xiii. 427, 895. Hwelce hí hié innan geeówigen Gode, Past. 273, 5. Is þé nú genóg openlíce geeówad þára leásena gesǽlþa anlícnes, Bt. 24, 3; F. 84, 19. v. ge-íwan.[/m]
ge-erian
	[m1][b]ge-erian[/b]. [i]Add[/i] :-- Gif mon geþingað gyrde landes and geereð, Ll. Th. i. 146, 3. On þæt gerád þe hé ǽlce geáre of þám lande geerige twégen æceras and þǽron his circsceat gesáwe, C. D. ii. 398, 20. .iii. æceras geerian on heora ágenre hwíle and mid heora ágenan sǽda gesáwan, iv. 306, 27.[/m]
ge-etan
	[m1][b]ge-etan[/b]. [i]Add[/i] :-- Swá hwá swá of ðám hláfe geett ([i]manducat[/i]), Hml. Th. ii. 202, 6. Heó genam of ðæs treówes wæstme and geæt, and sealde hire were and hé geæt, i. 18, 9. Hé geæt þone forbodenan æppel, ii. 240, 21. Hwí eódest þú tó þám hǽðenum and on heora húse geǽte?, Hml. S. 10, 175. Gé giétun ([i]manducastis[/i]) of ðǽm hláfum, Jn. R. 6, 26. Fædero úsero geéton, Jn. L. 6, 31: Mt. L. 14, 20. Of ðam treówe Adam sceolde geetan on ende [i]of that tree Adam was to have eaten in the end,[/i] Hex. 24, 19. Þeos wyrt fremaþ wel geeten (-at-, [i]v. l.[/i]) and tó þám nafolan gewriþen, Lch. i. 204, 27. \[[i]O. H. Ger.[/i] ge-ezzan.\][/m]
ge-éþian
	[m1][b]ge-éþian[/b]; [i]p.[/i] ode [i]To breathe.[/i] (1) lit. :-- Bewreów ðone man &thorn-bar; se æþm ne mæge út náhwǽr, bútan hé mæge geéþian, Lch. ii. 338, 19. (2) fig. :-- Wé magon witan &thorn-bar; þonne se gást wile hé geéðað tó þæs mannes mode [i]sciendum est quia quando vult spiritus aspirat,[/i] Gr. D. 146, 14.[/m]
ge-éþrian
	[m1][b]ge-éþrian[/b]. v. ge-íþrian: [b]gefa.[/b] v. gifa.[/m]
gefá
	[m1][b]gefá[/b]. [i]Add:[/i] (1) in a general sense, [i]a foe[/i] :-- Sé ðe wæs cyrican éhtere ..., þonne onscunode heó hine swylce hé wǽre hire gefá, Wlfst. 237, 27. (2) in a legal sense, [i]one who is party to a blood-feud[/i] (a) [i]as pursuer[/i] :-- Gif þeów wealh Engliscne monnan ofslihð ... héden his þá gefán, Ll. Th. i. 150, 1. Gif hé self his wǽpno his gefán út rǽcan wille, 64, 18. (b) [i]as pursued[/i] :-- Be fǽhðum. Wé beódað, se mon, sé þe his gefán hámsittendne wite, &thorn-bar; hé ne feohte ǽr þám þe hé him ryhtes bidde, Ll. Th. i. 90, 2. &THORN-bar; náðor ne hý ne wé ne underfón óðres þeóf ne óðres gefán, 288, 5.[/m]
ge-fadian
	[m1][b]ge-fadian[/b]. [i]Add[/i] :-- Ic gefadige [i]dispono,[/i] Wrt. Voc. ii. 141, 44. (1) [i]to arrange, set in order[/i] material objects :-- Án geteld ([i]the tabernacle[/i]) mid wunderlicum dihte gefadod, Hml. Th. ii. 198, 23. Hé gefadod hæfde eall his werod swá his þeáw wæs, Hml. S. 30, 305. (1 a) [i]to ornament, adorn[/i] :-- Ðis weorc wæs gefadod mid deórwurðum stánum and reádum golde, Hml. Th. ii. 578, 14. (2) [i]to dispose[/i] of property :-- Þú hæfst &thorn-bar; feoh mid þé, gefada embe lóca hú þú wylle, Hml. S. 3, 285. (3) [i]to order[/i] conduct, action, life, [i]manage[/i] a matter :-- Yfele þú gefadast þínne rǽd, Hml. S. 3, 303. Gif hé his weorc mid wísdóme gefadað, 1, 235. Þæt gehíwode yfel deófol sylf gefadað and gehýwað to þám þæt þæt ðincð gód, Wlfst. 54, 9. &THORN-bar; is se wisdom &thorn-bar; man his dǽda gefadige tó his Drihtnes willan, Hml. S. 13, 326. Hé ealle þing swá gefadige þæt þá sáwla gehealdene sýn, R. Ben. 66, 2. Swylc notu on mynstre sý gefadod and geendebyrd, 125, 9. (3 a) [i]to arrange[/i] the order of procedure :-- Þus gefadodre endebyrdnesse þæs dæglican sealmsanges, R. Ben. 44, 9. (4) of the ordering by superhuman power, (a) in natural phenomena :-- Godes miht gefadað ealle gewederu, Lch. iii. 278, 13. (b) in regard to living beings :-- Drihten, úrne forðsíð gefada, Hml. Th. i. 414, 33. Eówer síð ne bið ná swá swá wé wéndon, ac wyrð elles gefadod and on óðre stówe, Hml. S. 6, 86. Ealle ðá gerýnu Crístes menniscnysse wǽron gefadode þurh mihte þæs Hálgan Gástes, Hml. Th. ii. 280, 3.[/m]
ge-fadung
	[m1][b]ge-fadung[/b]. [i]Add[/i] :-- Se hláford sceal beón líðe þám goodum and egefull þám dysegum ... elles ne bið his gefadung ne fæst ne langsum, O. E. Hml. i. 301, 15. Wé gelýfaþ þæt mid þisse gefaduncge ǽgðres weorces tíma mæge beón geendebyrd [i]hac dispositione credimus utraque tempora ordinari,[/i] R. Ben. 73, 7. Æfter þǽra hundseofontigra gefadunge [i]according to the Septuagint,[/i] Angl. viii. 336, 10. On Godes wordes gefadunge [i]in uerbi dispensatione,[/i] vii. 10, 93. Ne dó hé nán þing ongeán þæs abbodes willan and gefadunge ([i]ordinationem[/i]), R. Ben. 125, 19. Þá wíslican gefadunge þe geset is be incúþra ðinga endebyrdnesse, Lch, iii. 440, 25.[/m]
ge-fæd
	[m1][b]ge-fæd[/b]; [i]n. ? Decorum, discretion. Dele ?, for[/i] 'Th. i.' [i]l.[/i] Th. ii., [i]and add:[/i] v. un-gefæd.[/m]
ge-fæd
	[m1][b]ge-fæd[/b]; [i]adj. Discreet, well-regulated. Add[/i] :-- Sé hæfð módes strencðe þe on gódum gelimpum ne forlǽt his ánrǽdnesse, ac bið aa gefædd on ǽghwylce wísan, swá þæt hé ne bið ne on gefeán tó fægen ne on weán tó ormód, Wlfst. 51, 24.[/m]
ge-fædera
	[m1][b]ge-fædera[/b]. [i]For 'godfather,'[/i] l. 2 [i]substitute 'gossip.'[/i] v. next word.[/m]
ge-fædere
	[m1][b]ge-fædere[/b]. [i]Add:[/i] (1) of the relation between sponsor and parent or between sponsors; commater :-- Hé gean Ælf(þ)ríð, ðæs cyninges wífæ, his gefæðeran, Cht. Th. 527, 14. Ne gewífige hé on his gefæderan ([i]commatrem[/i]), Ll. Th. i. 364, 25: Wlfst. 271, 12. (2) of the relation between sponsor and child, [i]a godmother;[/i] matrina :-- Gif hwylc man wífige on his gefæderan ([i]matrinam[/i]), Ll. Th. ii. 188, 17.[/m]
ge-fæderen
	[m1][b]ge-fæderen[/b]; [i]adj. Having the same father[/i] :-- Þá þrié gebróðor nǽron ná Philippuse gemédren, ac wǽron gefæderen (gefædred, Bos. 60, 19), Ors. 3, 7; S. 114, 14. v. ge-médren.[/m]
ge-fædlic
	[m1][b]ge-fædlic[/b]; [i]adj. Suitable, proper[/i] :-- Wé habbað medomlíce þás þing gehrepod; hit þingð ús gefædlic &thorn-bar; wé rúmlícor þás gerénu átrahtnion, Angl. viii. 324, 6: 337, 6: Wlfst. 245, 19.[/m]
ge-fædlíce
	[m1][b]ge-fædlíce[/b]. [i]Add[/i] :-- Blíþlíce and gefædlíce [i]blande et quiete,[/i] Germ. 395, 63. Miht ðú ásmeágan hú gefædlíce ([i]in how orderly a manner[/i]) seó sunne gesíhð on þám dægmǽle, eall swylce sum getýd wer sitte and sum metervers mid his feðere áwríte, Angl. viii. 317, 21.[/m]
ge-fædred
	[m1][b]ge-fædred[/b]. [i]Substitute:[/i] v. ge-fæderen: [b]ge-fædrian.[/b] [i]Dele.[/i][/m]
ge-fǽge
	[m1][b]ge-fǽge[/b] (?), [i]adj. Cheerful, genial[/i] (?) :-- Freóndum gefǽgra, B. 913. v. ge-feón, [i]and for form[/i] cf. (?) ge-sprǽce.[/m]
ge-fægen
	[m1][b]ge-fægen[/b]. [i]Add[/i] :-- Hé sceolde beón ðǽre sprǽce swá micle gefægenra @bt_d0322 suá him máre ðearf wæs, and ðæs ðe gefægenra ðe hé hím suá eáðmódlíce and suá árlíce tó spræc, Past. 305, 6-8.[/m]
ge-fægerian
	[m1][b]ge-fægerian[/b]. [i]Add[/i] :-- Fægere se æðela kyning David þis híw gefægerode þus býmendre stefne hleóðriende, Angl. viii. 331, 12.[/m]
ge-fægerness
	[m1][b]ge-fægerness[/b]. e; [i]f. Beauty[/i] :-- Hester wæs swíðe wlitig on wundorlicre gefægernysse, Hml. A. 95, 97.[/m]
ge-fægnian
	[m1][b]ge-fægnian[/b]. [i]Add:[/i] (1) [i]with gen.[/i] :-- Heó þæs gefægnode &thorn-bar; heó hæfde ealles þæs geáres bigleofan, Gr. D. 69, 13. (2) [i]with prep.[/i] :-- Hé gefægnode for þæs feóndes deáþe, Gr. D. 120, 8.[/m]
ge-fægnung
	[m1][b]ge-fægnung[/b]. [i]Add[/i] :-- Gefægnunge [i]exultationis,[/i] Scint. 65, 5. On gefægenunga [i]in exultatione,[/i] Bl. Gl.[/m]
ge-fælan
	[m1][b]ge-fælan[/b]. [i]Dele, and see[/i] ge-fillan: [b]ge-fæll.[/b] v. ge-fill: [b]ge-fællnis.[/b] v. ge-fillness.[/m]
ge-fælsian
	[m1][b]ge-fælsian[/b]. [i]l.[/i] -fǽlsian, [i]and add[/i] :-- Gefélsode [i]expiavit,[/i] Wrt. Voc. ii. 83, 76: 31, 24.[/m]
ge-fær
	[m1][b]ge-fær[/b]. [i]Add[/i] :-- On gefere [i]in profectione,[/i] Bl. Gl. Oð þára Israhéla bearna gefære of Egyptum, Angl. xi. 9, 8. v. scip-gefær.[/m]
ge-fǽrede
	[m1][b]ge-fǽrede[/b] [i]larvatos,[/i] An. Ox. 2, 405. \[[i]For[/i] (?) \[un-\]gefæ\[g\]rede; v. ǽ-fægred.\][/m]
ge-fæstan
	[m1][b]ge-fæstan[/b] [i]to place. Substitute:[/i] ge-fæstan; [i]p.[/i] te. [b]I.[/b] [i]to make fast, make steadfast, confirm[/i] :-- Wé wurðiað þone gefæstan heáp Godes cýðera [i]we honour the steadfast band of God's martyrs,[/i] Hml. Th. i. 542, 23. [b]II.[/b] [i]to commit, entrust[/i] :-- Hé ágæf &l-bar; gefæste ðá ðǽm londbígencgum [i]locavit vineam agricolis,[/i] Mk. L. 12, 1. \[[i]Goth.[/i] ga-fastan [i]to hold fast: O. H. Ger.[/i] ge-festen [i]firmare, comprobare, mancipare.[/i]\] v. ge-feastian [i]in Dict.[/i][/m]
ge-fæstan
	[m1][b]ge-fæstan[/b] [i]to fast. Add:[/i] (1) in a general sense, [i]to abstain from food[/i] :-- Mið ðý gefæste [i]cum jejunasset,[/i] Mt. L. 4, 2. Gefaested [i]macilentus,[/i] Wrt. Voc. ii. 113, 70. Gefæsted, 55, 59. (2) [i]to fast[/i] as discipline, (a) absolute :-- Mið ðý gié gefæstas [i]cum jejunatis,[/i] Mt. L. 6, 16. Gefæstað [i]jejunabunt,[/i] Lk. L. 5, 35. Gefæsdon [i]jejunabant,[/i] Mt. L. 9, 15. Gefaesta [i]jejunare,[/i] Lk. L. 5, 34. (b) with cognate accusative :-- Se man þe þis gefæst, Lch. iii. 228, 23. Þá þe Sunnandæges freóls heóldan and heora lencten wel gefæsten, Wlfst. 244, 19. Þæt þú þín lengten rihtlice gehealde and dæghwámlíce tó ánes mǽles þæt fæsten gefæste, 247, 34. Þæt hí þæt fæsten þe lustlícor gefæstan, 181, 20. Ðǽre nihte þe hié þæt fæsten gefæst hæfdon, Bl. H. 205, 34. Þonne wyrð gefæst swá fæla fæstena swá bið daga on .vii. geárum. Ll. Th. ii. 286, 26.[/m]
ge-fæstlíce
	[m1][b]ge-fæstlíce[/b]; [i]adv.[/i] (1) [i]with certainty[/i] :-- Ic his nát náht gefæstlíce [i]nihil abs te dictum est quod me scire audeam dicere,[/i] Solil. H. 32, 9. (2) [i]firmly, with constancy[/i] :-- Gelýf gefæstlíce Gode [i]constanter Deo crede,[/i] 53. 12.[/m]
ge-fæstnian
	[m1][b]ge-fæstnian[/b]. [i]Add:[/i] [b]I.[/b] where motion is prevented, (l) [i]to fix.[/i] (a) [i]to make motionless[/i] that which can move :-- Hé sealte ýþa gefæstnade, Ps. Th. 77, 15. (b) [i]to place firmly[/i] that which can be moved :-- Betwux ús and eów is gefæstnod (gefæstnad [i]firmatum,[/i] Lk. L. 16, 26) micel ðrosm, Hml. Th. i. 332, 17. Næs ná þæs stronglic stán gefæstnod, Sat. 517. Weax melteð gif hit byð neáh fýre gefæstnad, Ps. Th. 57, 7. (c) [i]to fasten[/i] on [i]or[/i] to something (lit. or fig.) :-- Fram eallum þám wítum þe ðú on mínum líce gefæstnodest ([i]hast inflicted[/i]), Hml. S. 8, 160. Hé gefæstnode heora fét tó eorðan, Hml. Th. ii. 508, 17. Hié mé on beorg ásetton, gefæstnodon mé ([i]the cross[/i]) þǽr feóndas, Kr. 33. Ðæt hí hiora tóhopan gefæstnigen tó ðǽm écum gódum [i]ut spem in bonis perennibus figant,[/i] Past. 393, 31. Hé lét his líchoman on róde mid næglum gefæstnian, Bl. H. 85, 2. Gefæstnod [i]nodaretur,[/i] Wrt. Voc. ii. 62, 12. Wearð hé gefæstnod be þǽre swíþran handa tó þǽre bǽre, 151, 18. Róde gefæstnad, Cri. 1448. Gefæstnodon sceare and cultre mid þǽre sýl [i]confirmato vomere et cultro aratro,[/i] Coll. M. 19, 19. Gefæsnode [i]fixas[/i] (turmas quasi radicitus [i]fixas[/i] ... immobiles manere fecit, Ald. 52, 6), An. Ox. 3777. (d) [i]to fasten[/i] with a bond, [i]fetter[/i] :-- Nǽfre hié se feónd feterum gefæstnað, Sal. 70. Ðá ðe racentég gifæstnigað [i]quos catena constringit,[/i] Rtl. 40, 23. Hé þé gefæstnode clommum, An. 1380. Hí woldan míne fótas gefæstnian, Ps. Th. 139, 5. Hé ligeð on carcerne clommum gefæstnad, Cri. 735. (2) [i]to imprison[/i] :-- Se cyng genam Roger eorl and gefestnode hine (sette on prisun, [i]v. l.[/i]), Chr. 1075; P. 211, 14. [b]II.[/b] [i]to make firm, establish[/i] :-- Wæs getrymed [i]vel[/i] gestaþolad [i]vel[/i] gefæstnad [i]firmaretur,[/i] i. [i]consolidat,[/i] Wrt. Voc. ii. 148, 67. (1) [i]to make firm[/i] what is constructed :-- Hé gefæstnude foldan staðelas [i]fundavit terram super stabilitatem ejus,[/i] Ps. Th. 103, 6. Hé rodor áhóf and gefæstnode folmum sínum, An. 522. Þæt gé eówer hús gefæstnige, Jul. 649. Wæs folde gefæstnad, Jul. 499. (2) [i]to confirm[/i] an agreement, a compact, [i]ratify[/i] a treaty, an arrangement, &c., [i]establish[/i] (friendly) relations :-- Cnut cyngc frið and freóndscipe betweox Denum and Englum fullíce gefæstnode, Ll. Lbmn. 278, 7. Man fullne freóndscipe gefæstnode mid worde and mid wædde, Chr. 1014; P. 145, 11. Hér gefestnode Eádward cyng frið wið Eást-Engla here, 906; P. 95, 1. Hí mid wedde and mid áþum fryþ gefæstnodon, 926; P. 107, 24. Seó gerǽdnys þe míne witan gerǽddon, and nú mid wedde gefæstnodon, Ll. Th. i. 272, 4. Swá hit gecweden is and mid weddum gefæstnod, 236, 30, 33. &THORN-bar; frið &thorn-bar; ... ealle gecweden habbad and mid áðum gefæstnod (-feost-, [i]v. l.[/i]), 152, 4. Hæfdon Eoforwícingas hire geháten, and sume on wedde geseald, sume mid áþum gefæstnod, &thorn-bar; hí on hyre rǽdenne beón woldon, Chr. 918; P. 105, 24. (3) [i]to confirm[/i] the condition of an object, [i]make stable, constant, establish[/i] :-- Hé ðeignas gefæstnigeð [i]discipulos confirmat,[/i] Mt. p. 16, 6. Gefæstnaðe, Lk. p. 11, 13. Gehýr þis herespel and þínne hyge gefæstna, Sch. 37. Ríce is þín rǽde gefæstnod, Ps. Th. 144, 13. &THORN-bar;te ryhte cynedómas þurh úre folc gefæstnode and getrymede wǽron, Ll. Th. i. 102, 9. (4) [i]to settle, determine, fix[/i] a plan, course, &c. :-- Þá[/i] gefæstnode hé þisne rǽd wið þæt werod ... Ðá ðá hí ealle hæfdon þisne rǽd betwux him gefæstnod, Hml. Th. i. 10, 26-29. Hé gewunode on þám gesettum tídum þæs dæges þone ryne his síðfætes gefæstnian, Hml. S. 23 b, 164. (5) to [i]confirm, corroborate[/i] a statement :-- Ofer ðone ungeleáffulle wrǽððo geunia gefæstnað [i]super incredulum iram manere confirmat,[/i] Jn. p. 4, 3: Lk. p. 7, 19. Dóm his sóð uoere gefæstnade [i]iudicium suum uerum esse confirmans,[/i] Jn. p. 5, 11. Gefæstnade [i]testatur,[/i] p. 4, 13. Ágann Landfranc atýwian mid openum gesceáde &thorn-bar; hé mid rihte crafede ... and mid strangan cwydan &thorn-bar; ylce gefæstnode, Chr. 1070; P. 206, 14. (6) of steady action :-- Woruldlufe ðe on gedwyldum hwyrftlað, and nǽnne stæpe on Godes wege ne gefæstnað ([i]does not lake one firm step on the road to God[/i]), Hml. Th. i. 514, 22. [b]III.[/b] [i]to make safe, to secure.[/i] (1) [i]to secure[/i] against attack, [i]fortify[/i] :-- Hé þæt eálond begyrde and gefæstnade mid díce, Bd. 1, 5; Sch. 17, 20. Hí gefæstnadon &thorn-bar; byrgenn [i]munierunt sepulchrum,[/i] Mt. L. 27, 66. Gefeastnodon, p, 20, 3. Gifæstnado mið fultumum [i]munita praesidiis,[/i] Rtl. 63, 8. Geofonhúsa mǽst innan and útan eorðan líme gefæstnod wið flóde, Gen. 1323. Hú gefæstnad sý ferð innanweard, wiðsteall geworht, Jul. 400. Wé on þǽre wícstówe gesundlíce wícodon, and ic hæfde mid fæstene gefæstnad &thorn-bar; ús deór ne sceððan meahten, Nar. 21, 31. (2) [i]to prevent encroachment on, to make one's own[/i] :-- Tó hwon heólde þú hit þé ánum ... þæt mihte manegum genihtsumian ? unýðe þé wæs þæt þú hit eall ne mihtest gefæstnian ne mid inseglum beclýsan, Wlfst. 259, 20. (3) [i]to commit, entrust.[/i] Cf. be-fæstan :-- Gifæstna [i]accommoda,[/i] Rtl. 105, 37. Gifæstnia [i]commendet,[/i] 63, 1. \[[i]O. H. Ger.[/i] ge-festinón [i]adfirmare, adstringere, confirmare.[/i]\] v. ge-festnian [i]in Dict.[/i][/m]
ge-fætan
	[m1][b]ge-fætan[/b]. [i]l.[/i] -fǽtan, [i]and add: To lay as a burden, impose[/i] :-- Tó hwan wyllað wé on ús álecgan and gefǽtan þá byrþene þe wé áræfnan ne magon [i]quid nobis onera vultis imponere, quae non possumus portare?[/i], Gr. D. 165, 27. v. fǽtan.[/m]
ge-fætnian
	[m1][b]ge-fætnian[/b]. [i]l.[/i] -fǽtnian, [i]and dele[/i] 'v. fætnian.'[/m]
ge-fættian
	[m1][b]ge-fættian[/b]. [i]Substitute:[/i] [b]ge-fǽttian;[/b] [i]p.[/i] ode [i]To become fat[/i] or [i]to make fat[/i] :-- Offrung rihtwíses gefǽttað weófud [i]oblatio justi inpinguat altare,[/i] Scint. 166, 12. Gemyndig sié Dryhten ... and onsegdnisse ðíne gefaettie ([i]pinguefiat[/i]), Ps. Srt. 19, 4. Gefǽttod is [i]incrassatus est,[/i] gefǽttod [i]inpinguatus[/i] (Deut. 32, 15), Ps. L. fol. 192, 15.[/m]
ge-fagen
	[m1][b]ge-fagen[/b]. [i]Add:[/i] v. ge-feón.[/m]
ge-fágod
	[m1][b]ge-fágod[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Of varied colour, coloured[/i] (of dress) :-- Godweb mid golde gefágod, Bl. H. 113, 20. Mid deórwyrþum reáfum and gefágedum ne beóþ hý gescrýdde [i]pretiosis vel coloratis vestibus non induantur,[/i] R. Ben. 137, 8. v. fágian, fágness, fágung.[/m]
ge-fáh, gefáhmon
	[m1][b]ge-fáh, gefáhmon[/b]. [i]Substitute:[/i] [b]ge-fáh;[/b] [i]adj. Exposed to the hostility of a slain man's friends because of the murder, at feud[/i] :-- Be manslihte ... Gif of þǽre óðre mǽgðe hwá wrace dó on ǽnigum óðrum men bútan on þám rihthanddǽdan, sý hé gefáh wið þone cyning and wið ealle his frýnd, Ll. Th. i. 248, 12. \[[i]O. H. Ger.[/i] ge-féh [i]feidosus, odiosus.[/i]\] v. fáh, ge-fá.[/m]
ge-fana
	[m1][b]ge-fana[/b]. [i]Dele.[/i][/m]
ge-fandod
	[m1][b]ge-fandod[/b]. [i]Substitute:[/i] [b]ge-fandian;[/b] [i]p.[/i] ode [i]To try.[/i] (1) [i]to examine, explore[/i] :-- Hé þæt sóna onfand þæt hæfde gumena sum goldes gefandod, heáhgestreóna [i]he soon found that some man had ransacked the treasure,[/i] B. 2301. (2) [i]to try[/i] whether. Cf. fandian (2) :-- Þæt hié mósten gefandian hweðer hié heora medsélða oferswíþan mehte, Ors. 4, 4; S. 164, 28. (3) [i]to experience, taste.[/i] Cf. fandian (4) :-- Sé ðe ús oferdrencð mid ðæs écan lífes liðe, hé gefandode geallan biternesse ðá hine ðyrstte [i]aeterna nos dulcedine inebrians in siti sua fellis amaritudinem accepit,[/i] Past. 261, 15. Ðá ðe gefandod habbað ðára flǽsclicra synna, ðá ðe ðæs nóht ne cunnon [i]peccata carnis experta, eorum expertes,[/i] 403, 7. Þonne se án hafað þurh deáðes nýd dǽda gefondad, B. 2454. v. un-gefandod.[/m]
ge-fandung
	[m1][b]ge-fandung[/b], e; [i]f. Trial[/i] :-- On nánre gefandunge (fandunge, [i]v. l.[/i]), R. Ben. 107, 9 note.[/m]
ge-fang
	[m1][b]ge-fang[/b] [i]a joint, clamp,[/i] v. riht-gefang, [i]and next word.[/i][/m]
ge-fangian
	[m1][b]ge-fangian[/b]; [i]p.[/i] ode [i]To fasten together with joints[/i] or [i]clamps, join together[/i] :-- Ic ongeat ðæt ðes middangeard wæs of swíðe manegum and mistlicum ðingum gegaderod, and swíþe fæste tósomne gelímed and gefangod, Bt. 35, 2; F. 156, 35. \[Cf. [i]O. H. Ger.[/i] -fangón.\] [i]v. preceding word.[/i][/m]
ge-faran
	[m1][b]ge-faran[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans.[/i] (1) of motion, (a) [i]to travel, journey[/i] :-- Þegen þe mid his ǽrende gefóre tó cinge, Ll. Th. i. 192, 2. Hé walde gefara ([i]exire[/i]) in Galiléam, Jn. L. 1, 43. Se feónd þe on þá frécnan fyrd gefaren hæfde, Gen. 689. Húshleów dǽle man gefarenum, Wlfst. 74, 4. (b) of a military expedition, [i]to march[/i] :-- Hé on Ahténe @bt_d0323 mid firde gefór, Ors. 3, 7; S. 118, 21. Hé gefór mid fierde on Perse [i]expeditione in Persas facta,[/i] 6, 14; S. 272, 2. Gefór se here on Miercna lond, Chr. 877; P. 74, 22: Dan. 44. Þá hé þǽr tó gefaren wæs, Chr. 894; P. 87, 6: Gen. 2052. Oð þæt folc getrume gefaren hǽfdon tósomne súðan and norðan, 1987. (2) of that which affects the mind, [i]to come[/i] :-- Him an gefór swíðlic wáfung, Hml. S. 23 b, 691. (3) [i]to depart, die;[/i] gefaren [i]defunct[/i] :-- Swá þeáh hé gefór on þǽre mettrymnesse [i]ipse autem, cruciatus non sustinens, vim vitae suae adtulit,[/i] Ors. 6, 30; S. 282, 21. Gif hwá gefare ([i]mortuus fuerit[/i]) ... ðám gefarenan bréðer ([i]defuncto fratri[/i]), Past. 43, 12, 14. Bútan his man raþor tilige, hé biþ ymb þreó niht gefaren, Lch. ii. 46, 19. Hió wæs gefaren [i]exanimis inventa est,[/i] Ors. 5, 13; S. 246, 35. Gefærenne man, gástleásne, El. 872. (4) of affairs, circumstances, condition, [i]to go[/i] well or ill :-- Heora wíse on nǽnne sǽl wel ne gefór, náþer ne innan from him selfum, ne útan fram óþrum folcum [i]nulla unquam tempora vel foris prospera vel domi quieta duxerunt,[/i] Ors. 4, 4; S. 164, 13. Ðá ðá Dunecan þis eall gehýrde þus gefaren, Chr. 1093; P. 228, 19: 1066; P. 197, 25. Hú hit gefaran wæs, 995; P. 130, 31. (5) [i]to fare, get on, succeed[/i] :-- Earme gefæreð hé, gif þurh his hnescnysse seó heord forwurð, Ll. Th. ii. 326, 22. Wel lá, mín Drihten, hwæt ic hér nú hreówlíce hæbbe gefaren [i]alas, my Lord! ah! now have I miserably failed by coming here,[/i] Hml. S. 23, 575. [b]II.[/b] [i]trans. To get by going, go and get.[/i] (1) [i]to get to, reach[/i] a place :-- Gefærð [i]adit,[/i] Wülck. Gl. 254, 18. On Indeas, þá nán man mid gefeohte gefór búton Alexander [i]Indis bellum intulit: quo praeter illam et Alexandrum nullus intravit,[/i] Ors. 1, 2; S. 30, 20. Godes ríce gefaran, Hml. Th. i. 94, 3. Þæt hé swá wuldorfulle leóde geneósian and gefaran wolde, Lch. iii. 434, 1, 5. Decius férde intó Constantinopolim, ... and of ðǽre hé fór into Cartagine, and ðánon intó Efese. Ðá hé ðá þreó burga gefaren hæfde, ðá hét \[hé\] gelangian him tó ealle ðá burhwara tógædere ([i]on getting to these towns he in every case summoned the townspeople[/i]), Hml. S. 23, 19. (2) [i]to save by going[/i] :-- Gif hé þissa ǽnig áleóge, náhwár hé eft his feorh gefare ([i]he shall not again save his life by going to any asylum[/i]), Ll. Th. i. 332, 24. (3) [i]to march and occupy[/i] a place, [i]conquer[/i] persons, [i]gain[/i] a victory :-- Gif ic eft gefare swelcne sige æt Rómánum [i]si iterum eodem modo vicero,[/i] Ors. 4, 1; S. 156, 31. Hé sige gefór, Hml. S. 25, 721. Þá fór hé þonan tó Snotingahám and gefór þá burg, Chr. 922; P. 104, 2. Oð þæt heó gefóran ([i]or[/i] (1) ?) folc Khananéa, Ps. Th. 104, 23. Hé hét óþre fierd gefaran Mameceaster and hié gemannian, Chr. 923; P. 104, 9. (4) [i]to accomplish[/i] a journey, expedition, [i]complete[/i] a course :-- Se þridda steorra ([i]Mars[/i]) gefærð his ryne binnan twelf wintrnm, Angl. viii. 320, 43. Hé þæt færelt gefór and weorþlícne sige hæfde [i]feliciter confecit bellum,[/i] Ors. 3, 10; S. 140, 3. (5) [i]to carry out, execute, manage to do[/i] :-- &THORN-bar; gé nǽfre gedón ne magon ...; hit furðum cépemen ne gefarað [i]you will never be able to do that ..., even merchants cannot manage it,[/i] Bt. 18, 2; F. 64, 1. Ðá wyrmas scluncon wundorlíce, wǽron him þá breóst úp gewende ... and á swá hié hit gefóran ([i]all the while they were executing this movement[/i]) mid þǽm scillum ðá eorðan sliton, Nar. 14, 10. Gegaderode micel folc hit ... of þám niéhstum burgum, þe hit ðá gefaran mehte, Chr. 921; P. 102, 5. Stefnode man Godwine eorle and Harolde eorle tó þon gemóte swá raðe swá hí hit gefaran mihton ([i]as quickly as they could manage it[/i]), 1048; P. 174, 25. (6) [i]to get[/i] as one's lot or fate, [i]to experience[/i] :-- Ðeáh úra heorda hwylc án sceáp forgýme, wé willað &thorn-bar; hé hit forgylde; hwæt gefarað þonne æt Godes egeslican dóme þá hyrdas þe ne cunnon gehealdan þá godcundan heorda, Ll. Th. ii. 326, 25: Wlfst. 276, 3. Hwá mæg ðonne ǽhta oððe anwaldes wilnian bútan plió, nú sé swelc plioh ðǽron gefór, sé ðe his nó ne wilnode [i]quis ergo opes, quis potestatem quaerat innoxie, si et illi extiterunt noxia, qui haec habuit non quaerita?,[/i] Past. 393, 9. Uton spirian be bócan hwæt þá gefóran, þá þe God lufedon, and hwæt þá gefóran, ðá þe God græmedon, Wlfst. 130, 11-13. Gá hé tó corsnǽde and þár þonne æt gefare &thorn-bar; &thorn-bar; God wille (rǽde, l. 29), Ll. Th. i. 344, 23: 362, 20, 26. Gif wé áht gefaran scylan, Wlfst. 121, 14: 282, 10. Bið æt Gode gelang eal hwæt wé gefaran scylan, 122, 9. Se cásere is nú gyt smeágende hwæt wé gefaran habban ([i]what has happened to us[/i]), Hml. S. 23, 452. Wearð &thorn-bar; wæder swíðe strang, &thorn-bar; þá eorlas ne mihton gewitan hwet Godwine eorl gefaren hæfde, Chr. 1052; P. 177, 18. ¶ gefaren [i]experienced[/i] :-- Sé wæs wíde gefaren and gelǽred [i]he was of wide experience and learning;[/i] uir per omnia doctissimus, Bd. pref.; Sch. 2, 15. \[[i]O. Sax.[/i] gi-faran [i]to go to[/i] a place: [i]O. H. Ger.[/i] ge-faran [i]conficere, obire.[/i]\][/m]
ge-feá
	[m1][b]ge-feá[/b]. [i]Add: d.[/i] gefeán, gefeáne; [i]d. pl.[/i] gefeán, gefeánum. (1) [i]joy;[/i] -- Mid mycle gefeán gewuldrad, Bl. H. 139, 1. Ðám unblíðum sint tó cýðanne ðá gefeán ([i]laeta[/i]) ðe him gehátene sindon, Past. 187, 16. Þéh þe hé úte wǽre belocen fram neorcxnawanges gefeán ([i]gaudiis[/i]), hé gemunde þá ylcan gefeán, for þon þe hé ǽr heora breác, Gr. D. 261, 3-6. Écum gefeánum wilfægene [i]sempiternis gaudiis compotes,[/i] Hy. S. 123, 9. Tó gehýranne þá gefeán ([i]gaudia[/i]) þæs heofonlícan ríces, Bd. 4, 2; Sch. 345, 9. (1 a) with cause of joy in gen. :-- Næs hié þǽre fylle gefeán hæfdon, B. 562. Ic þæs ealles mæg gefeán habban, 2740. Hæbbe þæs gefeán folca ǽghwylc, þæs þe þú hí on rihtum rǽdum démest, Ps. Th. 66, 4. (2) [i]joyous action[/i] :-- Gefeá [i]tripudium,[/i] Wrt. Voc. i. 51, 5. Gefeáne [i]tripudio,[/i] i. [i]gaudio,[/i] Hpt. Gl. 404, 52. \[[i]O. H. Ger.[/i] ge-feho [i]gaudium.[/i]\] v. un-gefeá; ge-feón,[/m]
ge-feáge
	[m1][b]ge-feáge[/b]. v. ge-feógan, gefeón.[/m]
ge-fealdan
	[m1][b]ge-fealdan[/b]. [i]Add:[/i] (1) [i]to wrap up, roll up[/i] :-- Ðæt yfelwillende mód gefielt hit self twyfeald oninnan him selfum, and sió twyfealdnes ðæs yflan willan hiene selfne twyfealdne gefielt oninnan him selfum [i]malitiosae mentis duplicitas sese intra se colligit,[/i] Past. 242, 6-9. Hé gefielt his mód mid wóre twiefealdnesse [i]ad semetipsa duplicitatis perversitate corda replicuntur,[/i] 245, 15. Án clíwen suíðe nearwe gefealden ([i]involutum[/i]), 241, 24. Gefalden bóc [i]volumen,[/i] Mt. p. 1, 7. Ne bið gifalden [i]non flectetur,[/i] Rtl. 84, 53. (1 a) [i]to involve, implicate[/i] :-- Nǽnig man compigende Gode gifalde hine ([i]inplicat se[/i]) gimótum woruldlicum, Rtl. 60, 11. (2) [i]to roll about[/i] :-- Hé gefeald hine [i]uolutabatur,[/i] Mk. R. 9, 20. \[[i]O. H. Ger.[/i] ge-faldan [i]complicare, convolvere.[/i]\] Cf. ge-fildan.[/m]
gefeá-lic
	[m1][b]gefeá-lic[/b]. [i]Add[/i] :-- Gyf him þince &thorn-bar; hé mid cyninge sprece, him cumeð gefeálic gifu tó and gód, Lch. iii. 172, 3. Fæger and gefeálig fugles tácen, Ph. 510.[/m]
ge-feálíce
	[m1][b]ge-feálíce[/b]; [i]adv. Joyously, in joy[/i] :-- Þæt wé ealle mótan on þás hálgan tíde ǽghwæðer ge for Gode and for worolde þý gefeálicor and þe blíþelícor lifian, Wlfst. 284, 16.[/m]
ge-feall
	[m1][b]ge-feall[/b], es; [i]n. A falling, fall[/i] :-- Tungla gefeall, Wlfst. 186, 3. \[v. Cht. Crw. p. 116.\] v. stán-, wæter-gefeall; ge-fill.[/m]
ge-feallan
	[m1][b]ge-feallan[/b]. [i]Add;[/i] [b]I.[/b] [i]intrans.[/i] (1) [i]to fall[/i] from a higher to a lower position :-- Ofer þæne þe hé gefylþ [i]super quem ceciderit,[/i] An. Ox. 61, 28. Þá tó heofenum ástígað, nyðer gefeallað under neowulne grund ([i]descendant usque ad abyssos[/i]), Ps. Th. 106, 25: Cri. 1532. Hié hine forlétan and hé gefeól on þone stocc, Bl. H. 189, 12. Gefeáll regn [i]descendit pluvia,[/i] Mt. L. 7, 25. Ealle þá yldestan witan gefeóllan of ánre úpflóran, bútan se hálga Dúnstán ána ætstód uppon ánum beáme, Chr. 978; P. 123, 2. Se heoton biþ gefeallen æt þǽm feówer endum middangeardes, Bl. H. 93, 5. Gefeallen snáw, Ps. Th. 148, 8. (2) [i]to fall[/i] from an erect position, (a) of living things :-- Áslád and gefióll [i]labat,[/i] Wrt. Voc. ii. 50, 62. Gefeoll [i]procumberet,[/i] 66, 9. Hé gefeáll onufa suira his, Lk. L. 15, 20. Gefeól se ríca on his reste middan, Jud. 67. Hé gefeóll tó foldan, 280. (a α) [i]to stumble, fall[/i] into or over :-- Éghuoelc sé ðe gefalleð onufa ðæm stáne, Lk. L. R. 20, 18. Gif gefallas scíp in seáð, Mt. L. 12, 11. Hí on ðone seáð gefeóllan, Ps. Th. 56, 8. (a β) [i]to fall[/i] in reverence :-- &THORN-bar; wif forhtade ... and gifeól (gefeall, L.) bifora him, Mk. R. 5, 33. &THORN-bar; wíf gífeóll bifora fótum his, Lk. R. 8, 47. Hé gifeóll on onsióne, 17, 16. (a γ) [i]to fall[/i] dead or wounded, [i]fall[/i] in battle :-- Gefallas hiá in múðe suordes, Lk. L. 21, 24. Micel wæl gefeól, Chr. 943; P. 111, 12: 1004; P. 135, 36. Þǽr on greót gefeóll se hýhsta dǽl, Jud. 308. Hwæt wæs on manríme ... dareðlácendra deádra gefeallen, El. 651. (b) of material objects, buildings, &c.:-- Þonne gefeallaþ ealle deófolgyld, Bl. H. 93, 16. Þæt hús nó gefeóll (-feáll, L.), Mt. R. 7, 25, 27: Lk. L. 6, 49. (3) [i]to fall,[/i] (a) of persons, [i]to perish, be ruined[/i] :-- Se líchoma lǽne gedreóseð, fǽge gefealleð, B. 1755. Gé sweltað ..., swá ealdormann án gefealleð [i]vos moriemini ..., sicut unus de principibus cadetis,[/i] Ps. Th. 81, 7. Leáf féalewiað, feallað on eorðan, ... swá gefeallað þá þe firena lǽstað, Sal. 315. (b) of things, [i]to decline, decay, fail[/i] :-- Mycel yfel weaxeþ on þínum ríce, gif þú lǽtest leng þysne drý ríxian, ... and þín ríce for his lárum gefealleþ, Bl. H. 181, 34. Eáðor is ... ðon án merce gefalla, Lk. L. 16, 17. (4) [i]to fall[/i] to doing something, [i]to fall[/i] a-doing, [i]busy one's self[/i] at something, [i]apply with energy[/i] to :-- Hé ofdúne ástáh and gefeóll on þæs ceorles clyppinge [i]concitus descendit, atque in ejusdem rustici amplexum ruit,[/i] Gr. D. 47, 1 \[: Ap. Th. 16, 23. v. [i]Dict.[/i]\]. (5) of that which (violently) affects the mind :-- Ondo gefeóll (gifeól, R.) ofer hine [i]timor irruit super eum,[/i] Lk. L. 1, 12. Hé fond his mondryhten ádlwérigne; him þæt in gefeól hefig æt heortan, Gú. 981. [b]II.[/b] [i]trans.[/i] (1) [i]to reach by falling, to fall and reach, fall to[/i] :-- Hé meregrund gefeóll, B. 2100. Hé hreás on hrúsan ... hé eorðan gefeóll, 2834. Lagu land gefeól ([i]of the water of the Red Sea when it fell upon the Egyptians trying to follow in the track of the Israelites[/i]), Exod. 482: 491. (2) [i]to cause by falling[/i] :-- Hit is on leóðum gesungen hwelcne demm hie Rómánum gefeóllan ([i]quantam reipublicae orbitatem occasu suo intulerit Fabiorum familia[/i]), Ors. 2, 4; S. 72, 11. \[[i]O. H. Ger.[/i] gi-fallan.\][/m]
ge-fearh-sugu
	[m1][b]ge-fearh-sugu[/b]. [i]l.[/i] ge-fearh sugu, [i]and add[/i] :-- Gefearh sugu [i]forda,[/i] Wrt. Voc. ii. 36, 60.[/m]
ge-feaxe
	[m1][b]ge-feaxe[/b]. [i]l.[/i] (?) ge-feax, [i]and add:[/i] \[[i]O. H. Ger.[/i] ge-fahs [i]comatus.[/i]\] Cf. ge-hǽre.[/m]
ge-feccan
	[m1][b]ge-feccan[/b]. [i]Substitute:[/i] [b]ge-feccan, -fecgan[/b] [i]to fetch,[/i] (1) [i]to go in quest of and bring back,[/i] (a) the object a person :-- Hé him hét tó wífe gefeccan Cleopatron [i]Cleopatram sibi occurrere imperavit,[/i] Ors. 5, 13; S. 246, 1: Hml. S. 8, 9. Héht Neron Petrus and Paulus tó þissum wǽferseónum gefeccean, Bl. H. 187, 15. Gefæccan, Hml. S. 2, 197. Hé mæg þá sáwle of sinnihte gefeccan, Sal. 69. (b) the object a thing :-- Hát unmǽlne mon gefeccean healfne sester yrnendes wæteres, Lch. iii. 10, 31. (2) [i]to go and get[/i] what one seeks, [i]obtain, get[/i] :-- Hé wolde @bt_d0324 gefeccan þá lytlan and gebringan úp tó his ríce, Hml. Th. i. 138, 5. Nán Crísten mann ne sceal his hǽle gefeccan búton æt ðám Scyppende, 470, 20. Swá þá sculon þe hiora ǽfengifl on helle gefeccean sculon [i]tamquam apud inferos coenaturi,[/i] Ors. 2, 5; S. 86, 2. Hé wolde þæs beornes beágas gefecgan, By. 160. v. ge-fetian.[/m]
ge-fecgan
	[m1][b]ge-fecgan[/b]. [i]See preceding word.[/i][/m]
ge-fédan
	[m1][b]ge-fédan[/b]. [i]Add:[/i] (1) [i]to give food to[/i] :-- Lét ǽrist &thorn-bar; ðú gefoeda (gifoede, R.) ðá suno [i]sine prius saturari filios,[/i] Mk. L. 7, 27. &THORN-bar;te gefoede ðá bergas [i]ut pasceret porcos,[/i] Lk. L. 15, 15. Ofætum wǽre geféd [i]holusculis uesceretur,[/i] An. Ox. 3753. Gefoeded, Mt. L. 8, 30. (1 a) [i]to suckle[/i] an infant :-- Ðá breósto ðá ðe ne gefoedon [i]ubera quae non lactauerunt,[/i] Lk. L. 23, 29. (2) [i]to bring up[/i] :-- Tó Nazareth ðér wæs gefoeded ([i]nutritus[/i]), Lk. L. R. 4, 16. (3) [i]to bring forth[/i] :-- Heora ágen gereorde þá ðe hie on geféded wǽron [i]linguam propriam in qua nati sunt,[/i] Bd. 4, 2; Sch. 345, 1.[/m]
ge-fég
	[m1][b]ge-fég[/b]. [i]Add:[/i] (1) of material objects :-- [i]Commisura, s. dicitur tabularum conjunctio[/i] gefég, cimbing, Wrt. Voc. ii. 132, 10. Gefége [i]compage,[/i] An. Ox. 4440. Gefég [i]compagines,[/i] i. [i]conjunctions, juncturae, Wrt. Voc. ii.[/i] 132, 69. Of gefégum [i]liniamentis[/i] (i. [i]coniunctionibus[/i]) [i]corporalibus,[/i] An. Ox. 3412. (2) of non-material objects :-- Þæt óðer híw ys gecíged [i]zeuma,[/i] &thorn-bar; ys gefeig on Englisc; þis gefég ys swýðe gelóme on hálgum gewritum, Angl. viii. 331, 9. God gesette twégen sunnstedas and hé geendebyrde þá twelf mónðas on twám emnihtum ... hé eác mid his ágenre mihte geglengde &thorn-bar; gér mid feówrum gesceaftum, swá þis gefeig ætýwð eallum þe hyt sceáwiað [i]he adorned the year with four seasons, as this framework of the solstices and the equinoxes[/i] (? cf. ge-fégedness) [i]shews to all that observe it,[/i] 229, 20. v. riht-, stæf-gefég.[/m]
ge-fégan
	[m1][b]ge-fégan[/b]. [i]Add:[/i] -- Gefégað [i]conpingite,[/i] Wrt. Voc. ii. 15, 43. (1) of construction, [i]to join[/i] the parts of a structure, [i]construct, compact[/i] :-- Þæt fær ([i]the ark[/i]) wið ýða gewyrc, gefég fæste, Gen. 1310. Gefégde [i]compacta,[/i] i. [i]conjuncta[/i] ([i]delubra[/i]), An. Ox. 2254. (1 a) of the structure of words or sentences :-- Gif se nama bið geféged of twám ansundum dǽlum, [i]if the noun be compounded of two complete parís,[/i] Ælfc. Gr. Z. 88, 4. Feáwa [i]coniunctiones[/i] beóð gefégede, 266, 10. Mid meterlicum fótum gefégede [i]pedibus poeticis compactas,[/i] i. [i]coniunctas,[/i] An. Ox. 200. (2) [i]to attach, join[/i] :-- Is se scyld ufan frætwum geféged ofer þæs fugles bæc, Ph. 309. (2 a) figurative :-- &THORN-bar;te hiá ðínum gifoega hiá &l-bar; ætféla hiá bodum [i]ut tuis inhereant preceptis,[/i] Rtl. 90, 22. Hé wæs geféged mid ðǽre lufan Godes and monna ǽgðer ge tó ðám hiéhstum ðingum ge tó ðǽm nyðemestum [i]compage caritatis summis simul et infimis junctus,[/i] Past. 99, 25. (3) [i]to join[/i] in friendship, [i]unite[/i] :-- Þæt gecynd geféhþ and gelímþ ðá friénd tógædere mid untódǽledlicre lufe, Bt. 24, 3; F. 84, 1. (4) [i]to constrain, confine[/i] :-- Geféged [i]arta,[/i] Wrt. Voc. ii. 9, 65. Þætte fira gehwylc on his hringe bið fæste geféged, Wal. 41. (5) [i]to square, adapt[/i] :-- Gefégan [i]quadrare,[/i] Wrt. Voc. ii. 85, 21. Ðá stánas wǽron suá wel gefégede and suá emne gesnidene and gesméðde, ǽr hié mon tó ðǽm stede bróhte ðe hié on standan scoldon, Past. 253, 14. \[[i]O. H. Gen.[/i] ge-fuogen [i]conjungere, copulare, conglutinare, coaptare.[/i]\][/m]
ge-fégednes
	[m1][b]ge-fégednes[/b]. [i]Add:[/i] (i) [i]figure, shape[/i] :-- [i]Figura[/i] is gecweden on Englisc híw oððe gefégednyss, Ælfc. Gr. Z. 105, 20. (2) [i]a conjunction[/i] :-- [i]Polysindeton[/i] ys þæt gebed þe byð mid manegum gefégednyssum gefrætwod, Angl. viii. 332, 28.[/m]
ge-féging
	[m1][b]ge-féging[/b]. [i]Add[/i] :-- Gefé(g)incga [i]compages,[/i] Wrt. Voc. i. 42, 66.[/m]
ge-fégness
	[m1][b]ge-fégness[/b]. [i]Add:[/i] -- Gefoegnisse, gifoegnissae, gefégnessi [i]sarta tecta,[/i] Txts. 95, 1765. \[[i]O. H. Ger.[/i] ge-fuognissa [i]nexus.[/i]\][/m]
ge-félan
	[m1][b]ge-félan[/b]. [i]Add:[/i] (1) [i]to feel[/i] an object, [i]perceive by the sense of touch[/i] :-- Ne mihte nán man &thorn-bar; swýn geseón, and swá þéh hí hit mihton gefélan Gr. D. 226, 6. (2) [i]to know by sense of touch or organic sensation[/i] (with clause or acc. and infin.) :-- Ðá gefélde hé &thorn-bar; se deáda man his leoma ealle ástyrede, Bl. H. 217, 30. Geféldon hí án swýn yrnan hider and þider betwyh heora fótum, Gr. D. 236, 1. Heora nán gefélan ne mihte hú hí gewurdon on slǽpe, Hml. S. 23, 257. (3) [i]to feel[/i] pain, [i]be conscious of[/i] a sensation :-- Ne gefélest (-félst, [i]v. l.[/i]) þú gewin on þínum fótum, Lch. i. 330, 6. Ne hí swól gefélaþ on magan, ii. 194, 12. Hwylc wundor is þéh þe þá sáwla magan gefélan þá líchamlican tintregan?, Gr. D. 305, 12. \[[i]O. Sax.[/i] gi-fólian: [i]O. H. Ger.[/i] ge-fuolen [i]sentire, palpare.[/i]\] v. un-geféled.[/m]
ge-féle
	[m1][b]ge-féle[/b]; [i]adj. Sensitive[/i] :-- Wiþ þǽre gefélan heardnesse þǽre lifre, Lch. ii. 160, 28: 206, 13. On þám monnum þe habbaþ swíðe gefélne magan, 176, 8. v. un-geféle.[/m]
ge-felgan
	[m1][b]ge-felgan[/b]. v. ge-feólan: ge-fellan [i]to fell.[/i] v. ge-fillan.[/m]
ge-félness
	[m1][b]ge-félness[/b] [i]sensitiveness, sensation. Add[/i] :-- Gif &thorn-bar; líc tó þon swíþe ádeádige &thorn-bar; þǽr gefélnes on ne sý, Lch. ii. 8, 14: 82, 26. Welmes hǽto mid gefélnesse ... áheardung þæs magan mid gefélnesse and mid sáre ... heardung þǽre lifre bútan gefélnesse and bútan sáre, 198, 11-14. Þone dǽl þe git hwilcehwega gefélnesse hæbbe, 84, 1.[/m]
ge-feógan
	[m1][b]ge-feógan[/b]; [i]p.[/i] -feóde [i]To hate[/i] :-- Gefiáð [i]odit,[/i] Jn. L. 7, 7: 12, 25. Sé ðe mec gefíið fæder mín gefíið &l-bar; gefiáð, 15, 23. Geféð iówih middengeord, Jn. R. 15, 19. Gifiádun (gefiádon, L.) [i]oderunt,[/i] 24. Gifióge [i]odisse,[/i] 7, 7.[/m]
ge-feoht
	[m1][b]ge-feoht[/b]. [i]Add[/i] :-- Gefeoht [i]bellum[/i] vel [i]pugna,[/i] Wrt. Voc. i. 84, 15. (1) [i]fighting,[/i] (a) in a military sense, [i]war:[/i] -- Gefeohtes bodan [i]praefeciales,[/i] Wrt. Voc. i. 36, 7. Gefeohtes [i]duelli,[/i] ii. 96, 27: 27, 28. Hí cómon fǽrlíce mid gefeohte tó Judan [i]they suddenly attacked Judas,[/i] Hml. S. 25, 653: 670. Þá nán man mid gefeohte ne gefór, Ors. 1. 2; S. 30, 20. Mid gefeohte sécan, 3, 1; S. 98, 11. Mid gefeohte cnyssan, S. 96, 8. Ymb gefeoht sprecan, Met. 8, 32. (a α) [i]rendering the personification Mars[/i] :-- Wíg oððe gefeoht [i]Mavors,[/i] Wrt. Voc. ii. 55, 37. Gefeoht [i]Martem,[/i] 94, 18: 96, 23: 57, 14. (b) [i]fighting[/i] between two or more persons :-- Be préosta gefeohte. Gif preóst óðerne man ofsleá [i]of fighting by priests. If a priest slay a man.[/i] Ll. Th. i. 74, 18. Be gefeohte. Gif hwá gefeohte on cyninges húse ... Gif hwá on mynstre gefeohte ... And þeáh hit sié on middum felda gefohten, 106, 1-10. (2) [i]a fight, combat, battle, war.[/i] (a) military, between opposing forces :-- Næs ná mid Rómánum ǽr ne siþþan swá heard gefeoht ([i]pugna[/i]) swá þǽr wæs, Ors. 5, 7; S. 230, 13. On þǽre frymþe þæs gefeohtes, Bl. H. 203, 5. Se eádiga Michael þǽr wæs tóweard him tó fultome ðá hwíle ðe hié æt þǽm gefeohte wǽron, 205, 3. Æfter þissum gefeohte, Chr. 871; P. 72, 5. On folces gefeohte [i]in bello publico,[/i] Ll. Th. ii. 150, 32: 386, 16. Ne gehérde nón mon ymbe nán gefeoht sprecan, Bt. 15; F. 48, 15. Ungelimplico gefeoht, Bl. H. 107, 28. Gefeoht [i]bella,[/i] Wülck. Gl. 255, 6. Synd feówer cynna gefeoht [i]iustum, iniustum, ciuile, plusquam ciuile. Iustum bellum[/i] is rihtlic gefeoht wið da réðan flotmenu, Hml. S. 25, 705. (b) [i]a fight[/i] between two or more persons :-- Gif man beforan æðelinge gefeoht áginneð, mid .CL. scillinga gebéte, Ll. Th. i. 332, 3. Mé egleð swýðe and ús eallum þá unrihtlican and mænigfealdan gefeoht þe betwux ús sylfum syndan; þonne cwǽde wé: Gif hwá ǽnigne man ofsleá ..., Ll. Th. i. 246, 24. Be gefeohtum, 106, 1 note. Sé þe gefeohtu gesihð, blisse hit openað, Lch. iii. 200, 7. (3) figurative, [i]conflict, struggle[/i] for victory :-- Gefeoht [i]commissio, conflictus,[/i] Wrt. Voc. ii. 132, 22. Gefeohte [i]conflictu[/i] ([i]vitiorum[/i]), 77, 1. Sé ðe gifehtað in gefeht [i]qui certat in agone,[/i] Rtl. 60, 15. Iornia wé forárǽden ús gifeht [i]curramus propositum nobis certamen,[/i] 27, 29. Gifeht gástlices wóghfulnisse [i]impugnatione spiritalis nequitiae,[/i] 121, 9. Bið á wið firenum in gefeoht gearo, Crä. 90. \[[i]O. H. Ger.[/i] ge-feht [i]pugna, praelium, bellum, certamen.[/i]\] v. flet-, folc-, in-, on-, scip-, sige-, þurh-, út-, weorold-gefeoht, [i]and[/i] ge-feaht [i]in Dict.[/i][/m]
ge-feohtan
	[m1][b]ge-feohtan[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans.[/i] (1) in a military sense, v. gefeoht, (2 a) :-- Hér gefeaht Ecgbryht cyning wiþ .xxxv. sciphlæsta, Chr. 833; P. 62, 10. Æþelwulf him wið gefeaht ... Æþeréd cyning and Ælfréd his bróþur wiþ þone here gefuhton, 871; P. 70, 13-16. Antigones and Perðica ... woldon him betweónum gefeohtan [i]bellum inter Antigonum et Perdiccam oritur,[/i] Ors. 3, 11; S. 144, 34. Hié hiene sendon on Perse wið hié tó gefeohtanne, 3, 1; S. 96, 12. (1 a) of fighting between champions :-- Dauid wolde wiþ Goliaþ gefeohtan, Bl. H. 31, 17. (1 b) with cognate object (v. án-wíg) :-- Hér Cénwalh gefeaht wiþ Walas and hié gefliémde; þis wæs gefohten siþþan hé of Eást-Englum cóm, Chr. 958: P. 32, 4. Þæs geáres wurdon .viiii. folcgefeoht gefohten wiþ þone here, 871; P. 72, 12. (2) [i]to fight[/i] in a quarrel, v. gefeoht, (2 b) :-- Gif hwá gefeohteð on cirican oþþon on cynges húse ... And gif hwá gefeohteð on mynstre, Ll. Th. i. 330, 23, 26. Gif mon beforan cyninges ealdormen on gemóte gefeohte, 86, 14. Gif hwá in cyninges healle gefeohte, oþþe his wǽpn gebréde, 66, 8: 70, 18. Gif hwá on cierlisces monnes flette gefeohte, mid syx sci&l-bar;&l-bar;. gebéte þám ceorle. Gif hé wǽpne gebréde and nó feohte, sié be healfum þám, 86, 21. Gif mǽgleás mon gefeohte and mon ofsleá, 78, 20. (3) fig. [i]to struggle, strive[/i] for supremacy :-- Efne þǽm gelícost swylce ðá gesceafta ([i]wind and flame[/i]) twá him betweónan gefeohtan sceoldan, Bl. H. 221, 15. [b]II.[/b] [i]trans.[/i] (1) [i]to gain by fighting[/i] :-- Ðǽm folce ðe on clǽnum felda weorðlicne sige gefeohtað [i]his qui per fortitudinem in campo victores sunt,[/i] Past. 227, 25. Þone sige þe hé on Persia ðeóda gefeaht, Hml. S. 30, 153. Hié getrúwedon þæt hié mid hiera cræftum sceolden sige gefeohtan, Ors. 2, 4; S. 72, 17: 2, 5; S. 82, 26. (2) [i]to maintain[/i] a charge [i]by fighting[/i] :-- Þǽr beteáh Gosfrei Bainard Willelm of Ou &thorn-bar; hé heafde gebeón on þes cynges swicdóm, and hit him on gefeaht, and hine on orreste ofercóm, Chr. 1096; P. 232, 20. \[[i]O. H. Ger.[/i] ge-fehtan [i]congredi.[/i]\][/m]
ge-feohtsumness
	[m1][b]ge-feohtsumness[/b], e; [i]f. Joyousness, gladsomeness[/i] :-- God ús lǽrað líþnesse and gefeohtsumnesse, diófol ús lǽrað yrre and unrótnesse, Nap. 30, 1. v. ge-feón.[/m]
ge-feolan
	[m1][b]ge-feolan[/b]. [i]l.[/i] ge-feólan; [i]p.[/i] -fealh, [i]pl.[/i] fulgon. [i]Take here passage given under[/i] ge-felgan, [i]and add:[/i] [b]I.[/b] [i]to press[/i] into, (1) [i]to make ones way[/i] into a place, [i]get and remain[/i] in :-- Wæs þǽr neáh Apollines templ; þá gefealh hé þǽr in and þǽr þá niht gewunode [i]juxta Apollinis templum fuit, ibique se ad manendum contulit,[/i] Gr. D. 189, 1. Ðá warð his leóhtbora áfyrht swýðe, and gefeall him in ánan heale and slǽp [i]his light-bearer became very frightened, and got in a corner and went to sleep,[/i] Vis. Lfc. 36. (2) [i]to enter[/i] the mind :-- Hú se ealda feónd on symbel geféleð úrum gebohtum mid his searwum [i]antiquus hostis quam insidiis nostris cogitationibus insistat,[/i] Gr. D. 222, 6. [b]II.[/b] [i]to stick to.[/i] (1) [i]to continue instant in, pursue unremittingly[/i] :-- Swá mycele má hé gefealh mid geornnysse þám gebedum [i]tanto annisu precibus incubuit,[/i] Gr. D. 74, 17: 125, 29: 247, 26. Hé gefealh his wæcce [i]instans vigiliis,[/i] 170, 30. Hé @bt_d0325 gefealh singallíce his þegnungum and hýrnessum [i]ejus obsequiis sedule atque incessanter adhaerebat,[/i] 299, 29. (2) [i]to adhere to[/i] a person, an opinion :-- Þá þe Gode gefeólað mid éstfullum móde [i]qui devota mente Deo adhaerent,[/i] Gr. D. 161, 17. For þon þe ic gefealh and gewunode in Laurenties worde and wæs wið Simmache [i]guia in parte Laurentii contra Symmachum sensi,[/i] 330, 8. \[[i]Goth,[/i] ga-filhan [i]to hide: O.H.Ger.[/i] gi-felhan.\][/m]
ge-feón
	[m1][b]ge-feón[/b] [i]to rejoice. Add:[/i] (1) absolute :-- Ic gefeoge [i]gaudebo,[/i] Ps. Rdr. 74, 10. Alle gefióð (gefeagaþ, Ps. L.) [i]omnes exultabunl,[/i] Ps. Srt. 5, 12. Gefiáð (gefeogaþ, Ps. L.) bán, 50, 10. Gefeádon (gifeádun. R.) &l-bar; gefeánde [i]gaudentes,[/i] Lk. L. 19, 37 : Jn. L. 20, 20. Gefæg wel (geblissa, W. S.) [i]euge[/i], Lk. L. 19, 17. Gefeagaþ [i]exultate,[/i] Ps. L. 2, 11. Gefeogað [i]gaudete,[/i] gefeogiað [i]jubilate,[/i] Bl. Gl. Heó wæs swíþe gefeónde and swíðe blissigende, Bl. H. 139, 7. Gefeánde, Gr. D. 69, 17. Gefeónde móde [i]gaudente anima,[/i] Bd. 4, 24; Sch. 489, 15. Gié biðon gifeád [i]gauderetis,[/i] Jn. L. 14, 28. (2) where the cause or occasion of rejoicing is given, (a) in [i]gen.[/i] :-- Seó módor þæs gefeah &thorn-bar; . . . , Gr. D. 69, 13 note. Þæt míne fýnd ne gefeón mínes ungelimpes [i]ut non supergaudeant mihi inimici met,[/i] Ps. Th. 34, 23. (b) in [i]dat.[/i] ([i]inst.[/i]) :-- Seó wamb gefihð dríum mettum . . . gefihð wǽtum mettum, Lch. ii. 220, 18, 21. Hé nihtweorce gefeah, ellenmǽrðum, B. 827. Hí gefégon burhweardes cyme, An. 659. (c) [i]with prep.[/i] :-- Fore ðissum gefiht [i](exultavit)[/i] tunge mín, Ps. Srt. 15, 9. Ðǽt mód gefihð on his yfelum, Past. 417, 2. Gefehð (gefyhð, [i]v.l.[/i]), Mart. H. 84, 3. (On þám ic) gefag [i](in quo) conplacui,[/i] Wrt. Voc. ii. 71, 68. Se his gingra gefeah for þæs feóndes deáþe, Gr. D. 120, 8 note. Gefeáde (Gefiehde, Ps. Rdr.), Ps. L. 15, 9. Ealle men on &thorn-bar; gefégon, hwylc wundur geworden wæs, Bd. 4, 3; Sch. 366, 4. ÞUNCERTAIN þú gefeó in þæm fromscipe mínes lífes, Nar. 32, 30. Ne wæs hé forlǽten &thorn-bar; hé ofer him deádum gefége, Bd. I. 7; Sch. 26, 3. Þæt nǽfre míne fynd ne gefǽgen æfter mé [i]ne quando supergaudeant in me inimici mei,[/i] Psi Th. 37, 16. Ofer hine deádne gefeón [i]super eum mortuum gaudere.[/i] Gr. D. 294, 21. Of noma mið áwrittne gefeá [i]de nominum scribtione gaudere, Lk.[/i] p. 6, 17. His mód wæs gefeónde on Drihten, Bl. H. 227, 9. On óþres góde gefeónde, 75, 20. Gefeónde for ðǽre andsware, 207, 8: Past. 213, 13. (d) [i]by gerundial infin.[/i] :-- Gefaeh swé swé gigent tó earnenne on weg. Ps. Srt. 18, 6. \[[i]O.H.Ger.[/i] ge-fehan [i]gaudere.[/i]\] [i]v.[/i] efen-gefeón; ge-fægen.[/m]
ge-feón
	[m1][b]ge-feón[/b]; [i]p.[/i] -feóde [i]To gain[/i] (v. feoh) :-- Gif middangeard eall gettrióna &l-bar; gefeáge [i]si mundum itniversum lucretur,[/i] Mt. L. 16, 26. v. be-feón.[/m]
ge-feónd
	[m1][b]ge-feónd[/b] [i]an enemy[/i] :-- Þeáh hié ǽr longe gefiénd wǽren, Ors. 3, 7 ; S. 118, 13. v. ge-fýnd [i]in Dict.[/i][/m]
ge-feormian
	[m1][b]ge-feormian[/b]. [i]Take[/i] [b]III[/b] [i]separate from[/i] [b]I[/b] [i]and[/i] [b]II[/b], [i]and to these add:[/i] [b]I.[/b] [i]to entertain[/i] as a guest, v. feormian ; [b]II[/b] :-- Se Godes wer þe Quadragesimus þǽr gefeormode (-ferm-, [i]v.l.) vir Dei qui receptus hospitio fuerat,[/i] Gr. D. 215, 25. [b]II.[/b] [i]to entertain[/i] as an obligation, v. feormian; [b]V[/b] :-- Hé þére cirican láforde geselle éghwelce gére ðrittig scillinga and hine áne niht gefeormige, Cht. Th. 105, 9 : Chr. 852 ; P. 65, 28. [b]III.[/b] [i]to feast,[/i] v. feormian ; [b]VI[/b] :-- Heródes his witan gefeormode [i]Herodes cenam fecit principibus,[/i] Hml. Th. i. 480, 28. Hé ǽlce dæge symblede and mid micelre wiste wæs gefeormod [i]epulabatur quotidie splendide,[/i] Past. 337, 25.[/m]
ge-feormian
	[m1][b]ge-feormian[/b] [i]to cleanse. Add[/i] :-- Sácerd sé þe þurh unsýfre sprǽce hine besmíteð, and ne gefeormige ([i]mundet[/i]) hine, Ll. Th. ii. 138, 5.[/m]
ge-feorrian
	[m1][b]ge-feorrian[/b]. v. ge-fearrian [i]in Dict. ;[/i] [b]ge-fer[/b]. v. ge-fær: [b]ge-fér[/b]. [i]l.[/i] ge-fére, [i]q. v.[/i][/m]
ge-féra
	[m1][b]ge-féra[/b]. [i]Add[/i] :-- Geféra [i]collega,[/i] Wrt. Voc. ii. 23, 68. (1) [i]a companion, associate[/i] :-- Hé dyde suá suá ofermód geféra déð, Past. 305, 6. Wineleás mon genimeð him wulfas tó geféran . . . ful oft hine se geféra slíteþ, Gn. Ex. 148. Hwæt cunnon þás þíne geféran ([i]socii[/i]) ?, Coll. M. 19, l: 31. 2-- Hé gegæderaþ frínd and geféran &thorn-bar; hié getreówlíce heora sibbe and heora freóndrǽdenne healdaþ [i]hic fidis sua dictat jura sodalibus,[/i] Bt. 21; F. 74, 38. (2) [i]an associate in work, partner, assistant[/i] :-- Hæfst þu [i](the ploughman[/i]) ǽnigne geféran ([i]socium[/i]) ? Ic hæbbe sumne cnapan, Coll. M. 19, 25. Zebedeis sunn wǽron Simones geféran (gefoero, L., [i]socii[/i]), Lk. 5, 10. Hig bícnodon hyra geféran ([i]sociis[/i]) þe on óðrum scipe wǽron, 7 : Coll. M. 24, 31. (2 a) [i]an associate in office, a colleague[/i] :-- Silla se consul, Pompeiuses geféra, Ors. 5, 10 ; S. 234, 25. (2 b) of things :-- Swá nú fýr déþ and wæter . . . and manega óþra gesceafta . . . þætte nó &thorn-bar; án &thorn-bar; hí magon geféran beón . . . , Bt. 21; F. 74, 17: Met. ll, 50. (3) [i]an associate in the execution of a plan, a confederate[/i] :-- Hé nolde meldian on his geféran þe mid him sieredon ymbe þone cyning . . . se cyning hine hét secgan hwæt his geféran wǽron, Bt. 16, 2; F. 52, 20-24. Gif nwá ǽnigum preóste ǽnig wóh beóde, beón ealle geféran ymbe þá bóte, and beón swá swá áwriten is, [i]'quasi cor unum et anima una,'[/i] Ll. Th. ii. 290, 3. (4) [i]one of a society[/i] or [i]profession[/i] :-- Ðá Apostolas and þá eldran bróðor eów cýðað &thorn-bar; wé geáscodon &thorn-bar; úre geféran sume [i](quidam ex nobis)[/i] tó eów cómon. Ll. Th. i. 56, 14. (4 a) [i]one of the clergy[/i] :-- Gif hit ǽnig preóst elles gedó, þolige his wurðscipes and geférena freóndscipes, Ll. Th. ii. 290, 10. Gif gehádod man sí mǽgleás, ládige mid geféran, i. 344, 28. (4 b) [i]a comrade, brother in arms[/i] :-- Æðeríc, æðele geféra. By. 280. Se man þe ætfleó fram his hláforde oþþe fram his geféran for his yrhðe, sý hit on scypfyrde, sý hit on landfyrde. Ll. Th. i. 420, 8. Hár hilderinc bæd gangan forð góde geféran, By. 170 : 229. (4 c) [i]a fellow-servant[/i] :-- Ðǽm gefero [i]conservo,[/i] Mt. p. 18, 8. (5) [i]an associate[/i] from local connexion, [i]a fellow-citizen, neighbour[/i] :-- Gif þú fioh tó borge selle þínum geféran þe mid þé eardian wille. Ll. Th. i. 52, 21. Sé þe freóndleásan and feorrancumenan wyrsan dóm démeð þonne his geféran, hé dereð him sylfum, 398, I. ÞUNCERTAIN hé sié his geférum his geférena weorþost [i]reverendi civibus suis esse nituntur.[/i] Bt. 24, 2 ; F. 82, 6. Gif hwá nylle rídan mid his geférum, Ll. Th. i. 210, l. (6) [i]one that has the same condition[/i] or [i]experience as another, a companion[/i] in, [i]sharer[/i] :-- Geféra [i]particeps,[/i] Germ. 400, 573. (6 a) where the common experience is given, (α) by a case :-- Neód is þæt hí beón efenhlyttan þæs edleánes, þonne hí wǽron geféran ðǽre ðrowunge, Hml. Th. i. 84, 20. (β) with preposition :-- Ǽfre seó sǽand se móna beóð geféran on wæstme and on wanunge, Lch. iii. 268, 13. (7) [i]a consort[/i] :-- Ic Aelfréd aldormon and Werburg mín geféra, Txts. 175, 4. (8) [i]a follower, adherent, one of a retinue[/i] :-- Þá dyde Eustatius on his byrnan and his geféran ealle, Chr. 1048; P. 170, 20. Gefeóran, 173, l. Mid his [i](Romulus)[/i] híwunge and his geférena, Ors. 2, 2 ; S. 64, 24. Colman mid his geférum for tó his cýððe, Chr. 664; P. 34, 4. Se feónd mid his geférum feóllon, Gen. 306. Ic gean healfes þæs stódes mínum geféran þe mid me rídað, Cht. Th. 598, 14. Hé Godrum miclum and his geféran mid feó weorðude, Chr. 878; P. 76, 20. (8 a) fig. :-- Sió gítsung ðe Sanctus Paulus cuæð ðæt wǽre hearga geféra [i]avaritia quae est idolorum servitus,[/i] Past. 157, 6. Sió óðru gesǽlð is leás and beswícþ ealle hire geféran, Bt. 20; F. 70, 34. v. camp-, eald-geféra.[/m]
ge-féran
	[m1][b]ge-féran[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans.[/i] (1) [i]to go[/i] :-- Gefoerde [i]abiit,[/i] Mk. L. 8, 13: [i]ambulans,[/i] Mt. L. 4, 18 : [i]egressus,[/i] 18, 28: [i]exiebat,[/i] 3, 5: [i]migravit,[/i] 19, l : [i]procedens,[/i] 4, 21 : [i]progressus,[/i] 26, 39 : [i]secessit,[/i] 12, 15 : [i]transiit,[/i] ii. l. Gefoerdon [i]irent,[/i] Lk. L. 8, 31. Ne durran wé for his onsýne geféran, Jul. 331. Gefoera [i]exire,[/i] Jn. R. i. 43. Gefoerendte wæs [i]profectus est,[/i] Mt. L. 25, 15. (l a) fig. :-- Þæt ic on þínre gewitnysse wel gefére [i]converti pedes meos in testimonia tua,[/i] Ps. [i]Th.[/i] 118, 59, (2) [i]to depart[/i] this life, [i]die[/i] :-- Þá þe of middangearde wǽron tó geféranne (geleóranne, [i]v.l. [/i]) . . . heó geférde (geleórde, [i]v.l.) qui de mundo essent rapiendi, . . . transierat.[/i] Bd. 4, 19; Sch. 444, 7, 15. (3) [i]to fare[/i] :-- Habbað wé ealle for þínum leásungum lyðre geféred, Sat. 62. (4) of events, [i]to go, to come, to pass, happen[/i] :-- Eall swá hit æt þám ende eall geférde [i]just as it in the end all happened,[/i] Chr. 1066 ; P. 200, 6. [b]II.[/b] [i]trans.[/i] (1) [i]to go, make[/i] a journey :-- Hé uneáþe þone síð geférde, Guth. 68, 5. Þá hí hæfdon heora síðfæt geféredne [i]peracto itinere,[/i] Bd. 4, 25 ; Sch. 497, 18. (2) [i]to travel[/i] a road, [i]traverse[/i] a surface (land, sea) :-- Þone gársecg nǽnig mon mid scipe geféran ne meahte, Nar. 20, 18 : Bt. 18, 2 ; F. 62, 9 note. Ealde staðolas ([i]the bottom of the Red Sea)[/i] ic ǽr ne gefrægn men geféran, Exod. 286. (3) [i]to traverse[/i] a (great or small) distance :-- Sume lǽsse gelíðað, oððe micle máre geférað, Met. 28, 23. ÞUNCERTAIN nǽre mára weg þonne meahte on týn dagum geféran, Nar. 25, 3. Hit næs micel tó geféranne, 26, 3. (4) [i]to gain, attain[/i] :-- Hé sige geférde on manegum gefeohtum, Hml. S. 25, 730. (4 a) with clause :-- Hafast þú geféred þæt þám folcum sceal sacu restan, B. 1855. (5) [i]to bring about, effect[/i] :-- Biówulfe wearð dryhtmáðma dǽl deáðe forgolden, hæfde ǽghwæðre ([i]for Beowulf and the fire-drake[/i]\] ende geféred lǽnan lífes, B. 2844. Þegn folgade, and micel hæfde geféred, Ru. 38, 4. (6) [i]to meet with, experience, get as one's fate[/i] or [i]lot[/i] :-- Gé weorn geférað earfoðsíða, An. 677. Ic nyste hwæt mín fæder geférde [i]I knew not my father's fate,[/i] Hml. S. 30, 334. Hí hine áxodon be his wífe and his cildan hwæt hí geférdon, 276. Hí þǽr ǽfre yfel geférdon, Chr. 1009 ; P. 139, 27. [b]III.[/b] with causative force, [i]to cause to move, to bring, bear.[/i] (v. [i]O. Sax.[/i] gi-fórian [i]to bring: O.H.Ger.[/i] gi-fuoren [i]ferre, vehere.[/i]) :-- Gefoerdun &l-bar; bróhtun [i]afferebant,[/i] Mk. R. l, 32. v. un-geféred.[/m]
ge-fére
	[m1][b]ge-fére[/b], es; [i]m. A companion[/i] :-- Be Aþelbaldes gefére . . . Aþelbaldes gefére, þæs nama wæs Ecga, wæs fram þám áwyrgedan gáste unstille, Guth. 60, 9-13. Be Aþelbaldes gefére . . . cóm Æþelbaldes geféra þæs nama wæs Ova, 66, 20. Gefére [i]comitem,[/i] Wrt. Voc. ii. 23, 42.[/m]
ge-fére
	[m1][b]ge-fére[/b], es; [i]n. Take here passages under[/i] [b]ge-fér[/b] [i]in Dict., and add[/i] :-- Gegilda . . . his gegilde eft mid eahta pundum gebycge, oþþe hé þolie ǽ geféres and freóndscipes, Cht. Th. 612, 9. Feáwa witena þæs geféres (on ðám geférscipe, [i]v.l.[/i]) [i]pars quamvis parva congregationis,[/i] R. Ben. 117, 20: 46, 2. Be ealles geféres endebyrdnesse [i]de ordine quo congregatur,[/i] 113, 20. Gelaðige se abbod eal þæt gefére [i](omnem congregationem),[/i] 15, 5, 2, 8.[/m]
ge-fére
	[m1][b]ge-fére[/b]; [i]adj. Add:[/i] v. un-gefére.[/m]
ge-féred
	[m1][b]ge-féred[/b]; [i]adj. (ptcpl.) Associated, banded together[/i] :-- Geféred [i]sociata, cuneata,[/i] Wrt. Voc. ii. 137, 30.[/m]
ge-férendlic
	[m1][b]ge-férendlic[/b]. v. un-geférendlic.[/m]
ge-ferian
	[m1][b]ge-ferian[/b]. [i]Add[/i] :-- Geferedon [i]afferebant,[/i] Mk. L. I. 32. Gefere þæne mannan on swíðe fæstne cleofan, Lch. ii. 280, 10. Hám geferian, bringan tó bolde, Sae. 148. Hé wæs gefered [i]excipitur,[/i] An. Ox. 4698. Geferod [i]vectus,[/i] Wülck. Gl. 254, 10. Gefered wæs heáfod his in disc [i]allatum est caput ejus in disco,[/i] Mt. L. 14, ii. Geferedne [i]delatum,[/i] Wrt. Voc. ii. 80, 75. Gefæredne, 26, 50. @bt_d0326[/m]
ge-férlǽcan
	[m1][b]ge-férlǽcan[/b]. [i]Add:[/i] [b]I.[/b] [i]trans.[/i] :-- Geférlǽhton [i]consocierunt, conjunxerunt,[/i] Wrt. Voc. ii. 134, 21. Geférlǽht [i]sociata,[/i] 132, 33. (1) of relation between persons :-- Stuntne mid witum ná geférlǽc [i]fatuum cum sapieniibus non socies,[/i] Scint. 97, 18. Hyra nán wið cuman (cumena, [i]v.l.[/i]) hine geférlǽce [i]hospitibus . . . non societur,[/i] R. Ben. 87, Beón geférlǽht [i]sociari (choro),[/i] R. Ben. I. 77, 5 : 90, 9. Geférlǽht [i]glomeratus, junctus,[/i] An. Ox. 7, 48. Ic eom þysum mǽdenum geférlǽht. Hml. S. 7, 256. Hí wǽron geférlǽhte on fæstum geleáfan, 28, 20. Beón on sóðre sibbe geférlǽhte, R. Ben. 82, 6. (2) of relation between things :-- His líchama is mínum geférlǽht, Hml. S. 7, 47- Se óðer eáca bið fíf ablativum geférlǽht, Ælfc. Gr. Z. 107, 18. Gyf hig beóð frumcennede [i]genitivi,[/i] þonne magon hig beón geférlǽhte eallum casum, 104, 8. Weleras geférléhte [i]labia sociata[/i] ([i]corde[/i]), Kent. Gl. 1003. [b]II.[/b] [i]intrans.[/i] (l) of relation between person and thing :-- Ne geférlécð [i]nec sociabitur (eis afflictio),[/i] Kent. Gl. 337. (2) of relation between things :-- Hærfest and geþungen yld geférlǽcað [i]autumn and mature age may be classed together,[/i] Angl. viii. 299, 27.[/m]
ge-férlic
	[m1][b]ge-férlic[/b]; [i]adj. Social;[/i] gregalis, Germ. 399, 391. v. un-geférlic, un-geférlíce.[/m]
ge-férlíþlíce
	[m1][b]ge-férlíþlíce[/b] ; [i]adv. Sociably[/i] :-- Heom bám wæs forgifen; &thorn-bar; hí moston on ánre eardungstówe geférlíðlíce (-líflíce, [i]v.l.[/i], [i]socialiter[/i]) lifian ; þám eác gelamp &thorn-bar; hí samod geférlíðlíce (-líflíce, [i]v. l.[/i]) férdon of líchoman, Gr. D. 313. 23-25.[/m]
ge-férne
	[m1][b]ge-férne[/b]. v. un-geférne.[/m]
ge-férness
	[m1][b]ge-férness[/b] (?), e; [i]f. Going[/i] :-- For þon þe mycelre tíde ǽr þǽre hálignesse hús geclǽnsod beón sceolde and seó gastlíþnes þæs Crístes wícsceáweres and seó gifernes gebúend wæs þæs Crístes engles and seó heall þæs hálgan gástes [i]mundabatur enim longo tempore sacrificii domus, sanctitatis hospitium, metatum (meatum, v.[/i] 1. ) [i]metatoris Christi, angeli domicilium[/i] (v. Archiv cxxii, p. 248), Bl. H. 163, 10-13. The original is so imperfectly reproduced by the translation, that it is difficult to connect the several corresponding parts, and to understand what the translation means. To [i]hospitium[/i] corresponds (though it does not properly translate it) [i]gasílíþnes;[/i] perhaps to [i]meatum[/i] (not [i]metatum[/i]\] corresponds [i]gifernes[/i] = (?) [i]ge-férnes.[/i] Though [i]ge-férnes[/i] does not occur elsewhere, yet on the analogy of [i]ge-leórnes[/i] transitus, [i]ge-leóran[/i] transire, it might serve as a gloss to [i]meatus[/i] alongside [i]ge-féran[/i] meare. [i]Gi-[/i] for [i]ge-[/i] is not used in Bl. H. , but [i]gy-[/i] occurs once, [i]n gy-fylnes,[/i] 145, 16. Mr. Bradley suggests the emendation [i]seó gisternes gebúennes[/i] as translating [i]domicilium.[/i] Dr. Max Fórster suggests [i]gife(n)nes[/i] v. Archiv cxxii, p. 248.[/m]
ge-férrǽden
	[m1][b]ge-férrǽden[/b]. [i]Add:[/i] [b]I.[/b] abstract, (1) of persons :-- [i]Socius[/i] geféra, [i]societas[/i] geférrǽden, Ælfc. Gr. Z. 17, 13. Geþeódlicre geférrǽdenne [i]contubernali sodalitate,[/i] Wrt. Voc. ii. 135, 22 : An. Ox. 2532. Gefér-rǽddene [i]consortio, contubernio,[/i] 2148. Gefǽrrédena, Hml. S. 3, 395. Ðæt hé hiene from hiera geférrǽdenne ne ðiéde [i]quia se minime a proximorum societate disjungit,[/i] Past. 349, 5: 113, 13. Hé forsieh ðá geferrǽddene (-rǽdenne, [i]v. l.[/i]) óðerra engla and hira líf [i]socialem angelorum vitam despiciens,[/i] in, 23. Geféra, geféra, gemyne &thorn-bar; ðú úre geférrǽdenne tó longe ne oferbrec, Ors. 5, 12 ; S. 242, 7. Forspennendlice geférrǽdene [i]inlecebrosa consortia,[/i] An. Ox. 223. Tó horena gefér-rǽdenum [i]ad meretricum contubernia,[/i] 3330. ¶ on sumes geférrǽ-denne beón (habban) [i]to be[/i] ([i]have as[/i]) [i]a person's companion, associate,[/i] & c. :-- ÞUNCERTAIN hé sceolde woroldlicum wǽpnum onfón and on cininges ðegna geférrǽdenne beón, Bl. H. 213, 3: 211, 23. Hwelc is wyrsa wó1 oððe ǽngum men máre daru þonne hé hæbbe on his geférrǽdenne and on his néweste feónd on freóndes anlícnesse [i]quae pestis efficacior ad nocendum quam familiaris inimicus ?,[/i] Bt. 29, 2 ; F. 106, 14. Hé ágsode hý hwá wolde on þǽre geférrǽddene beón þe hé wǽre, and &thorn-bar; lufian &thorn-bar; hé lufode. Ll. Th. i. 162, 5. (2) of things :-- Hú ne wást þú &thorn-bar; hit nis náuht gewunelic &thorn-bar; ǽnig wiþerweard ðing beón gemenged wiþ óðrum wiþerweardum, oððe ǽnige geférrǽdenne wið habban [i]neque enim sibi solent adversa sociari,[/i] Bt. 16, 3 ; F. 54, 13. Þá gesceafta forlǽtaþ heora geférrǽdenne [i](sociam fidem),[/i] 21 ; F. 74, 35. [b]II.[/b] concrete, [i]a society of persons[/i] :-- Gif hit mycel geférrǽden ([i]congregatio[/i]) is, sýn hý mid antefene gesungene, R. Ben. 41, 7, 8. Samnig eeal geférrǽden tó þǽre rǽdincge, 67, 5. On ǽghwilcan mynstre singe eal geférrǽden ætgædere heora saltere, Wlfst. 181, 21. Ælfwíg abbud and eall seó geférrǽden on Baðan, C. D. iv. 171, 28. Geférrǽdene, inhíréde [i]clientela,[/i] An. Ox. 2809. [b]II a.[/b] of animals :-- Ðá fuglas ðe ánes cynnes beóð seldon willad forlǽtan hiera geférrædenne ([i]sese deserunt[/i]), Past. 349, 22.[/m]
ge-férscipe
	[m1][b]ge-férscipe[/b]. [i]Add:[/i] [b]I.[/b] abstract, (I) of persons :-- Ðæt hié ne sceolden forhyggean ðone geférscipe ðára synfulra, Past. 103, 15. Hé hine on úrne geférscipe ðurh flǽsces gecynd gemengde [i]sese nobis per naturae nostrae consortium junxit,[/i] 167, 23. (2) of animals or things :-- Sum fearhryþer þæs óþræs ceápes geférscipe oferhogode, Bl. H. 199, 4. Se yfela willa næfþ nǽnne geférscipe wiþ þá gesǽlþa [i]ad beatitudinem probra non veniunt,[/i] Bt. 36, 7 ; F. 184, 31. [b]II.[/b] concrete. (1) [i]a collection of persons,[/i] (a) in a general sense, [i]a company[/i] :-- Wearð eall se geférscipe [i](Ulysses' companions)[/i] forhwerfed tó deórcynnum, Bt. 38, l; F. 196, 2. On þes arcbes UNCERTAIN gewitnesse and on ealles þæs geférscipes þe him mid wæs. Chr. 1022 ; P. 157, 7. ÞUNCERTAIN þǽr mihten men gyrnau þára úplicra burhwara and þæs écean geférscipes, [i]Bl.[/i] H. 197, 17. Betwuxn his engla geférscipe [i]inter angelorum choros,[/i] Past. 261, 12. Deóffelicum geférscipe [i]demonico globo,[/i] Wrt. Voc. ii. 138, 65. Gif gé mé [i](the cook)[/i] út ádrífaþ fram eówrum geférscipe [i](collegio),[/i] Coll. M. 29, 9. (b) in special senses, (α) [i]a society[/i] of ecclesiastics :-- Þeáh feáwa witena on þám geférscipe beón, R. Ben. 116, 19. Hádbót. . . án dǽl þám biscope, óðer þám wíbede and þridde geférscipe. Ll. Th. ii. 242, 18. (β) [i]an association, a guild[/i] :-- Scute ǽlc man swá pænig, swá healfne, be þæs geférscipes mænio, Ll. Th. i. 234, 10. Án gildscipe is gegaderod on Wudeburglande, and se &b-tilde; and þá canonicas . . , habað underfangen þone ilcan geférscipe on bróðorrǽdenne, Cht. Th. 609, 3. (γ) [i]a profession, order[/i] :-- Cyning sceal hæbban gebedmen and fyrdmen and weorcmen . . . Ðæt is eác his andweorc &thorn-bar; hé habban sceal . . . þám þrím geférscipum bíwiste . . . gehwæt þæs þe þá þrié geférscipas behófiaþ, Bt. 17 , F. 58, 33-60, 5. (δ) [i]a class, social order[/i] :-- Þǽr ðú gemunan woldest hwylcra gebyrda þú wǽre and hwylcra burgwara for worulde, oþþe eft gástlíce hwilces geférscipes ðú wǽre on ðínum móde, Bt. 5, l ; F. 10, 4. [i](ζ) a retinue, court;[/i] comitatus :-- Cóm hé mid þá cwéne . . . hé wæs hyre þéna and hyre húses and hyre geférscypes oferealdormon [i]erat primus ministrorum et princeps domus eius,[/i] Bd. 4, 3; Sch. 353, 2. Cyningas bióþ úton ymbstandende mid miclon geférscipe hiora þegna, Bt. 37, I ; F. 186, 4. Hé þone ealdor ealra þeóstra geband, and ealne his geférscipe gedréfde, Bl. H. 85, 6. (2) [i]a company of animals[/i] :-- Ðá fuglas ðe ánes cynnes bióð seldon willað forlǽtan hiora geférscipe ([i]sese deserunt),[/i] Past. 348, 22.[/m]
ge-féstr\[i\]an
	[m1][b]ge-féstr\[i\]an[/b] [i]to nourish[/i] :-- Wæs geféstred [i]uesceretur, An. Ox.[/i] 5035. Wǽre geféd, &thorn-bar; hé wæs gefést\[r\]ud [i]uesceretur,[/i] i. [i]reficeret,[/i] 3053.[/m]
ge-fetelsod
	[m1][b]ge-fetelsod[/b]; [i]adj. (ptcpl.). Substitute: Belted, provided with a belt[/i] :-- Twá sweord gefetelsode, C. D. ii. 380, 28. v. fetelsod.[/m]
ge-féðe
	[m1][b]ge-féðe[/b]. [i]Dele:[/i] [b]ge-feþeran[/b]. [i]Add:[/i] v. un-gefeþered.[/m]
ge-féþrian
	[m1][b]ge-féþrian[/b] ; [i]p.[/i] ode [i]To load[/i] :-- Geféðrige hé hys wǽnas mid fegrum gerdum, Solil. H. I. II. \[Iueððred, þet is icharged, A. R. 204.\] v. fóþer.[/m]
ge-fetian
	[m1][b]ge-fetian[/b]. [i]Add:[/i] [b]I.[/b] [i]to go in quest of and bring back.[/i] (1) the object a person :-- Se cniht gefette &thorn-bar; mǽden mid woruldlicum wurðmynte, Hml. S. 34, 21. Amilcor wæs of Sicilium him tó fultume gefett [i]accitum ex Sicilia Amilcarem,[/i] Ors. 4, 6; S. 174, 20. Gefetodne [i]accitum,[/i] Wrt. Voc. ii. 4, 35. Gefetodnae, gefetatnae, gefeotodne [i]accetum.,[/i] Txts. 42, 105. Gefetadne [i]arceri (jubet Augustus vatem),[/i] Wrt. Voc. ii. 92, 34 ; 3, 78. Wurdon gefætte ætforan þám déman þá crístenan, Hml. S. 2, 197. (2) the object a thing :-- Hí ofer six míla him wæter on heora exlum gefetton, Hml. Th. i. 562, 4. [b]II.[/b] [i]to go and get[/i] what one seeks, [i]get, obtain,[/i] (I) with concrete object :-- Críst sitt on heofonum mid þám hálgum þe hé on ðisum lífe gefette, Hml. Th. i. 248, 24: ii. 368, 33. On þisum geáre Ælfere gefette þes cyninges líchaman æt Wærhám, and geferode hine tó Scæftesbyrig, Chr. 980; P. 123, 37. Hí gefetedon his sáule and mid him genámon and hwurfon tó þám heofonlican ríce [i]adstimta secum anima ejus, ad caelestia regna redierunt,[/i] Bd. 4, 3; Sch. 364, 19. Þý lǽs hys cnihtas cómon and þone líchaman gefetton [i]ne forte veniant disciptili ejus et furentur eum[/i] (Mt. 27, 64), Hml. As. 183, 61. (2) with abstract object, (a) a noun :-- Æt þǽra byrgenan . . . manege gefettan líchamlice hǽle, Wlfst. 4, ll. (b) a clause :-- Blinde gefettan þæt hý lócedan bráde, Wlfst. 5, l. v. ge-feccan.[/m]
ge-fic
	[m1][b]ge-fic[/b]. [i]Add[/i] :-- Ðonne se abbod and se práfost ungeráde beóð, ǽgðer ge hyra ágne sáula þurh þás frécenesse losiað, and eác swylce þára be him underþeódde synd, þonne hý sume mid geficum wið þone ánne þeódað and leásettaþ, sume wið þone óþerne [i]dum contraria sibi invicem abbas prepositusque sentiunt, et ipsorum necesse est animas periclitari, et hi qui sub ipsis sunt, dum adulantur partibus, eunt in perditionem,[/i] R. Ben. 125, 2. v. ficol, fician, fácen.[/m]
ge-figo(-u)
	[m1][b]ge-figo(-u)[/b]; [i]pl. n. A disease with fig-shaped swellings[/i] :-- Wiþ þeor-ádle on eágum þe mon gefigo hǽt, on Læden hátte [i]cimosis ( = GREEK), . . .[/i] Eft wið gefigon, Lch. ii. 38, 5-8. Wið gefigom, 2, 10.[/m]
ge-fildan
	[m1][b]ge-fildan[/b] ; [i]p.[/i] de [i]To fold up[/i] :-- -Gefyldende [i]inplicans, ligans,[/i] Hpt. Gl. 406, 33. v. ge-fealdan.[/m]
ge-filde
	[m1][b]ge-filde[/b]. [i]Add:[/i] \[[i]O. H. Ger.[/i] gi-fildi [i]campus;[/i] pl. [i]campestria: Ger.[/i] ge-filde.\][/m]
ge-fill
	[m1][b]ge-fill[/b] [i]a fall[/i] :-- Getimbro temples foresægde ðá gefaello [i]aedificationes templi praenuntiat ruituras,[/i] Mk. p. 5, 7.[/m]
ge-fillan
	[m1][b]ge-fillan[/b]; [i]p.[/i] de. [i]Take here passages given under[/i] [b]ge-fyllan[/b]. [i]to fell, and add: To cause to fall.[/i] [b]I.[/b] [i]to fell.[/i] (1) [i]to strike down a living creature[/i] :-- Feónd gefyldan, . . . anð hí hyne ábroten hæfdon, sibæðelingas, B. 2 706. Gif hé man tó deáðe gefylle. Ll. Th. i. 170, 10. Ealle ic mihte feóndas gefyllan, hwæðre ic fæste stód, Kr. 38. Ne wearð wæl máre folces ge-fylled sweordes ecgum, Chr. 937 ; P. I 10, (I a) fig. :-- Hé úp áhóf hond his ofer hié ðæt hé gefælde hié [i](ut prosterneret eos),[/i] Ps. Srt. 105, 26. (2) [i]to cut down[/i] wood :-- Þá hét ic of þǽm wudo þe þǽr gefylled wæs, &thorn-bar; mon fýr onǽlde, Nar. 12, 28. [b]II.[/b] [i]to strike down[/i] with disease, [i]destroy[/i] :-- Hæfde hé gefylled frumbeama fela, Exod. 38. [b]III.[/b] [i]to overthrow[/i] in argument, [i]confute[/i] :-- Gefælde [i]deslruxit (temtantes),[/i] Mt. p. 19, 6. [b]IV.[/b] @bt_d0327[i]to let fall, drop[/i] (trans.) :-- Ofer ðone se stán bið gifælled [i]supra quem lapis ceciderit,[/i] Lk. R. L. 20, 18. [b]V.[/b] [i]to cause to cease, put an end to[/i] :-- Þæt Pater Noster morðor gefylleð, ádwǽsceð deófles fýr, Sal. 41. Geflit gefælde, Lk. p. II, 4. Gifælle ðás líchomes untrymnisse [i]prosternere istam corporis infirmitatem,[/i] Rtl. 115, 11.[/m]
ge-fillness
	[m1][b]ge-fillness[/b], e [i]; f. Ruin. overthrow[/i] :-- Æfter gefaellnisse Babilones [i]after the overthrow which led to the captivity in Babylon;[/i] post transmigrationem Babylonis, Mt. L. l, 12. On gefælnise (gæfelnisse. R.) monigra [i]in ruinam multorum,[/i] Lk. L. 2, 34.[/m]
ge-find
	[m1][b]ge-find[/b] [i]enemies. Take here[/i] ge-fýnd [i]in Dict., and add[/i] :-- Þá sendon tó Læcedemonium and bǽdon &thorn-bar; hié gefriénd wurden, þéh hié ǽr longe gefiénd wǽren [i]Lacedaemonios quondam hostes, tunc socios adsciscunt,[/i] Ors. 3, 7 ; S. 118, 13. Gefýnd [i](inimici)[/i] úre synt déman, Cant. M. ad fol. 31.[/m]
ge-findan
	[m1][b]ge-findan[/b]. [i]Add:[/i] (I) [i]to come upon, meet with.[/i] v. findan; [b]I.[/b] : :-- Hée gefand [i](invenit)[/i] énne of efneðegnum, Mt. L. 18, 28. Hí inneádon hús gefundun [i](invenerunt)[/i] ðone cnæht, 2, (2) [i]to find.[/i] v. findan; [b]I.[/b] 2 :-- Wecg in múðe fisces gefunden [i](inventum),[/i] Mt. p. 18, 3. (3) [i]to find[/i] on trial, v. findan ; [b]I.[/b] 6 :-- Hit búta wæstm gefunden bið [i]sine fructu efficitur,[/i] Mt. L. 13, 22. (4) [i]to find[/i] by search :-- Gefundena rímas [i]repertis numeris,[/i] Mt. p. 4, 7. (4 a) [i]to recover[/i] what is hidden away or lost. v. findan; [b]II.[/b] l a :-- Gif losað cásering . . . Mið ðý gefindes, Lk. L. 15, 9. Hí synd nú on díglon behýdde &thorn-bar; hí nán man ne mæg náhwǽr gefindan, Hml. S. 23, 291. (5) [i]to determine, provide,[/i] v. findan; [b]II.[/b] 9 :-- Éác is gefunden . . . gielde þone wer bútan wíte, Ll. Th. i. 84, 12. Nú hæbbe ic gefunden mid þǽm witum . . . &thorn-bar; þá ealle beón gearwe, 220, 4.[/m]
ge-findig, -finegod
	[m1][b]ge-findig, -finegod[/b]. [i]l.[/i] ge-fyndig, -fynegod.[/m]
ge-firenian
	[m1][b]ge-firenian[/b]. [i]Add[/i] :-- Sé ðe willende on slǽpe gefyrenað [i](peccaverit),[/i] Ll. Th. ii. 138, 10.[/m]
ge-fiscian
	[m1][b]ge-fiscian[/b]; [i]p.[/i] ode [i]To fish[/i] (trans.), [i]to fish for, catch[/i] or [i]try to catch[/i] fish :-- Críst dyde þæt hí mid his heofonlican láre manna sáwla gefixodon . . . be dám cwæð se wítega : 'Ic ásende míne fisceras, and hí gefixiað hí' ([i]ego mittam piscatores, et piscabuntur eos,[/i] Jer, 16, 16), Hml. Th. i. 576, 22-27.[/m]
ge-fiþerhamod
	[m1][b]ge-fiþerhamod[/b]. [i]Add:[/i] v. fiþer-hama.[/m]
ge-fiþerian
	[m1][b]ge-fiþerian[/b]. [i]Add:[/i] Gefiþerede [i]pennata,[/i] Ps. L. 77, 27: Bl. Gl. Ge-fiðeradra [i]pennatorum,[/i] Kent. Gl. 2.[/m]
ge-flǽschamod
	[m1][b]ge-flǽschamod[/b]. [i]Add[/i] :-- Geflǽschamod [i]incarnatum,[/i] An. Ox. 944. v. flǽschama; ge-flǽscod.[/m]
ge-flǽscness
	[m1][b]ge-flǽscness[/b]. [i]Add[/i] :-- Ic hálsie ðé þurh úres Drihtnes geflǽscnysse, Ll. Lbmn. 415, II.[/m]
ge-flǽscod
	[m1][b]ge-flǽscod[/b]; [i]adj. (ptcpl.) Incarnate[/i] :-- Þurh &thorn-bar; geflǽscode Godes word, Hml. S. 23 b, 597.[/m]
ge-fleard
	[m1][b]ge-fleard[/b]. [i]Add: mad, wicked folly[/i] :-- Ælce onscununge gefleardes hatað God [i]omne exsecramentum erroris odit Deus,[/i] Scint. 66, 17. Micle betere is ǽlcum crístenum men þæt hé náne wæccan æt cyrican næbbe, þonne hé þǽr wacyge mid ǽnigan geflearde, Wlfst. 279, 13. Beón hí ([i]bishops[/i]) á ymbe wísdóm, and ǽghwylc gefleard unwyrð lǽtan, Ll. Th. ii. 316, 27. Hig prútlíce gýmað þæs miotacismus gefleard, Angl. viii. 313, 25. Gedwolmanna gefleard [i]schismaticorum deliramenta,[/i] An. Ox. 418.[/m]
ge-flenod
	[m1][b]ge-flenod[/b] (-flén- ?) ? :-- Hacele geflenod. [i]lacerna,[/i] Wrt. Voc. i. 59, 22.[/m]
ge-fleógan
	[m1][b]ge-fleógan[/b]. [i]Add[/i] :-- His gást sceolde gefleógan tó heofena heáhnysse, Shrn. 112, ii. Se earn on ðám ófre gesæt, mid fisce geflogen, þone hé ðǽrrihte geféng, Hml. Th. ii. 140, 3.[/m]
ge-fleón
	[m1][b]ge-fleón[/b]. [i]Add:[/i] \[(l) [i]to flee.[/i]\] (2) [i]to fly[/i] :-- Ne mæg úre sáwul gefleón tó heofonan ríce, búton heó hæbbe fiðera þǽre sóðan lufe, Hml. Th. ii. 218, 26. v. ge-flogena.[/m]
ge-flíman
	[m1][b]ge-flíman[/b]. [i]Take here[/i] [b]ge-nǽman, -fléman, -fliéman, -flýman[/b] [i]in Dict., and add:[/i] (1) [i]to put to flight[/i] a defeated enemy :-- Þá Gotan hié mid gefeohte gefliémdon [i]victo exercitu,[/i] Ors. 6, 34; S. 290, 25. Hé gefeaht wiþ Gotan and gefliémed wearð, and bedrifen on ánne tún, S. 292, I. Grendel wérigmód on weg þanon . . . fǽge and geflýmed feórlastas bær, B. 846. (l a) of spiritual foes :-- Þú scealt wið feónda gehwæne healdan sáuwle þíne ; á hí winnað . . . Þú miht hý geflýman, Dóm. L. 32, 67. Geflémede sié diúblas [i]fugantur demones,[/i] Rtl. 145, 14. (2) [i]to put to flight, chase[/i] an animal :-- Hǽðstapa hundum geswenced, heorot . . . feorran geflýmed, B. 1370. (3) [i]to drive away[/i] inanimate objects :-- Hé hafaþ ealle þíne þeóstro mid his beorhtnesse geflémed, Bl. H. 85, 22.[/m]
ge-flíme
	[m1][b]ge-flíme[/b]. v. ge-fléme [i]in Dict. :[/i] [b]ge-flit[/b] [i]vannus. Dele.[/i][/m]
ge-flít
	[m1][b]ge-flít[/b]. l. -flit, [i]and add[/i] :-- Geflit [i]capistrinum.[/i] Wrt. Voc. ii. 103, 33 : [i]capestrinum,[/i] 13, 60. Compung and geflit [i]concertatio,[/i] 20, 40. Geflit and gecíd [i]divortium,[/i] 28, 26. [i]Cavillum, cavillatio[/i] bismrung, geflit [i]convitium,[/i] 129, 68. Geflile [i]divortio,[/i] 28, 14. (1) [i]strife, contention[/i] in the abstract :-- Nis þǽr [i](heaven)[/i] ege, ne geflit, ne yrre, ne nǽnig wiþer-weardnes. Bl. H. 25, 31. Oferhýdo ond geflite and æfeste [i]animositati, contentioni, inuidiae,[/i] Bd. 1, 14 ; Sch. 38, 24. Gefeoht þe of geflite cymð betwux ceastergewarum [i]bellum ciuile.[/i] Hml. S. 25, 711. (2) [i]a dispute, contest, difference,[/i] (a) in an unfavourable sense :-- Geflit [i]tumultus,[/i] Mt. L. 27, 24. Geflitt (giflit, R.) ánorden uæs bituih Iudéum [i]dissensio facta est inter Iudaeos,[/i] Jn. 10, 19. Geflitt [i]schisma,[/i] 9, 16. Lǽtað áweg ealle saca and ǽlc geflitt, and gehealdað þás tíd mid sibbe and mid sóðre lufe, Hml. Th. i. 180, I. Ðonne betweoxn eów bið yfel anda and geflitu ([i]contentio[/i]), Past. 345, 14. Hié styrigað geflitu (-flietu, [i]v.l.)[/i] and geciid [i]rixae occasionem commovent,[/i] 293, 20. Geseah hé ðá mǽstan geflitu (-fleoto, [i]v.l.[/i]) and gewinn þára werigra gásta [i]uidit. . . maxima malig norum spirituum certamina,[/i] Bd. 3, 19 ; . Sch. 278, 7. (b) where there is no ill-will :-- Þæt Herebald fram ðám geflite [i](certamine)[/i] \[[i]a race[/i]\] hine áhebbe, Bd. 5, 6; Sch. 575, 16. (3) in a military sense :-- Hié woldon . . . gefeohtan . . . and monig ígland áwéstan on ðǽm geflite, Ors. 3, 11 ; 5. 144, 36. On þǽre tíde wǽron Iudan on miclum geflite and on micelre unsibbe wið þá landleóde [i]adversus incolas Iudaei afrocissima bella gesserunt,[/i] 6, 10; S. 266, l. Hié micel geflit hæfdon [i]in arma surgentes,[/i] 6. 34; S. 290, 24. (4) [i]a contest with words, dispute, disputation, argument[/i] :-- Áworden wæs geflit (giflitt, R., [i]contentio[/i]) bituih him huelc hiora geseen woere mára, Lk. L. 22, 24. ÞUNCERTAIN geflit, p. ii. 3. Geflites, tale [i]disputationis,[/i] i. [i]certationis,[/i] An. Ox. 2267. On geflite [i]certamine[/i] (v. Ald. 151, 35). Wrt. Voc. ii. 91. 8 : 19, 31. Geflit [i]conflictum (contra certantes arte magistros),[/i] 91, 6. Æfter þyssum wǽron manegu geflitu. Bl. H. 187, 7. Geflitum [i]conflictibus (disputans[/i]\], Wrt. Voc. ii. 81, 25: 18, 27. (5) in a legal sense, [i]a dispute[/i] that is to be settled by a judge, [i]a contested case[/i] :-- Higa eóde of ðám geflite (cf. Higa wolde him oðflítan ðæt lond, 169, 23), Cht. Th. 174, 2. Hwí biþ elles ǽlce dæg swelc seófung and swelce geflitu and gemót and dómas [i]unde forenses querimoniae[/i] ?, Bt. 26, 2 ; F. 92, 16. Geflitum [i]negotiis,[/i] An. Ox. 539I. Ðæt hé gesette óðre for hine tó démenne betweox ðám folce ymbe hira gefiita (-o, [i]v.l.[/i]) [i]ut pro se alios adjurgia dirimenda constituat,[/i] Past. 131, 16. (5 a) figurative :-- In þám freóndlican geflite [i](contentione)[/i] þǽre wrixiendlican eádmódnesse þǽr eóde tó genóh rihtwís déma, &thorn-bar; wæs se cniht þe wæs átogen of þám wætre, Gr. D. 116, 6. ¶ tó geflites :-- Tó geflites [i]certatim,[/i] i. [i]strenue,[/i] An. Ox. 106: 2232. Ǽlc óþrum tó geflites [i](certatim),[/i] hú hé swýðust mæge, hýrsumige, R. Ben. 132, 2. Tó geflites hé swincað on weorce [i]certatim in opere laborantes,[/i] 136, 15. v. fyrn-, samod-, weorold-geflit.[/m]
ge-flítan
	[m1][b]ge-flítan[/b]. [i]Add[/i] :-- Hié ([i]S. Peter and S. Paul[/i]) wiþ Simone þǽm drý fæstlíce gefliton and gewunnon, Bl. H. 173, 2. Seó mǽtingc bið ge-cornes and geflitnes [i](disputed matter)[/i] and eall costunge full, Lch. iii. 156, 7. \[[i]O.H.Ger.[/i] ge-flízan.\][/m]
geflít-ful
	[m1][b]geflít-ful[/b]. /. -flit-, [i]and add[/i] :-- Geflitful [i]peruicax, i. contumax,[/i] &l-bar; [i]superbus,[/i] An. Ox. 4094. Ðá gesibsuman menn sind Godes bearn gecígede, and witodlíce ðá geflitfullan sind deófles lyma, Hml. Th. i. 604, 34.[/m]
geflitful-ness
	[m1][b]geflitful-ness[/b], e ; [i]f. Contentiousness, quarrelsomeness[/i] :-- Mîne synna þe ic . . . gefremede . . . on hatunge and on geflitfulnesse, Angl. xi. 102, 84.[/m]
geflit-georn
	[m1][b]geflit-georn[/b]. [i]Add[/i] :-- Gif hira hwylc geflitgeorn [i](contentiosus)[/i] bið, R. Ben. 130, 20. Ne ǽnig man ne sý tó sacfull ne éalles tó geflitgeorn, Wlfst. 70, 19 : Lch. iii. 428, 34. Beón úre fét gesceóde mid þǽre sybbe bodunge, and úre stafas sýn on úrum handum tó sleánne þá wyrmas . . . Hwæt synt þá wyrmas búton lýðre men and geflitgeorne, Angl. viii. 323, 31.[/m]
geflit-glíw
	[m1][b]geflit-glíw[/b], es; [i]n. Jeering, mockery[/i] :-- Geflitglíwe [i](printed[/i] -slit-) [i]cavillatione[/i] (cf. [i]cavillatio[/i] bismrung, geflit [i]convitium,[/i] 129, 68), Wrt. Voc. ii. 85, 65:18, 65.[/m]
geflit-mǽlum
	[m1][b]geflit-mǽlum[/b]. [i]Add[/i] :-- Gehírsumnesse him sylf geflitmǽlum ([i]certatim[/i]) hí beodan, R. Ben. I. 117, 8.[/m]
ge-flog
	[m1][b]ge-flog[/b], es; [i]n. Infectious disease[/i] :-- ÞUNCERTAIN nǽfre for gefloge feorh hé gesealde, syþðan him mon mægðan tó mete gegyrede, Lch. [i]iii.[/i] 34, 9. [i]Cf.[/i] on-flyge.[/m]
ge-flogena
	[m1][b]ge-flogena[/b]. v. wuldor-geflogena.[/m]
ge-flówan
	[m1][b]ge-flówan[/b]. [i]Add:[/i] From giflǽue [i]affluit,[/i] Rtl. 81, 12.[/m]
ge-fnésan
	[m1][b]ge-fnésan[/b]. [i]l.[/i] ge-fnesan; [i]p.[/i] -fnæs, [i]and add[/i] :-- Ad sternutationem. Þis þá tylung tó þan manne þe wel gefnesan ne mæge, Lch. iii. 100, 9.[/m]
ge-fóg
	[m1][b]ge-fóg[/b]. [i]Add[/i] :-- Gefóg [i]commissuram,[/i] Wrt. Voc. ii. 72, 37: 17, 44. Þára gefóga [i]compaginum,[/i] Lch. i. lxxii, 9. Gefógum [i]compaginum, conjunctionum,[/i] Wrt. Voc. ii. 132, 72. v. stán-gefog, [i]and[/i] cf. ge-fég.[/m]
ge-fóg
	[m1][b]ge-fóg[/b], es ; [i]n. Fitness[/i] :-- Gedó on &thorn-bar; fæt þe þú hit mæge on mid gefóge geseóþan [i]put it into a vessel in which you can suitably seethe it,[/i] Lch. ii. 28, 16. v. un-gefóg, [i]and next word.[/i][/m]
ge-fóg
	[m1][b]ge-fóg[/b]; [i]adj. Fit, suitable[/i] :-- Be þæs monnes mihtum sceal mon þá lǽce-dómas sellan þe þonne gefóge synd heáfde and heortan, Lch. ii. 238, 21. v. un-gefóg, [i]and preceding word.[/i][/m]
ge-fóge
	[m1][b]ge-fóge[/b]. v. un-gefóge: [b]ge-fóglic[/b]. ([i]O.H.Ger.[/i] ge-fuoglíh [i]aptus.)[/i] v. un-gefóglic : [b]ge-fóglíce[/b]. v. un-gefóglíce.[/m]
gefóg-stán
	[m1][b]gefóg-stán[/b], es; [i]m. A stone hewn so as to be ready for use in building[/i] :-- Wé scylen beón on ðisse ælðeódignesse útane beheáwene mid swingellan, tó ðǽm ðæt wé eft sión geteald and geféged tó ðǽm gefógstánum on ðǽre Godes ceastre bútan ðǽm hiéwete ǽlcre suingean [i]nunc foris per flagella tundimur, ut intus in templum Dei postmodum sine disciplinae percussione disponamur,[/i] Past. 253, 19. v. stán-gefóg.[/m]
ge-folc
	[m1][b]ge-folc[/b]. [i]Dele:[/i] [b]gefole[/b]. [i]l.[/i] ge-fol.[/m]
ge-folgian
	[m1][b]ge-folgian[/b]; [i]p.[/i] ode [i]To reach, attain[/i] :-- Ðonne hé him ǽr tíde tó tióð @bt_d0328 ðæt hí ne magon ne ne cunnon, ðonne is him tó ondrædanne ðæt him weorðe tó lore ðæt hié tó ryhtre tíde gefolgian meahton [i]ne cum arripiunt intempestive quod non valent, perdant quod implere quandoque tempestive potuissent,[/i] Past. 383, 27.[/m]
ge-fón
	[m1][b]ge-fón[/b]. [i]Add:[/i] [b]I.[/b] [i]trans. To take, catch.[/i] (1) [i]To catch[/i] animals, fish, & c. :-- Hwylce wildeór swýþost geféhst þú? Ic gefeó heortas. Coll. M. 21, 29 Mænige gefóþ ([i]capiunt[/i]) hwælas, 25, l. Hú geféncge hú hig? Heortas ic gefénge (-fengc? [i]cepi[/i]) on nettum and bár ic ofslóh, 22, 9-11. Þá fixas þe gé geféngon ([i]prendistis[/i]), Jn. 21, 10. Gefóh fox, Lch. ii. 104, 12. Þe gehuntian and gefón mid þám nettum mínre mildheortnysse, Hml. S. 30, 49. (l a) fig. [i]to catch, entrap[/i] a person :-- Þte UNCERTAIN hiá geféngo, (gefinge, R.) hine in word [i]ut caperent eum in sermone,[/i] Mt. L. 22, 15. (2) [i]to take hold of, take;[/i] of vigorous or hasty action, [i]to seize, grasp[/i] :-- Gif ic míne fiðeru gefó [i]si sumsero pennas meas,[/i] Ps. Th. 138, 7. Ic on ofoste geféng micle mid mundum mægenbyrðenne hordgestreóna, hider út ætbær cyninge mínum, B. 3090. Hé geféng fetelhilt hreóh and heorogrim, 1563, Hond rond geféng, 2609. Hiá geféngon léhtfat [i]acceptis lampadibus,[/i] Mt. L. 25, 3. (2 a) with abstract object :-- Þú hafast unbiþyrfe ofer witena dóm wísan gefongen, Jul. 98. Þis is ealdordóm uncres gewinnes on fruman gefongen (v. ealdordóm; [b]IV[/b]), Jul. 191. (2 b) with the idea of violence, [i]to seize[/i] a person :-- Hé geféng slǽpende rinc, B. 740. Ðá óðero geféngon ([i]tenuerunt[/i]) ðegnas his and ofslógun, Mt. L. 22, 6. Geféngon &l-bar; wæs gefóen hine [i]apprehensum eum,[/i] 21, 39. Mið ðý gefóen wéron ðegnas his [i]apprehensis servis ejus,[/i] 21, 35. (2 b β) [i]to seize[/i] in a struggle :-- Gráp þá tógeánes, gúðrinc geféng atolan clommum, B. 1501. Geféng be eaxle Gúðgeáta leód Grendles módor, 1537. (2 c) in a legal sense, [i]to arrest, apprehend, take[/i] :-- Ðe aldormonn and embehtmenn geféngon (giféngun, R.) ðone Hǽlend [i]tribunus et ministri comprehenderunt Iesum,[/i] Jn. L. 18, 12. Gif hwá on cyninges healle gefeohte . . . and hine man gefó, Ll. Th. i. 66, 9. Bebudan Rómáne þæt mon Hannibal gefénge, Ors. 4, II ; S. 204, 26. Þte UNCERTAIN geféngo (giféngun, [i]R. , appraehendant)[/i] hine, Jn. II, 57. Þá smeádon hí &thorn-bar; hí geféngon hine [i]quaerebant eum tenere.[/i] Mk. 12, 12. Swá swá tó ánum sceaðan gé férdon mid swurdon mé gefón (tó gefóanne, L., [i]comprehendere),[/i] 14. 48. (2 d) [i]to take[/i] in war, [i]capture[/i] :-- Hé geeóde Agrigentum þá burg, and geféng [i](cepit)[/i] Hannonam heora látteów, Ors. 4, 10; S. 196, 33. Hé gefeaht wiþ .vii. sciphlæstas, and hiera án geféng, and þá óþru gefliémde, Chr. 875 ; P. 74, 6. Hí .ix. scipu geféngun, 851; P. 64, 15 : 897; P. 90, 26. Hó geféngun Praen and gebundenne hine on Mierce lǽddon, 796; P. 56, 8. Þǽr wearið Orithia gefangen ([i]capta[/i]), Ors. 10 ; S. 48, I : 4, 11 ; S. 208, 18. Þǽr wæs Hasterbal ofslagen . . . and VM his heres gefangen, 4, 10 ; S. 198, 29: 4, ll ; S. 204, 18. Se here gewende tó scipon mid þám þingum þe hí gefangen hæfdon, Chr. 1016; P. 153, 7. Fela wurdon ofslægen and eác gefangene, 1079 > P. 214, 30. [i](ε) to receive, accept[/i] :-- Hié geféngon mearde hiora [i]receperunt mercedem suam,[/i] Mt. L. 6, 2. Mið ðý geféngon [i]accipientes,[/i] 20, 11. Hiá gefóen hæfdon feh [i]accepta pecunia,[/i] 28, 15. (4) [i]to get, obtain, gain, take[/i] courage [i](with inst.[/i]) :-- Sárge gé ne sóhton, ne him swǽslic word frófre gesprǽcon, þæt hý þý freóran hyge móde geféngen, Cri. 1513. (5) [i]to take, bring, carry[/i] :-- Geféng [i](assumpsit)[/i] hine dióbul in hálig ceastra, Mt. L. 4, 5. [b]II.[/b] [i]intrans. To lay hold[/i] :-- Gif mon on cirliscre fǽmnan breóst gefó, LI. Th. i. 68, 14. Gif hwá on nunnan hrægl oþþe on hire breóst bútán hire leáfe gefó, 72, 9. [b]II a.[/b] fig. [i]to put one's hand[/i] to a matter, [i]make attempt[/i] at :-- Hé hæfde ful oft ǽr on gefangen, C. D. ii. 113, 12. ([i]Goth,[/i] ga-fáhan: [i]O. Sax. O.H.Ger.[/i] gi-fáhan.)[/m]
ge-forewyrdan, -wordan
	[m1][b]ge-forewyrdan, -wordan[/b]. [i]Take here[/i] [b]ge-forword[/b] [i]in Dict., and add: To settle[/i] the terms of an agreement, [i]agree[/i] :-- Nú wille ic ðæt heora cwide stande swá swá hit geforewird wes on gódre manna gewitnesse, C. D. iv. 201, 4. Standan ðá forword ðe ǽr wið ðæne arcebiscop ge-forwyrd wǽran, iii. 352, 5. v. fore-word.[/m]
ge-forþian
	[m1][b]ge-forþian[/b]. [i]Add:[/i] [b]I.[/b] [i]to put forth, proffer, present, contribute[/i] :-- Hé ongan smeágan hwaet him sǽlost tó geforðienne of his cynelicum mádmum Gode tó lofe and him silfum tó écere þearfe, C. D. B. ii. 389, 13. \[Cf. Forþe we him ure rihte bileue and luue for gersum [i]proferamus ei de cordis nostri thesauro fidei sensum,[/i] O. E. Hml. 43, ll.\] [b]II.[/b] [i]to forward, prosper, promote the well-being of[/i] :-- Hé hí geforðode on fægerum þeáwum, Hml. A. 94, 83. His engel geforðige ðé and þíne fare gewissige, Hml. S. 22, 29. Hú hé yrðe mæge fyrme geforðian, Angl. ix. 261, 5. [b]III.[/b] [i]to carry out, accomplish, perform[/i] :-- Se cniht þá brýdlác geforþode, Hml. S. 34, 21. ÞUNCERTAIN hé under him ðane hálgan regol geforþæde aefter mynsterlicum þeáwe [i]that he might carry out the holy rule according to monastic custom,[/i] Cht. Th. 242, 5. Dauid hit hæfde gemynt ǽr tó dónne, ac hé ne geforðede hit ná, ac hit wearð þurh his sunu geforðad, Wlfst. 277, 26. Sé þe þis forsitte and hit geforðian nylle. Ll. Th. i. 284, 4: ii. 288, 22: Chr. 1097; P. 2-53, 24. 'Man ofsleá Amanes mágas.' Þis wearð geforþod, Hml. A. JOi, 312. On þone seofoðan dæg ðú gerestest. Þá wæs geforðad ðín fægere weorc, Btwk. 198, 8.[/m]
ge-forweorþan
	[m1][b]ge-forweorþan[/b]. [i]Dele:[/i] [b]ge-fótcypsed.[/b] [i]Add[/i] :-- Gefótcypstra [i]compeditorum,[/i] Ps. L. 101, 21: [b]ge-forword[/b]. v. ge-forewyrdan.[/m]
ge-frǽge
	[m1][b]ge-frǽge[/b]; [i]adj. Add[/i] :-- Gefrǽge [i]audita,[/i] Wrt. Voc. ii. 6, 12. Eálá, mín Drihten, þæt þú eart ælmihtig, micel, módilic, mǽrþum gefrǽge and wundorlic (cf. hú micel and hú wunderlic þú eart, Bt. 33, 4; F. 128, 4), Met. 20, 2. Rómwara betest, monna módwelegost, mǽrðum gefrǽgost, Past. 9, 12. v. un-gefrǽge.[/m]
ge-frǽgelic, -frǽg(e)líce
	[m1][b]ge-frǽgelic, -frǽg(e)líce[/b]. v. un-gefrǽgelic, -gefríéglíce: [b]ge-frægen[/b]. v. ge-fricgan.[/m]
ge-frægnan
	[m1][b]ge-frægnan[/b]. [i]For strong forms see[/i] [b]frignan[/b], [i]and to weak forms from[/i] [b]ge-frægn(i)an[/b] [i]add[/i] :-- Gefraignas [i]interrogauerit,[/i] Lk. L. 19, 31. Gefraignde [i]interrogavit,[/i] 15, 26: 23, 9. Gefraignades [i]interrogabant,[/i] Mt. L. 12, 10. Gefrægndon [i]interrogauerunt,[/i] Mk. L. 4, 10. Ge-fregndon, I. 27.[/m]
ge-frætewian
	[m1][b]ge-frætewian[/b]. [i]Add: to equip, dress, attire[/i] :-- Wé úrne líchoman gefrætwiað. Bl. H. 99, 7. Gefratwode [i]conficit,[/i] Germ. 401, 122. On swylcum heówe swá hié ǽr hié sylfe gefrætwodan. Bl. H. 95, 19. On his lífes þeáwum hé wæs swíþe gefrætewod, Hml. S. 23 b, 20. Mid golde and seolfre gefrætwod. Bl. H. 127, 8. ÞUNCERTAIN se dæg fullíce gefrætwod sý ([i]be equipped)[/i] mid feówer and twéntig tídum, Angl. viii. 306, 13. Onginneþ seó feórþe bóc gefrætwedu and áwritenu mid wíslicum wordum and on gesprǽcum witena, Gr. D. 259, 22. Gefrætwadne [i]compturum,[/i] Wrt. Voc. ii. 95, 29. Þǽr sǽton six árwurðlice menn, swíðe wurðlíce gefrætewad, Vis. Lfc. 19. v. un-, ymb-gefrætwod.[/m]
ge-frætwung
	[m1][b]ge-frætwung[/b], e ; [i]f. Ornament, adornment[/i] :-- Gefratewung reáfa [i]ornatus uestium,[/i] Scint. 144, 13. Gefratewunga líchamena [i]ornamenta corporum,[/i] 18. G\[e\]fratewun\[ga\] [i]ornamentorum,[/i] An. Ox. 4819.[/m]
ge-frásian
	[m1][b]ge-frásian[/b]. [i]Add[/i] :-- Gefrásende wéron in huelc mæht wundra dyde, of fuluiht gefrásas [i]interrogates in qua potestate mira patraret, de baptismo Iohannis interrogat,[/i] Mt. p. 18, 19-19, I.[/m]
ge-frécnod
	[m1][b]ge-frécnod[/b]. [i]Substitute:[/i] [b]ge-frécnian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to endanger, imperil:[/i] -- Gif hí on sǽ oððe on lande gefrécnode beón, Hml. S. 30, 436. [b]II.[/b] [i]to make[/i] or [i]become fierce[/i] :-- Hyra aldor máne gemenged, móde gefrécnod (cf. hé wæs réðe and rǽdleás, 177), Dan. 184.[/m]
ge-frédan
	[m1][b]ge-frédan[/b]. [i]Add:[/i] (i) [i]absolute, To have sensation[/i] :-- Seó sáwul is [i]sensus,[/i] &thorn-bar; is andgit oððe félnyss, þonne heó gefrét, Hml. S. I. 184. (2) [i]to be sensible of[/i] an object that touches the body :-- Se lǽce wile ðæt se untruma his lǽceseax gefréde, ǽr hé hit geseó, Past. 187, 10: 331, 21. Gefrédan hiere feónda speru, 277, 22. Ðon má ðe mon his, feax mæg gefrédan bútan ðám felle, 139, 21. Sé þe bær líc gefréddan wolde, hé hyt scolde myd barum handum gefrédan, Solil. H. 43, 14. (2 a) [i]to feel[/i] a blow, heat, cold, & c. :-- Ðú þás dyntas náht ne gefrétst, Hml. S. 4, 147. Hé þæs fýres bryne gefrédde him onbútan, 31, 884. (3) [i]to be sensible[/i] of an action ([i]gen.[/i]) :-- Ðæt feax gréwð ofer ðǽm brægene and his [i](the growing[/i]\] mon ðeáh ne gefréd (-frét, [i]v.l.[/i]) [i]capilli super cerebrum insensibiliter oriuntur . . .[/i] Suá giémeleáslíce oft sceacað úre geðóhtas from ús, ðæt wé his ([i]the careless escape of the thoughts)[/i] furðum ne gefrédað ( [i]quasi nobis non sentientibus procedunt).[/i] Past. 139, 16-20. (4) of the sense of easte :-- Ðý lǽs hé ðá bieternesse ðǽre wyrte gefréde, Past. 303, 15. (5) [i]to be sensible of[/i] a state or condition :-- Hé swilces nán þing ofer &thorn-bar; on him sylfum ne gefrédde (ongæt, [i]v.l.[/i]), Gr. D. 102, 4. Him bið ðæt sár ðe gefrédre, gif sió wund bið tó ungemetlíce fæste gewriðen [i]ita ut gravius scissuram sentiat, si hanc immoderatius ligamenta constringant,[/i] Past. 123, 19. (a) [i]with acc. and complement, io feel[/i] a thing so and so :-- Hé hine selfne untrumran gefréd on his lícho-man, Past. 407, 25. (b) [i]with clause:[/i] -- Þǽr þǽr hit gefrét &thorn-bar; hit hraþost weaxan mæg, Bt. 34, 10; F. 148, 21. Ðonne gefréd (-frét, [i]v.l.[/i]) hé ǽresð hwelc heó tô habbanne wæs, Past. 249, 7. Ðæt hié ongieton and gefrêden ðæt hié suá micle má beóð Godes bearn, 251, 21.[/m]
ge-frédelíce
	[m1][b]ge-frédelíce[/b]. v. un-gefrédelíce.[/m]
ge-frédmǽlum
	[m1][b]ge-frédmǽlum[/b]. [i]Substitute: Gradually, little by little, imperceptibly[/i] :-- Gefrédmǽlum, stundmǽlum [i]sensim, paulatim,[/i] Hpt. Gl. 482, 50.[/m]
ge-fréfran
	[m1][b]ge-fréfran[/b]. [i]Take here[/i] [b]ge-fréfrian[/b], [i]and add[/i] :-- God sylf gefréfrað ús, Hml. S. 25, 123 : Hml. Th. i. 550, 30. Þú mé gefréfrodest (-adest, [i]v.l.[/i]) [i]consolatus es me,[/i] R. Ben. 60, 2. Hé þone nacodan mid náhte ne gefréfrode, Hml. Th. ii. 500, 25. Ðá earman men gefréfra mid þínum gódum, i. 180, 6. Gifroefrað gié bituién [i]consolamini invicem,[/i] Rtl. 28, 41. Þæs cildes dreórignysse gefrefrian, ii. 134, 19 : i. 338, I. Hé wæs gefréfred [i]solatur,[/i] An. Ox. 2279.[/m]
ge-fregnan
	[m1][b]ge-fregnan[/b]. v. ge-frignan.[/m]
ge-fremdian
	[m1][b]ge-fremdian[/b] [i]to make an alien of[/i] a person, [i]excommunicate[/i] :-- Gefremðiga [i]anathematizare,[/i] Mk. L. 14, 17. \[[i]O.H.Ger.[/i] ge-fremiden [i]abalie-nare, privari;[/i] gefremidót [i]anathema sit.[/i]\][/m]
ge-fremednes
	[m1][b]ge-fremednes[/b]. [i]Add[/i] :-- Cýþde &thorn-bar; þá word sóþe wǽron seó gefre-mednes [i](effectus)[/i] Stephanes deáðes, Gr. D. 318, 15.[/m]
ge-fremian, ge-fremman
	[m1][b]ge-fremian, ge-fremman[/b]. [i]Take these together, and add:[/i] [b]I.[/b] [i]intrans. To get good, profit[/i] :-- Náht ne gefremaþ feónd on him [i]nihil proficiet inimicus in eo,[/i] Ps. L. 88, 23. [b]II.[/b] [i]trans.[/i] (1) [i]to advance, further, promote[/i] :-- Gefremið, gifraemith, gifremit [i]provehit,[/i] Txts. 89, 1629. Hine God ofer ealle men forð gefremede, B. 1718. Gifremid, -fraemid [i]provecta,[/i] Txts. 84, 759. Gefremed, Wrt. Voc. ii. 68, 39. (2) [i]to effect, accomplish, commit[/i] a crime :-- Ic þonne gefremme þæs monnes neádþearf-nesse, Shrn. 77, 8. Eall þú gefremest [i]tu perfecisti eam,[/i] Ps. Th. 67, 10. Gefremeþ [i]committat,[/i] Wrt. Voc. ii. 132, 37 : [i]efficit,[/i] i. [i]perficit,[/i] 142, 58. Hí gylt gefremmað, Ps. C. 14. Gefremode [i]transegit (anachareseos[/i] @bt_d0329[i]vitam[/i]), An. Ox. 2518. þæt gefremede Diulius þæt &thorn-bar; angin wearð tídlíce þurhtogen [i]quod Diulius celeriter inplevit,[/i] Ors. 4, 6; S. 172, 2. Gefreme [i]perfice,[/i] Ps. Srt. 16, 5. Gefrem [i]exerce,[/i] Germ. 401, 65. Hé wolde his gebeót mid weorcum gefremman, Hml. S. 25, 621: Crä 62. Hwæt sélest wǽre tó gefremmanne, B. 174. Gefremed [i]commissum,[/i] Wrt. Voc. ii. 14, 52 : [i]expedita,[/i] 145, 38. Ðá hwíle þe hit biþ on his módé, ǽr þám þe hit gefremed weorþe, Bt. 39, 5; F. 218, 23. Wearð seó menniscnys þurh þone micclan willan gefremmed, Hml. Th. i. 196, 25. Of gefremedre genihtsumnysse [i]de congesta (virtutum) copia.[/i] An. Ox. 3344. Þá gefremedon [i]commissa,[/i] Wrt. Voc. ii. 23, 37. (2 a) as a verb of incomplete predication :-- Ús þis se æðeling ýðre gefremede, Cri. 627. Þæt hê crísten wǽre gefremed [i]ut Christianus efficeretur,[/i] Bd. l, 4; Sch. 16, 19. ¶ ge-fremed [i]perfect[/i] :-- Ic wille beón gefremed in litlum weorce, Shrn. 35, 20. v. ǽr-, riht-, un-gefremed.[/m]
ge-fremming
	[m1][b]ge-fremming[/b], e ; [i]f.[/i] [b]I.[/b] [i]furtherance, a making effectual[/i] :-- Godes miht him wæs mid tó gefremminge heora bodunga [i]God's power was with them to make their preaching effectual,[/i] Hml. Th. i. 310, 16. [b]II.[/b] [i]operation, effect[/i] :-- Syle drincan .ix. dagas, þú wundrasð ðǽre gefrem-mincge. Lch. i. 110, 22. Gefremminge, 290, 13. Þæt hé ne geortrúwige on bénum gefremmincge [i]ut non desperet precious effectum,[/i] Scint. 33, 9. [b]II a.[/b] [i]accomplishment, fulfilment[/i] of a dream :-- Swefen næfð gefremincge, Lch. iii. 184, 15. Gefremminge, 186, 4. Gefrem-inge, 12. v. on-gefremming.[/m]
ge-fremðian
	[m1][b]ge-fremðian[/b]. v. ge-fremdian.[/m]
ge-freógan
	[m1][b]ge-freógan[/b]. [i]Add: [b]I.[/b] to free, (I) [i]to free[/i] from slavery :-- Eádgyfu gefreóde Æþelgyfe, Wuncildes wíf, on feówer wegas on middes sumeres mæsseǽfen, Cht. E. 256, 3 : 255, 18, 31. Florus his menn gefreóde ætforan ðám weófode, Hml. S. 6, 239. Marh gefreóde Leðelt and ealle hire teám on his ǽgen reliquias, and hé hié hét lǽdan tó mynstere and gefreógian on Petrocys reliquias, Cht. Th. 626, 36. Gefreód hér on túne, 626, 25. Gefreód [i]manumissus,[/i] Wrt. Voc. i. 60, 4: ii. 59, 17. Þá þe ǽhtborene synt and for þám ánum gefreóde, R. Ben. 138, 21. Hér geswutelað on ðisse Crístes béc ðæt Ælfríc Scot and Ægelríc Scot synt gefreód for Ælfsiges abbodes sáwle tó écan freóte, C. D. vi. 209, 13 : 211, 2. Ué nǽnigum ne gehérdon ǽfre, huu ðú cueðes, 'Gé biðon gefriód (-frióde, R.),' Jn. L. 8, 33. (l a) figuratively :-- Gif sunu iów gefrióð (-friáð, L.), sóðlíce frió gé bióðon. Jn. R. 8, 36. Gefriáil, 32. (2) [i]to free[/i] from bonds, prison, captivity, [i]& c. , liberate, release[/i] :-- Cwóm engel Godes and þæt fýr tósccáf, gefreóde fácnes clǽne [i](Juliana),[/i] Jul. 565. Se cyng lǽdde fyrde intó Wealan and þǽr gefreóde fela hund manna, Chr. 1081; P. 214, 13. Gefreóge (-frígeð, L.) hine gif hé wile [i]liberet eum si vult eum.[/i] Mt. R. 27, 43. Hwæþer cume Elias and gefreóge (cyme gefriéga) hine [i]an veniat Helias liberans eum,[/i] 49. Of seáde gefreód [i]de puteo liberatum,[/i] Lk. p. 8, 9. (2 a) figuratively :-- Seó wiðerwearde wyrd onbint and gefreóð ǽlc þára þe hió tó geþiéð, Bt. 20; F. 72, 2. (3) [i]to free[/i] from obligation, work, & c. :-- Gefreód [i]feriatus[/i] Wrt. Voc. ii. 33, 55. Þeówe men þá ðrig dagas beón weorces gefreóde, Wlfst. 181, 19 : 171, 20. (4) [i]to free[/i] from tribute, penalty, & c. :-- Suá micle má wé úre hiéremenn gefreógað (-eað, [i]v. l.[/i]) æfter ðám godcundan dóme, suá wé hér hiera synna wrecað suíðor, Past. 117, 25. Se pápa Marinus gefreóde Ongelcynnes scóle be Ælfrédes béne, Chr. 885; P. 80, 5. (4 a) [i]to free[/i] land from taxes or services :-- Eall ðæt land sý écelíce gefreód ealra þeówdóma, C. D. vi. 202, 18. Leáfa gebohte . . . ðis land mið ðý friádðme ðe hit hǽr gefriád wæs, C. D. B. ii. 154, 18. (5) [i]to free[/i] from evil, trouble, & c. :-- Gefrig úsich from ýfle, Mt. L. 6, 13. Gifriádo from allum yflum, Rtl. 17, 31. (5 a) [i]to free[/i] from a person who troubles :-- From dióble gefriáð bið [i]a daemonio liberatur,[/i] Mk. p. 4, 7. Mið ðý ðú gást mid wiðerworde ðínum, sel geornlíce &thorn-bar;te ðú sé gefreód from him. Lk. L. 12, 58. [b]II.[/b] [i]to love, embrace[/i] :-- Gefrígode hiá [i]complexans eos,[/i] Mk. L. 10, 16.[/m]
ge-freógend, -frígend
	[m1][b]ge-freógend, -frígend[/b], es; [i]m. A liberator[/i] :-- Gefrígend (gefreógynd, Ps. Spl. C. ) [i]liberator,[/i] Ps. Srt. 17, 49, 3 : 39, 18.[/m]
ge-freólic
	[m1][b]ge-freólic[/b]; [i]adj. Free, ready, willing[/i] :-- God ðú ðe ús tó gimérsanne eástorlic hálgo girýno gifriólico giðóhtas ([i]liberiores animos[/i]) giúðes [i], Rtl.[/i] 32, 9.[/m]
ge-freólsian
	[m1][b]ge-freólsian[/b]. [i]Add:[/i] [b]I.[/b] [i]to free.[/i] (1) [i]to free[/i] from obligation, labour, & c. :-- Gefreólsod [i]feriatus,[/i] An. Ox. 1012. (2) [i]to free[/i] from (secular) claims, [i]to consecrate[/i] :-- Gefreólsod [i]consecratur,[/i] An. Ox. 1493. (3) [i]to free[/i] from an unpleasant condition (e. g. doubt) :-- Þú mé hæfst gefreól-sod (-frýlsod, [i]v.l.[/i]) þǽre tweóunge mínes módes, Bt. 41, 3; F. 248, 25. [b]II.[/b] [i]to celebrate[/i] a festival :-- Is heó wel wyrðe þæt hire ácennednys árwurðlíce gefreólsod sý, Hml. Th. i. 354,[/m]
ge-freósan
	[m1][b]ge-freósan[/b]; [i]p. pl.[/i] -fruron [i]To freeze[/i] :-- Gefruron swá swá weallas wæteru, gefruron ýþa on middele sǽs [i]gelauerunt tamquam muros aquae, gelauerunt fluctus in media maris,[/i] Ps. Rdr. 281, 8.[/m]
ge-freoþian
	[m1][b]ge-freoþian[/b]. v. ge-friþian.[/m]
ge-frett
	[m1][b]ge-frett[/b]. [i]Substitute:[/i] [b]ge-fretan[/b]; [i]p.[/i] -fræt, [i]pl.[/i] -frǽton; [i]pp.[/i] -freten [i]To devour, consume[/i] :-- Sé ðe gefrett feh his [i]qui deuorauit substantiam suam,[/i] Lk. L. 15, 30. Flégendo gefréten &thorn-bar; [i]uolucres comederunt illud,[/i] 8, 5. Gefreaten bið &l-bar; gespilled bið [i]demolitur,[/i] Mt. L. 6, 19.[/m]
ge-frettan
	[m1][b]ge-frettan[/b] ; [i]p.[/i] te [i]To devour[/i] :-- Tó flégendum ðá ðe gefrettað ðá [i]ad volatilia quae comedunt messes,[/i] Rtl. 147, 9.[/m]
ge-fricgan
	[m1][b]ge-fricgan[/b] [i]to ask. Add[/i] :-- Gefraigende Drihtne [i]interrognnte Domino,[/i] Mt. p. 17, 16: [b]ge-friéga[/b]. v. ge-freógan: [b]ge-frígian[/b]. v. ge-freógan.[/m]
ge-frignan
	[m1][b]ge-frignan[/b]. [i]Take here[/i] [b]ge-frinan[/b] ([i]l.[/i] -frínan) [i]in Dict. , and add pp.[/i] - frognen. [b]I.[/b] [i]to ask, question.[/i] (1) absolute :-- Ic fora iúih gefregno [i]ego coram uobis interrogatns,[/i] Lk. L. 23, 14. Ðá uuðuuto gefrugnon [i](conquirentes)[/i] mið him, Mk. -L. R. 9, 14. (l a) [i]to ask[/i] a question, the question given in a dependent clause :-- Se geroefa gefraign huoeðer &l-bar; gif moun Galilesca woere [i]Pilatus interrogauit si homo Galilaeus esset,[/i] Lk. L. 23, 6. Mið him efne gefrugnon (giffrugnun, R.) huæd hit wére, Mk. L. 9, 10. Gefraignende Drihtne huæs sunu wére Críst, Mt. p. 19, 8. (2) [i]to ask[/i] about, after, & c. :-- Gefrægn ðone weligo from lif éce [i]interrogans diues de uita aeterna,[/i] Lk. p. 9, 16. (2 a) where (2) and (l a) are combined :-- Gifraigað of sedum aldum, huoelc sié woeg gód, Rtl. 36, 13. (3) [i]to ask. question[/i] a person :-- Huæd mec gefraignes ðú ? Gefregn ðá [i]quid me interrogas ? Inlerroga eos,[/i] Jn. L. 18, 21. Hine gefraignas (-frægnas, R.), 9, 23. Ne nédðarf is þte huælc ðec gefraigna (gifregne, R., [i]interroget),[/i] 16, 30. Hine &thorn-bar; hiá gefrugno (-un, R.) [i]eum interrogare,[/i] Mk. L. 9, 32. Hine forðor gefregna [i](interrogare),[/i] Mt. 22, 46. (3 a) [i]to ask[/i] a person a question :-- Ne darstun hine gifregna (-frægne, L.) ǽniht, Lk. R. 20, 40. (3 a α) the question given in a dependent clause :-- Hé gefrægn hine gif &l-bar; huoeðer huoelchuoego gesége. Mk. L. R. 8, 23. Gefraegn, 15, 44. Gefraign, 12, 28. Gefrugnon hine ðegnas his huæt. . ., Lk. L. 8, 9. Gifíǽgnun, Jn. R. 9, 15. Gefrognen wæs hwenne cymeð ríce Godes, Lk. R. L. 17, 20 : Jn. p. 5, 12. (3 a β) the question given directly :-- Gifrægn (-fregn, L.) hine: 'Hwæt ðé noma is,' Mk. R. 5, 9. Gefraign hine se Hǽlend cuoeð : 'Huæd ðé noma is, ' Lk. L. 8, 30 : 23, 3. Gefraegn, Mk. L. 15, 4. Gefrugnon hine ðá ðreátas cuoeðendo : 'Huæd wé dóað,' Lk. L. R. 3, 10. Nǽnig mon ne gifregno (gefregne, L.) mec: 'Hwider gongestú,' Jn. R. 16, 5. Gefrægnende wæs, Mk. L. 14, 61. (3 b) [i]to ask[/i] a person about something :-- Ðe biscop gefraign (-frægn, R.) ðone Hǽlend of his ðegnum and ymb his láre, Jn. L. 18, 19. Ðegnas his of ðǽm ilca gefrugnon hine, Mk. 10, 10. (4) [i]to ask information about[/i] a subject :-- Gefregna [i]inquisita,[/i] Mk. p. 2, 4. (4 a) [i]to ask[/i] a person ([i]acc.[/i]) [i]for information about[/i] a subject :-- Gefrugnun hine ðegnas his bissen [i]interrogabant eum discipuli ejus parabolam,[/i] Mk. L. 7, 17. (4 b) [i]to ask[/i] of a person :-- Gefrægn ðá tíd from ðǽm, Jn. 4, 53. [b]II.[/b] [i]to learn by inquiry,[/i] (i) [i]with acc.[/i] :-- Ic þæt wundor gefrægn, Rä. 48, 2. Hié wuldor gesáwon, swá hæleð gefrúnon, Exod. 388. Medoærn micel gewyrcean, þonne yldo bearn ǽfre gefrúnon, B. 70. (2) [i]with acc. and infin.[/i] :-- Ic þæt wíf gefrægn cýðan módes sorge, Gen. 2242: Sal. 179. Hí gúðcyning gefrúnon hringas dǽlan, B. 1969. (2 a) [i]with acc. and complementary ptcpl.[/i] :-- Se sélesta þára þé wé ǽfre gefrúnen ácennedne, Gú. 1334. Þára þinga þe hér þeóda cynn gefrugnen æt fruman geworden under wolcnum, Cri. 225.[/m]
ge-frínd
	[m1][b]ge-frínd[/b] [i]friends. Take here[/i] [b]ge-frýnd[/b] [i]in Dict. , and add[/i] :-- Ne furþon þætte þá wolden gefriénd beón þe wǽron gebróðor of fæder and of méder, Ors. 3, II ; S. 152, 34. Hí wurdon ðá gefrýnd for ðǽre dǽde, swá swá hí nǽron nǽfre ǽr on lífe, Hml. Th. ii. 252, 3, v. ge-fínd.[/m]
ge-friþian
	[m1][b]ge-friþian[/b]. [i]Take here[/i] [b]ge-freoþian[/b] [i]in Dict. , and add:[/i] [b]I.[/b] [i]to protect, shelter.[/i] (1) [i]to defend[/i] from harm, [i]guard[/i] from injury :-- Þú gehǽlst ús and gefreoðast [i](custodies[/i]) fram heora yfle, Ps. Th. ii. 8. Gif hé for slǽwðe his hláfordes forgýmð, ne bið his ágnum wel geborgen ; gif hé eal wel gefriðað þe hé healdan sceal, ðonne bið hé leánes weorðe, Ll. Th. i. 440, 17. Hine gefrieðode (-frið-, [i]v. l.[/i]) sió lufu and se geleáfa [i]quem fides et caritas abscondit,[/i] Past. 167, 25. Hí gemétton þǽr áne ǽrene anlícnysse þe se deófol gefriðode, Hml. Th. ii. 166, 2. Gescylded and gefreoðod (-friðedu, [i]v. l.[/i]) fram þám gyftum [i]defensa,[/i] Gr. D. 199, 17. Hys yrþ sí gefriþod wiþ ealra feónda gehwæne, and heó sí geborgen wið ealra bealwa gehwylc, Lch. i. 402, 9. (2) [i]to preserve[/i] game :-- Forgá ǽlc man mínne huntnoð, lóc hwǽr ic hit gefriðod wille habban, Ll. Th. i. 420, 26. (3) [i]to shelter[/i] a place from weather :-- On gefriþedum [i](opacis)[/i] stówum. Lch. i. 70, 3. (4) [i]to protect[/i] from a feeling of (superstitious) reverence, where sanctity is attributed to a place or object, v. friþ-geard, -splott :-- Wæs án píntreów wið &thorn-bar; templ gefriðed, swíde hálig geteald on þá hǽþenan wísan, Hml. S. 31, 390. [b]II.[/b] [i]to save, rescue[/i] -- Hé bið gefriðod from his ágnum costungum [i]eripitur a sua tentatione,[/i] Past. 107, 2. Onlýsde and gefreoðode [i]absoluti.[/i] Gr. D. 344, 2.[/m]
ge-friþiend
	[m1][b]ge-friþiend[/b], es; [i]m. A protector[/i] :-- Beó mín gefriðiend [i]esto mihi in protectorem,[/i] Ps. Th. 30, 3. Hé is gefriþiend ǽlces þára þe him tó hopað, 17, 29.[/m]
ge-frófor
	[m1][b]ge-frófor[/b] [i]consolation[/i] :-- Ðínes gifrófo ? [i]tuae consolationis.[/i] Rtl. 18, 35. Gifrófrum [i]consolationibus,[/i] 39, 15.[/m]
ge-frohtian
	[m1][b]ge-frohtian[/b]. [i]Dele:[/i] [b]ge-frýnd.[/b] v. ge-frínd.[/m]
ge-fullfremman (-fremian)
	[m1][b]ge-fullfremman (-fremian)[/b] [i]to accomplish, complete, perpetrate[/i] :-- Gefulfreme &thorn-bar; [i]perfice illud,[/i] Scint. 201, 5. ÞUNCERTAIN hé gefulfremige þá gód þe hé beginne, Hml. A. 150, 154. Synn byþ gefullfremmed [i](perpetratur),[/i] Scint. 228, 10.[/m]
ge-fullian
	[m1][b]ge-fullian[/b] [i]to become full. Add:[/i] v. un-gefullod.[/m]
ge-fullian
	[m1][b]ge-fullian[/b]. [i]l.[/i] ge-fullwian, [i]take here[/i] [b]ge-fulwian[/b] [i]in Dict. , and add[/i] :-- Sóna ðæs þe hiene mon gefullwade (gefullade, hé gefullwad wǽre, @bt_d0330[i]v. ll.[/i]) . . . fram Sergio hé gefulwad (gefullad, [i]v. l.[/i]) wæs, Bd. 5, 7; Sch. 583, 15-24. Hé tó gefulliane (-enne, [i]v. l.[/i]) cóm tó Róme, Sch. 582, 14. Ǽr heó gefullud wǽre, Shrn. 31, 2. Dóð ǽrest hreówsunga, and weorðað siððan gefullwade, Past. 443, 16. v. un-gefullod.[/m]
ge-fullwihtan(-ian)
	[m1][b]ge-fullwihtan(-ian)[/b] [i]to baptize:--[/i]S&c-tilde;s Augustinus gefulwihte Æþelbryht Cantwara cyning, Lch. iii. 422, 5. Hér wæs Críst gefulluhtud, Chr. 30; P. 6, 8.[/m]
ge-fultuma
	[m1][b]ge-fultuma[/b]. [i]Add:[/i] Ps. Spl. 26, 15. Cf. ge-fylsta.[/m]
ge-fultuman
	[m1][b]ge-fultuman[/b]. [i]Add:--[/i]Gefultumaþ [i]suppeditent,[/i] i. [i]subministrent,[/i] An. Ox. 16, 91. Ðe is gefultumad [i]qui adjuvatur,[/i] Kent. Gl. 657. (1) [i]to help:--[/i]Gode gefultumiendum, Chr. 797; P. 57, 31. (2) [i]to help[/i] an object ([i]dat.[/i]):--Wé gefultumað úrum ondgite, Past. 69, 13. (3) [i]to help[/i] to something, [i]help in getting:--[/i]Ne gefultumað hé náwuht tó his hiéremonna niédþearfe [i]subditorum necessitatibus minime concurrunt,[/i] Past. 137, 2. (3 a) [i]to help[/i] a person ([i]dat.[/i]) to get something:--Ðone ðe him tó eallum gefultemað, Past. 387, 11. &THORN-bar; heó him gefultumode tó his ágenum feore [i]rogavit pro anima sua,[/i] Hml. A. 100, 273. Hí bǽdon hine þæt hé him tó heora ealdrihtum gefaltumede, Bt. 1; F. 2, 24. Ealra þára þinga þe mé Críst tó gefultumian wyle, Cht. Crw. 22, 3. ¶ the object to be got expressed by a clause:--Bæd Burgréd Æþelwulf þæt hé him gefultumade þæt him Norþ-Walas gehiérsumode, Chr. 853; P. 64, 25. (3 b) [i]to help[/i] a person ([i]dat.[/i]) to do something:--Hí bǽdon þæt hié him gefultumadon þæt hié wiþ þone here gefuhton, Chr. 868; P. 68, 32. Sió heriug ús gefultume ðæt wé hié wiðermóde ne gedón mid ðǽre tǽlinge, Past. 213, 1.[/m]
ge-fultumend
	[m1][b]ge-fultumend[/b]. [i]Add:--[/i]Gefultumend æt ǽlcere ðearfe [i]adjutor in opportunitatibus,[/i] Ps. Th. 9, 10: 39, 21. Gefultumigend, Ps. L. 77, 35: [i]fautor,[/i] Wrt. Voc. ii. 34, 36. \[[b]ge-fundian[/b] [i]to direct one's course[/i] to a place:--Se\[ó\] stów þǽr þú tó gefundest, Nar. 48, 6.\] \[[b]ge-funtian[/b] [i]to baptize:--[/i]Sé þe gelýfd and is gefunted ([i]baptizatus[/i]), Mk. 16, 16 (12th cent. MS.).\][/m]
ge-fúrian
	[m1][b]ge-fúrian[/b] [i]to furrow:--[/i]Gefúrede [i]sulcate,[/i] An. Ox. 4323. Cf. ge-fýr(i)an.[/m]
ge-fýlan
	[m1][b]ge-fýlan[/b]. [i]Add:--[/i]Ǽlc hine sylfne on líchaman and on sáwle mid þám hǽþengylde earmlíce gefýlde, Hml. S. 23, 31. Ic þé wille biddan &thorn-bar; deóflu . . . mínne clǽn\[n\]e líchaman ne gefýlan, Hml. A. 172, 65. Speccan blæccan gefýlede ([i]saecularis[/i]) [i]scoriae atramento foedatos,[/i] An. Ox. 653.[/m]
ge-fylce
	[m1][b]ge-fylce[/b]. [i]Dele[/i] Nar. 19, 22 [i]at end, and add:--[/i]Gefylce [i]commanipulares, commilitones, socii,[/i] Wrt. Voc. ii. 132, 51: An. Ox. 859. Harold cyningc and Tostig eorl and heora gefylce wǽron áfaren of scipe, Chr. 1066; P. 198, 19. Fram gefylce [i]a manipulo,[/i] An. Ox. 2555: [i]manipulo, caterua, legione,[/i] 3688. Se módiga deófol mid his gefilce wyle wið þínre sáwle campian, Wlfst. 249, 2. Hé sende hí mid gefylce tó Judéiscum folce . . . Hí begunnon tó feohtenne on twám gefylcum . . . him æfter eóde &thorn-bar; óðer gefylce, Hml. S. 25, 652-670. [i]Castra, oppida[/i] herewíc [i]vel[/i] gefylco, Wrt. Voc. ii. 129, 37. Martinus campdóme fyligde betwux lárlicum gefylcum ([i]trained bands[/i]), Hml. S. 31, 17. [i]See next word.[/i][/m]
ge-fylcea
	[m1][b]ge-fylcea(?)[/b], an; [i]m. An ally[/i] (?):--Of þǽm teóndscipe þe ús ǽr betweónum wæs &thorn-bar; Porrus se kyning seoðþan wæs mé freónd and eallum Gréca herige, and mín geféra and gefylcea ([i]my comrade and ally; or[/i] ? gefylcea [i]gen. pl., my comrade and[/i] ([i]my[/i]) [i]troops';[/i] the Latin is: Factus amicus ex hoste Macedonibus), Nar. 19, 22. \[Cf. [i]Icel.[/i] fylkir [i]the ruler of a[/i] fylki; poet, [i]a king.[/i]\][/m]
ge-fylced
	[m1][b]ge-fylced[/b]. [i]Substitute:[/i] [b]ge-fylcian;[/b] [i]pp.[/i] ed [i]To array[/i] troops, [i]set in order for fighting:--[/i]Wyllelm him cóm ongeán on unwær ǽr his folc gefylced wǽre, Chr. 1066; P. 199, 29.[/m]
ge-fylgan
	[m1][b]ge-fylgan[/b]. [i]Add: to obtain[/i] (with dat.):--'Gif monn mínne noman nemneð in ǽnigre frécennisse . . ., ðonne gefylge sé ðínre mildheortnesse.' Ðá cóm stefn of heofenum . . . 'Swá hwelc swá . . . mínne naman þurh þé gecégð, ic hine gehére,' Shrn. 73, 7.[/m]
ge-fyllan
	[m1][b]ge-fyllan[/b] [i]to fill[/i] with ([i]gen. dat.[/i] ([i]inst.[/i]) or [i]with preps.[/i]). v. ge-fellan, -fillan [i]in Dict., and add:[/i] (1) [i]to fill[/i] a place, vessel, &c.:--Ic gefelle [i]repleam[/i] ([i]thesauros eorum[/i]), Kent. Gl. 253. Mon þæt lámfæt leádes gefylde, Jul. 578. Bið eal þes ginna grund gléda gefylled, Dóm. 12. Oþ þæt se wída ceafl gefylled bið, Wal. 60. Gefellede innoþas [i]impleta viscera,[/i] Hy. S. 96, 30. Þá leóhtfatu beóð simle mid ele gefylde, Bl. H. 127, 34. Tǽnelum gefyldum [i]fiscillis refertis,[/i] Wrt. Voc. ii. 79, 71: [i]farsis,[/i] 37, 47. (1 a) fig.:--Wé sceolon úre heortan gefyllan mid þǽre swétnesse godcundra beboda, Bl. H. 37, 8. Beóð gefylde mid gefeán múðas úre, Ps. Th. 125, 2. (2) [i]to provide abundantly,[/i] cf. (3). (a) the object a person, [i]to fill[/i] with food (lit. or fig.):--Þú gefyldest mé Godes líchoman, gástes drynces, Seel. 144. Þæt hé þæs earman líchoman gefylle, Bl. H. 37, 29. &THORN-bar; wé gefyllon þæs þearfan wambe mid úrum gódum, 39, 29. Ðæt fremde ne sceolden beón gefyllede (gefylde, [i]v. l.[/i]) úres mægenes, Past. 251, 1. (b) the object a place, [i]to store, stock abundantly[/i] (lit. or fig.):--Eorðan þú gefyllest wæstmum [i]terram inebriasti,[/i] Ps. Th. 64, 9. Gefylleþ Drihten eówer beren mid genihtsumnesse, Bl. H. 41, 11. Gefylled wearð eall þes middangeard monna bearnum, Gen. 1553. Eorðe and eall þæt heó mid gefyld is [i]terra et plenitudo ejus,[/i] Ps. Th. 23, 1. Ðá ciricean stódon máðma and bóca gefyldæ (-a, [i]v. l.[/i]), Past. 5, 10. (c) where a quality, attribute, &c. is produced in a high degree. (α) the object a person:--Ǽlces gódes þeáwas hé gefyllþ ðone ðe hine lufað, Bt. 27, 2; F. 98, 2. Hé wæs swíþe gefylled mid unþeáwum, Ors. 6, 3; S. 256, 23: Leás. 17. Gefylled full mid gyfe [i]referta plena gratia,[/i] Hy. S. 112, 11. Heó gefylled wæs wísdómes gife, El. 1143. (β) the object a thing:--Hú manegra yfela ðá welan sint gefylde, Bt. 32, 1; F. 114, 6. (d) where a feeling is excited in a high degree, [i]to fill[/i] with joy, &c. (α) the object a person:--Eom ic mid lufan Dryhtnes gefylled, Gú. 625. Ic eom gefylled mid broce and mid iermðum, Past. 253, 8. Wé syndon gefyllede mid ealre eáþmódnesse, Bl. H. 153, 31. (β) the object a place:--Se burgstede wæs blissum gefylled, Gú. 1291. (3) [i]to occupy entirely.[/i] (a) a space (lit. or fig.):--Ǽlce stówe hé gefylþ, Bl. H. 19, 26. Gærstapan gefyllað ([i]implebunt[/i]) þíne hús, Ex. 10, 6. &THORN-bar; hús wæs Háliges Gástes gefylled. Se swég gefylde &thorn-bar; hús, se Hálga Gást gefylde þá apostolas, Bl. H. 133, 20-22. Únrótnyss gefylde eówre heortan, Jn. 16, 6. Cóm micel werod gásta and þis hús innan of mǽstan dǽle sittende gefylde (-fylldon, [i]v. l.[/i]), Bd. 5, 13; Sch. 638, 19. Wǽron his eágan gefyllede mid teárum, Bl. H. 187, 36. (b) of time:--Þás twelf tácna synd swá bráde, &thorn-bar; hí gefyllað twá tída mid hyra úpgange, Lch. iii. 246, 7. (4) [i]to satisfy,[/i] (a) a (hungry, needy) person:--Hé þá hungrian mid gódum gefylleð ([i]satiavit[/i]), Ps. Th. 106, 8: Bl. H. 5, 9. Þæt wé gefyllan swá mycele mænegu [i]ut saturemus turbam tantam,[/i] Mt. 15, 33. Þás woruldsǽlþa ne magon ðone earman gefyllan, for þam þe hé simle wilnað hwæshwugu þæs þe hé næft, Bt. 11, 1; F. 34, 1. Bið gefyld sáwl mín, Cant. M. 9. (b) a thing:--Þú gefyllest fægrum blǽdum treów [i]satiabuntur omnia ligna silvarum,[/i] Ps. Th. 103, 26. Of wæstmum weorca þínra eall eorðan cíð ufan bið gefylled ([i]satiabitur[/i]), 12. (5) [i]to fulfil, accomplish, complete, finish[/i] a work:--Saturnus gefylð his ryne oþ þrittig geára fyrste, Scrd. 18, 32, 33, 34. God gefylde on ðám seofoðan dæge his weorc, Hex. 20, 9. Sé ðe á þenceð þæt hé his lust on ðon gefylle [i]qui implevit desiderium suum ex ipsis,[/i] Ps. Th. 126, 6. Sé ðe wile his gálnysse gefyllan swá oft swá hine lyst, Hml. Th. i. 148, 23. Ic wæs sended tó þǽm &thorn-bar; ic sceolde gefyllan míne þrowunge, Bl. H. 155, 25. Gif hió bið gefelled ([i]desiderium[/i]) [i]si complebitur,[/i] Kent. Gl. 457. Gefylledum ryne [i]consummato curriculo,[/i] An. Ox. 2146. (5 a) [i]to fulfil[/i] a desire, promise, [i]perform[/i] a duty, [i]execute[/i] an order, [i]judgement:--[/i]Gif wé gefyllað wunigendes þénunge [i]si compleamus habitatoris officium,[/i] R. Ben. I. 5, 11. Hé gefylde his behát, Hml. Th. ii. 284, 16: Ps. Th. 110, 4. Hé Godes hǽse gefylde, Scrd. 23, 5. Hé eal &thorn-bar; se a&r-tilde;&b-bar; at him crafede eádmédlíce gefylde, Chr. 1070; P. 206, 18. Ǽr þan mé gefylle Wealdend willan mínne, El. 1084. Ðá ofergesettan óðerra monna giémenne gefyllen, Past. 191, 22. Þá ǽ gefyllan [i]legem adimplere,[/i] Mt. 5, 17. Hwæþer wé mid weorcum his láre gefyllan willen, R. Ben. 4, 17. Hí férdon tó gefyllenne his beboda, Hml. S. 28, 58. Hæfde hé eall gefylled, swá him seó æðele bebeád, wífes willan, El. 1131. Gefylledre wilsumnesse [i]deuotione completa,[/i] Bd. 1, 7; Sch. 25, 14. Ic þíne dómas wát gefylde, Ps. Th. 118, 164. (5 b) [i]to fulfil[/i] what has been foretold or symbolized. v. ge-fylledness, (3):--Ealle þá þing þe ǽfre ǽr from wítgum gewítgode wǽron . . . eal hé &thorn-bar; gefylde, Bl. H. 83, 30: An. Ox. 40, 13. Þæt seó wítegung wǽre gefylled, Hml. Th. i. 80, 3: Cri. 213. Ðá wæs gefylled &thorn-bar; ǽr gecweden wæs, Bl. H. 69, 24. Hé hæfde gefylled swá ǽr biforan sungon wítgena word, Cri. 468. Gefyld, Chr. 607; P. 22, 5. Ealle þás dǽda and mǽrsunga þá tówearde wǽron gebýcnunga wé oncnáwaþ wesan gefyllede [i]omnia haec facta et caelebrationes quae futura erant indicia cognoscimus esse completa,[/i] An. Ox. 40, 13. (5 c) [i]to make complete, complete[/i] what has been imperfect, [i]fill up:--[/i]Ðá ðe hira líf on firenluste geendigað, ne gefyllað hié gódra rím ac áwiergedra gǽsta, Past. 251, 7. His tíddæge rím wæs gefylled, Gen. 1166. (5 d) of time, [i]to complete[/i] a period:--Þá wǽron gefylde dagas on ríme, An. 1697. Ðá ðá III winter gefylled wǽron æfter Pendan slege [i]tribus annis post occisionem Pendan,[/i] Bd. 3, 24; Sch. 314, 15. \[[i]Goth.[/i] ga-fulljan: [i]O. H. Ger.[/i] ge-fullen [i]ex-, im-, re-plere.[/i]\] v. un-gefylled.[/m]
ge-fylledlic
	[m1][b]ge-fylledlic[/b]. v. un-gefylledlic.[/m]
ge-fylledness
	[m1][b]ge-fylledness[/b]. [i]Add:[/i] (1) [i]fullness, that which fills.[/i] v. ge-fyllan (2 b):--Eorðe and eall hire gefyllednys, Hml. Th. i. 172, 9. (2) [i]performance,[/i] v. ge-fyllan, (5 a):--Mid gefyllednesse gódre þénunge [i]si compleamus officium,[/i] R. Ben. 4, 24. (3) [i]fulfilment.[/i] v. ge-fyllan, (5 b):--Seó níwe gecýþnis wæs gefillednys ealra þǽra þinga þe seó ealde gecýþnis getácnode tówearde be Críste, Ælfc. Gen. Thw. 2, 14. (4) [i]fullness[/i] of time. v. ge-fyllan, (5 d):--Þá þá ðǽra tída gefyllednys cóm [i]ubi venit plenitudo temporis,[/i] Hml, Th. i. 194, 16.[/m]
ge-fyllendlic
	[m1][b]ge-fyllendlic[/b]. [i]Add: that may be completed:--[/i]Gefyllendlicre eldo [i]consummabilis aevi,[/i] Wrt. Voc. ii. 134, 7. v. un-gefyllendlic.[/m]
ge-fylling
	[m1][b]ge-fylling[/b], e; [i]f. Completion:--[/i]Ealre gefyllingce &l-bar; ǽlcre geændunge ic geseah ende [i]omnis consummations vidi finem,[/i] Ps. L. 118, 96.[/m]
gefylling-tíd
	[m1][b]gefylling-tíd[/b], e; [i]f. A time that completes, that forms the concluding part of a series:--[/i]Gefyllingtíd [i]completorium[/i] (the last canonical hour, which completed the religious services of the day), Wrt. Voc. ii. 133, 3. @bt_d0331[/m]
ge-fylnes
	[m1][b]ge-fylnes[/b]. [i]Add:--[/i]Gefyllnisse [i]consummationis,[/i] Ps. Srt. 58, 14. Gefylnesse [i]supplemento,[/i] Wrt. Voc. ii. 77, 9.[/m]
ge-fylst
	[m1][b]ge-fylst[/b]. [i]Dele.[/i][/m]
ge-fylsta
	[m1][b]ge-fylsta[/b]. [i]Add:--[/i]Þæt se mǽra engel ([i]Michael[/i]) beó Crístenra manná gefylsta on eorðan and þingere on heofonum, Hml. Th. i. 518, 32. Wé sind Godes gefylstan [i]we are labourers together with God;[/i] Dei sumus adjutores, 8, 8: Hml. S. 11, 309. Hí tó Antecríste búgað and weorþað his gefylstan eallum heora mihtum, Wlfst. 93, 10.[/m]
ge-fylstan
	[m1][b]ge-fylstan[/b]. [i]Add:--[/i]Him gefylste God tó máran áre, Ors. 6, 33; S. 288, 8. Hí him gefylstan &thorn-bar; hié eft tó hiora ágnum becóman, 4, 3; S. 162, 20.[/m]
ge-fylstend
	[m1][b]ge-fylstend[/b], es; [i]m. A helper:--[/i]Gefylstend [i]adjutor,[/i] Ps. Rdr. 17, 3: 26, 9.[/m]
ge-fýnd
	[m1][b]ge-fýnd[/b]. v. ge-find: [b]ge-fynegian.[/b] v. ge-finegod [i]in Dict.[/i][/m]
ge-fýran(-ian)
	[m1][b]ge-fýran(-ian)[/b] [i]to furrow:--[/i]Gefýrede [i]sulcatas,[/i] An. Ox. 2, 319. v. fýran(-ian), ge-fúrian.[/m]
ge-fyrht
	[m1][b]ge-fyrht[/b]. [i]Substitute:[/i] [b]ge-fyrhtan, -fyrhtian;[/b] [i]p.[/i] te, ode; -fyrht, -fyrhted (-od). [b]I.[/b] [i]to make afraid. Take here instances under[/i] [b]ge-fyrhtian[/b] [i]in Dict., and add:--[/i]Ic wæs swíðe gefyrhted and gebréged ([i]perterritus[/i]), Bd. 5, 12; Sch. 617, 18. Gefyrhtedo wéron [i]conterriti,[/i] Lk. L. 34, 37. [b]II.[/b] [i]to be afraid[/i] ([i]of[/i]), [i]fear:--[/i]&THORN-bar;te ǽlc man ondréde and gefyrhtiga nome Drihtnes [i]ut omnis homo timeat et contremescat nomen Domini,[/i] Rtl. 101, 1. \[[i]O. H. Ger.[/i] ge-furhten [i]terrere.[/i]?[/m]
ge-fyrhþe
	[m1][b]ge-fyrhþe[/b], es; [i]n. Wood, wooded country:--[/i]On accan gefyrhðe; of ðan gefyrhðe on ford, C. D. v. 376, 11. v. fyrhþ.[/m]
ge-fyrhto
	[m1][b]ge-fyrhto[/b]; [i]p. l.[/i] ge-fyrhto (-u); [i]indecl.;[/i] \[ge-fyrht, e\]; [i]f., dele passage from[/i] Bl. H. ([i]for which see[/i] ge-wyrht), [i]and add:--[/i]Se cwylra mid gefyrhto genam his swurd and hire heáfod of áslóh, Nar. 48, 22.[/m]
ge-fyrn
	[m1][b]ge-fyrn[/b] [i]long ago. Add:--[/i]Gefyrn ǽr [i]jam[/i] \[[i]pridem ?[/i]\], An. Ox. 56, 93. (1) in contrast with [i]'just now,'[/i] where a comparatively short period may be in question:--Hé gefyrn smeáde hwǽr hí bigleofan biddan sceoldon, ðá ðá hí ðá fare férdon búton wiste, Hml. Th. ii. 138, 32. [i]Praeteritum plusquamperfectum[/i] is forðgewiten máre þonne fulfremed, for ðan ðe hit wæs gefyrn gedón: [i]steteram[/i] ic stód gefyrn, Ælfc. Gr. Z. 124, 9. (1 a) in reference to a previous part of a treatise or discourse:--Ðeós Anna þe wé gefyrn ǽr embe sprǽcon, Hml. Th. i. 148, 10: Bt. 33, 4; F. 130, 24. Ic ðé sǽde gefyrn ǽr on ðisse ilcan béc, 35, 3; F. 158, 32. Ǽr gefyrn, 36, 7; F. 182, 29. Gefirn ǽr, Solil. H. 54, 1. (2) of a period considerable, (a) in respect to a person's life:--Hé wiste his geendunge gefyrn ǽr hé férde fram ðissum lífe, Hml. Th. ii. 516, 1. Hú gefyrn hé gelýfde, 310, 15. Gefirn ([i]quatuordecim fere anni[/i]), Solil. H. 35, 12. &THORN-bar; is &thorn-bar; ic gefyrnost gemunan mæg, Hml. S. 30, 322. (b) in respect to all past time:--Gefyrn [i]antiquitus,[/i] Wrt. Voc. ii. 85, 18. Ephese hátte þeós burh, and heó wel gefyrn swá geháten wæs, Hml. S. 23, 550. Ús þe gefyrn on deáþes dymnysse sǽton, Nic. 12, 36: Crl. 63. Se ealda cuide þe mon gefyrn cwæþ, Bt. 14, 2; F. 44, 12. God behét gefyrn worulde Abrahame, Hml. Th. ii. 12, 23. Hé wæs gefyrn worulde, and swíþe fela geara synd nú ágáne syððan hé gewát of þysan lífe, Hml. S. 23, 727. Swá Sedulus iú gefyrn giddode, Angl. viii. 332, 16. v. un-gefyrn.[/m]
gefyrn-dagas
	[m1][b]gefyrn-dagas[/b]; [i]pl. m. Days of old, old times:--[/i]Þus ealde penegas þe on gefyrndagum (gefirndagum, [i]v. l.[/i]) geslægene wǽron on yldrena tíman, Hml. S. 23, 588. \[[i]Laym.[/i] ine ivurndaȝen.\][/m]
gefyrn-gewiten
	[m1][b]gefyrn-gewiten[/b]; [i]adj. Long-past:--[/i]On ðám gefyrngewitenan tíman, Hml. S. 23, 8.[/m]
ge-fyrnness
	[m1][b]ge-fyrnness[/b], e; [i]f. Antiquity:--[/i]Be gefyrnysse háligra wæccena [i]de uigiliarum antiquitate.[/i] . . . Be dægredsanges gefyrnysse and ealderlicnysse, Nap. 30.[/m]
ge-fyrþran
	[m1][b]ge-fyrþran[/b]. [i]Add:,[/i] -fyrþrian. [b]I.[/b] [i]trans. To advance, promote the interests of, support, help on:--[/i]Ic þé gefyrþrede mid mínum lárum tó þon &thorn-bar; þé mon tó dómere geceás [i]thanks to my instructions you were advanced to a judgeship,[/i] Bt. 8; F. 24, 29. Datius wæs gefyrðrod mid trymnesse rihtes geleáfan, Gr. D. 184, 15. Gefyrþredo [i]fulta,[/i] Wrt. Voc. ii. 34, 52. Gefyrþrede [i]freti,[/i] 33, 47. [b]I a.[/b] [i]to help[/i] by giving, [i]to endow, enrich:--[/i]Eádgár cynincg þone crístendóm gefyrðrode, and fela munuclífa árǽrde, Hml. S. 21, 446. Ðone freóls hí gefriðodon and gefyrðredon, þeáh hé on gewrite ne stóde, Cht. Th. 115, 35. Hé ðisne freóls ǽfre gefyrþrian wolde, 116, 19. Hí sind mid gifum and gestreónum gefyrþrode, Bt. 3, 4; F. 6, 27. [b]II.[/b] [i]intrans.[/i] \[v. [i]N. E. D.[/i] to further ([i]intrans.[/i])\] [i]to get on, be enriched:--[/i]Gefyrðro (gifyrdro) [i]ditor,[/i] Txts. 57, 678: Wrt. Voc. ii. 25, 50. \[[i]O. L. Ger.[/i] gi-furthren [i]promovere.[/i]?[/m]
ge-fýsan
	[m1][b]ge-fýsan[/b]. [i]Add: to impel, incite, make eager:--[/i]Ne leng bídan wolde wyrm, ac mid bǽle fór fýre gefýsed [i]no longer would the dragon bide, but fared forth furious with fire and flame,[/i] B. 2309. Heorte gefýsed sæcce tó séceanne [i]a heart fiercely stirred strife to seek,[/i] 2561. Wiga gúðe gefýsed [i]a warrior burning for battle,[/i] 630. Sorgende folc, hearde gefýsed ([i]sternly urged on[/i]), Crl. 891. Beornþreút monig farað ofestum gefýsde [i]many a man marches on, hastening and hurrying,[/i] Pa. 52. Swá lagu tóglídeð, flódas gefýsde ([i]wind-driven waves[/i]), El. 1270.[/m]
ge-fystlian
	[m1][b]ge-fystlian[/b]. [i]l.[/i] -fýstlian [i]and for[/i] 'pugnis . . . Scint. 2' [i]substitute:--[/i]Gif syngiende gefýstlude gé forþyldiaþ [i]si peccantes colafizati suffertis,[/i] Scint. 7, 14. \[Cf. [i]O. H. Ger.[/i] ge-fústón [i]colaphizare.[/i]\][/m]
ge-gada
	[m1][b]ge-gada[/b]. [i]Add: a colleague, confederate, consort:--[/i]Gegada [i]complex,[/i] Wrt. Voc. i. 86, 34. Him niman óðerne gegagan (-gadan ?) [i]alium sibi conjugem sumere,[/i] Ll. Th. ii. 152, 35. Gegadan [i]collegam,[/i] Germ. 399, 299: [i]alumni,[/i] 398, 137. Hé læg swá deád . . . ðá wéndon his gegadan &thorn-bar; hé wǽre gebysgod . . ., Hml. S. 7, 174. Cóm þæs geréfan suna mid his sceandlicum gegadum, 163: 19, 40. Seó myltestre began faran tó hire gegadan, Hml. A. 195, 21. Hét se cásere his gegadan tó faran and beódon þám crístenum &thorn-bar; hí cómon him tó, Hml. S. 28, 41. \[[i]O. Sax.[/i] gi-gado. Cf. [i]O. H. Ger.[/i] ge-gat [i]conjunctus: Ger.[/i] gatten [i]to join:[/i] gatte [i]consort.[/i]\][/m]
ge-gadere
	[m1][b]ge-gadere[/b]. v. ge-gædere.[/m]
ge-gaderedness
	[m1][b]ge-gaderedness[/b], e; [i]f. A gathering[/i] of diseased matter:--Wið gehwylce gegæderednyssæ, Lch. i. 322, 1 note.[/m]
ge-gaderian
	[m1][b]ge-gaderian[/b]. [i]Add:[/i] [b]I.[/b] [i]to join together.[/i] (1) [i]to put together:--[/i]Tó gesetedo &l-bar; gegeadrad [i]adpositos,[/i] Mt. p. 12, 4. (2) [i]to unite[/i] the parts which form a whole:--Ðú gegæderast ðá hiofonlicon sáwla and ðá eorþlicon líchoman, Bt. 33, 4; F. 132, 22. Óðer biþ se mon, . . . óðer his gódnes, ðá gegædraþ God and eft ætgædre gehelt, 34, 3; F. 136, 33. Hé gegaderode ðá sáula and ðone líchoman, 30, 2; F. 110, 12. Ðá líf ðing, ðonne hí ealle gegaderode beóð, ðonne biþ &thorn-bar; God . . . Ðonne ðá fíf þing . . . ealle gegadorade beóþ, ðonne beóþ hit eall án ðing, Bt. 33, 2; F. 122, 14-18. Þá gód ealle gegæderode bióþ swelce hí sién tó ánum wecge gegoten . . . tó ánum góde gegaderod, 34, 9; F. 146, 20-22. Gegaderude, 37, 2; F. 190, 3. (3) [i]to put together[/i] what is made up of parts, [i]compose, join together[/i] what is broken:--Of Críste tó God endebrednis gegeadred bið ([i]contexitur[/i]), Lk. p. 4, 10. Gif þú ǽnne stán tóclifst, ne wyrþ hé nǽfre gegaderod swá hé ǽr wæs, Bt. 34, 11; F. 150, 26. Ðes middangeard wæs of mistlicum ðingum gegaderod, and swíþe fæste tósomne gelímed; nǽren hí gegaderode and gerádode swá wiþerwearda gesceafta, ðonne ne wurdon hé ne geworhte ne gegaderode, 35, 2; F. 156, 33-37. Manega naman beóð gegaderode of myslicum swége and getácniað án þing, Angl. viii; 332, 6. Gegædradon [i]conpactis,[/i] Wrt. Voc. ii. 104, 43. (3 a) in reference to the union of marriage cf. (4b):--&THORN-bar;te God gegeadrad (efnegigedrað, R.) [i]quod Deus junxit,[/i] Mk. L. 10, 9. Gegadrade (-gead-, L.) [i]conjunxit,[/i] Mt. R. 19, 6. (4) [i]to join together[/i] persons (a) as friends:--Hé gegæderaþ frínd and geféran &thorn-bar; hié heora sibbe healdaþ, Bt. 21; F. 74, 38. (b) in marriage. Cf. (3 a):--Gif hí on rihtgesinscipe gegaderode sýn [i]si legitimo matrimonio conjungantur,[/i] Ll. Th. ii. 232, 6. ¶ used intransitively:--Gif hí ǽne tógáð, hí sceolon eft gegadrian, oððe siððan wunian symle búton hǽmede, Hml. Th. ii. 324, 2. (5) [i]to join[/i] one person to another as an associate, colleague, adherent:--Ðú úsic tó Gode gegadrades ðorh flǽsces gemǽnnisse [i]nos Deo conjungeres per carnis contubernium,[/i] Ps. Srt. ii. p. 203, 3. Ðú ðǽm Paul' tó bodianne wuldur ðín gigeadriga gimeodumad arð [i]illi[/i] (Peter) [i]Paulum ad predicandam gloriam tuam sociare dignatus es,[/i] Rtl. 58, 39. Gegaderade [i]adsciti,[/i] Wrt. Voc. i. 287, 77: ii. 5, 27. Wǽron gegædrede [i]adglomerantur[/i] ([i]orthodoxorum phalangibus[/i]), Hpt. Gl. 488, 44. (6) [i]to come[/i] to a conclusion, [i]give adhesion[/i] to a proposition:--Forlǽte hé unnytte ymbhogan . . ., and gegæderige (cf. gesamnige his ingeþonc, Met. 22, 10) tó þám ánum, and gesecge his ágnum móde, &thorn-bar; hit mæg findan oninnan him selfum ealle ðá gód þe hit úte sécþ, Bt. 35, 1; F. 154, 23. [b]II.[/b] [i]to bring together[/i] persons, [i]to collect[/i] an army, [i]fleet,[/i] &c., [i]assemble[/i] a council:--Hé gegaderode wyrhtan gehwanon, Hml. S. 6, 157. Gegaderade sió láf of Eást-Englum micelne here, Chr. 894; P. 88, 3. Hé eft gegaderode óþerne here him tó, Hml. S. 25, 483. Man fyrde ongeán hí gegaderode, Chr. 998; P. 131, 14. Man gegaderode þá scipu tó Ludenbyrig, 992; P. 127, 9. Hié fierd gegadrodon, 867; P. 68, 22. Ðá biscopas somnung gegeadredon ([i]concilium colligunt[/i]), Jn. p. 6, 10. Fird gegadrian (-gader-, [i]v. l.[/i]), Chr. 905; P. 94, 1. Fultum gegaderian, 1016; P. 147, 8. Mid þan scipan ðe hé gegaderian mihte, 1001; P. 132, 12. Hér wæs sinoð gegaderod, 788; P. 55, 13. Tóforan þám concilium þe þár gegadered was, 1070; P. 206, 15. Se cyng hæfde gegadrod (-gaderod, [i]v. l.[/i]) sum hund scipa, 911; P. 96, 6. Hí woldon faran tó heora cynehláforde and tó þám witan þe mid him gegaderode wǽron, 1048; P. 174, 6: 894; P. 87, 19. [b]II a.[/b] reflexive, [i]to come[/i] together, [i]assemble:--[/i]Ǽr þǽm þe hé and þæt folc hié ðǽr gegaderede, Ors. 3, 9; S. 126, 29. Eft gegadorode micel here hine of Eást-Englum, Chr. 921; P. 101, 23. Þá Wylisce menn hí gegaderodon, and wið þá Frencisce . . . gewinn úp áhófon, 1094; P. 230, 1: 1093; P. 228, 26. [b]II b.[/b] intransitive:--Gegadrode ón hlóþ (gegaderodon án hlóð, [i]v. l.[/i]) wícenga and gesæt æt Fullanhamme, Chr. 879; P. 76, 23. Micel hearm gedón wæs . . . oð &thorn-bar; folc gegaderede . . . hí gegaderedan ealle on Gleáwcesterscíre æt Langa treó, mycel fyrd and unárímedlic, 1052; P. 175, 4-11. [b]II b[/b] α. [i]to agree:--[/i]Gegeadriges &l-bar; efnesæcgas féwero [i]concordant quattuor,[/i] Mt. p. 3, 13. [b]III.[/b] [i]to bring together[/i] things (material or non-material), [i]collect:--[/i]Seó séleste gesǽlþ þe þá óþra gesǽlþa ealle oninnan him gegaderaþ, Bt. 24, 1; F. 80, 20. Hí gegaderiað monifeald dysig, 3, 1; F. 6, 4. Hé gegaderode ðǽra gymstána bricas, Hml. Th. i. 62, 9. Ic þé wolde gegæderigan @bt_d0332 manigu spell and manega bisna [i]crebras coacervabo rationes,[/i] Bt. 36, 3; F. 178, 31. [b]III a.[/b] [i]to accumulate, amass[/i] wealth, &c.:--Hé hordað, and nát hwám hé hit gegaderað ([i]congregat[/i]), Hml, Th. i. 66, 5. Eallne þone welan ðe hí gegaderigaþ, Bt. 11, 1; F. 32, 6. &THORN-bar; hé gegaderige ungerím þissa welena, 26, 3; F. 94, 13. Þeáh hí gegaderigen ealle þás andweardan gód, 32, 2; F. 118, 2. Hié woldon ormǽte feoh gegaderian, 24, 2; F. 82, 17. Eall þás gód gegaderian tógædre, 24, 4; F. 86, 3. Mid gegaderodum hefe lyffetunge ofðriccan, Hml. Th. i. 494, 4. [b]IV.[/b] [i]to gather[/i] fruit, crops, &c.:--Gegeadredon &thorn-bar; unwæstm [i]colligentes zizania,[/i] Mt. L. 13, 29. Sint gegaderade [i]collecta sunt[/i] ([i]foena[/i]), Kent. Gl. 1040. [b]IV a.[/b] figurative:--Se eorþlica anweald nǽfre ne sǽwþ þá cræftas, ac lisþ and gadraþ unþeáwas, and þonne \[hé\] hí gegadrad hæfþ, þonne eówaþ hé hí, Bt. 27, 1; F. 94, 26.[/m]
ge-gaderscipe
	[m1][b]ge-gaderscipe[/b]. [i]For[/i] 'Hpt. . . . 416' [i]substitute:--[/i]Gegæderscype [i]jugalitas,[/i] i. [i]matrimonium,[/i] An. Ox. 1360: 1373. Gegæderscipes [i]conjugii,[/i] 221. Ǽwlices gegæderscipes [i]legitime jugalitatis,[/i] 583: 5030.[/m]
ge-gaderung
	[m1][b]ge-gaderung[/b]. [i]Add:[/i] [b]I.[/b] [i]a joining together, union, a joint, bond; what results from joining.[/i] (1) in the following glosses:--Gegederung [i]conpagem,[/i] Wrt. Voc. ii. 104, 80. Gegæderong, 15, 10. [i]Compagem, juncturam vel[/i] gegaderung, 132, 70. Gegaderunga [i]copulas,[/i] 23, 59. (2) [i]a joining together to form a whole:--[/i]Ǽr þon þe hé þǽre gerýnelican gegaderinge menniscre gebyrde onfénge [i]before he received the mysterious joining together and compacting of the body[/i] (cf. Eph. 4, 16) [i]that precedes the birth of man,[/i] Bl. H. 165, 35. (3) [i]a whole formed by joining:--[/i]Hwæþer þé þynce unweorþ seó gegaderung ðára þreóra þinga, ðonne þá þreó biþ tó ánum gedón, Bt. 33, 1; F. 120, 29. (4) [i]what joins, a bond:--[/i]Hí beóð álýsde fram þǽre gegaderunge heora líchaman [i]a carnis suae copula solvantur,[/i] Gr. D. 277, 14. (5) [i]the union[/i] of persons in friendship, marriage, &c.:--Hú gerád hiora gegaderung wæs . . . hǽmedes þe þæs gástes, Hml. A. 200, 161. Gyftlicere gegæderunge [i]nuptialis copule,[/i] An. Ox. 4402. Heálice gegaderunga ([i]legitima conjugia[/i]) ne mót mon gesceádan bútan bégea geðafunga, Ll. Th. ii. 152, 33. [b]II.[/b] [i]a gathering together[/i] of people, [i]a congregation, an assembly, a synagogue:--[/i]Gegaderung [i]congregatio, concio,[/i] Wrt. Voc. i. 50, 29: [i]sinagoga,[/i] 16, 53. Sume naman synd [i]collectiva . . . congregatio[/i] gegaderung, Ælfc. Gr. Z. 13, 12. Seó gegaderung ([i]consilium[/i]) þára áwyrgedra mé ofsǽton, Ps. Th. 21, 14. Gegæderunga [i]congregationis,[/i] R. Ben. I. 107, 2. Fram gegaderunge mycelre [i]a concilio multo,[/i] Ps. Spl. 39, 14. On swylcere gegaderunge ([i]the feast of Ahasuerus[/i]), Hml. A. 93, 45. [b]III.[/b] [i]a collection of material, accumulation.[/i] (1) as a verbal noun:--Hí nyton nán óþer gód ðonne eallra ðára deórwyrðestena ðinga gegaderunga tó heora anwealde, Bt. 24, 4; F. 86, 5. (2) [i]collected material:--[/i]Þúsendfealdre gegaderuncge [i]millena congerie[/i] (i. [i]cumulo[/i]), An. Ox. 435. Gegæderunge, hýpe [i]congerie[/i] ([i]prunarum[/i]), 4780. On reáde gegæderunge (hýpan) [i]in rubicundas[/i] ([i]gemmarum[/i]) [i]congeries[/i] (i. [i]congregationes[/i]), 1822. (2 a) in a medical sense, [i]a collection of diseased matter:--[/i]Gyf þǽr hwylc gegaderung biþ, heó þá áfeormaþ, Lch. i. 228, 22. Wið ealle gegaderunga þæs yfelan wǽtan of þám líchoman, 236, 18. Wið cyrnlu and wið ealle yfele gegaderunga, 300, 1. Wið gehwylce gegaderunge, 322, 1 note.[/m]
ge-gaderwist
	[m1][b]ge-gaderwist[/b]. e; [i]f. A being together:--[/i]Gegadorwist [i]contubernium,[/i] Wrt. Voc. i. 52, 37. v. gader-wist.[/m]
gegader-wyrhtan
	[m1][b]gegader-wyrhtan[/b]; [i]pl. m. Workmen gathered together from all parts:--[/i]Ongunnon of ðám gegaderwyrhtum (cf. hé gegaderode swíðe góde wyrhtan gehwanon, 157) tǽlan ðone hálgan, Hml. S. 6, 186.[/m]
ge-gæde
	[m1][b]ge-gæde[/b]. [i]Dele.[/i][/m]
ge-gædere
	[m1][b]ge-gædere (-gad-)[/b]; [i]adv. Together:--[/i]Hí ealle gegadere wundrodon, Hml. S. 30, 385.[/m]
ge-gælen
	[m1][b]ge-gælen[/b], v. ge-galan: [b]ge-gæncg.[/b] v. ge-genge.[/m]
ge-gaf
	[m1][b]ge-gaf[/b]; [i]adj. The passage given here belongs to[/i] gegaf-sprǽce, [i]q. v., but perhaps the adjective[/i] ge-gaf [i]may be inferred from the compound[/i] gegaf-sprǽce [i]along with the noun[/i] ge-gaf; cf. ídel-sprǽce, yfel-sprǽce. Cf. [i]too[/i] gegaf-sprǽc [i]and[/i] dol-sprǽc.[/m]
ge-gaf
	[m1][b]ge-gaf[/b] [i]buffoonery, scurrility:--[/i]Ne geríseþ ǽnig unnytt ǽfre mid bisceopum, ne doll ne dysig . . . ne cildsung on spǽce, ne ídel gegaf on ǽnig wísan, ne æt hám, ne on síðe, ne on ǽnigre stówe, Ll. Th. ii. 314, 32.[/m]
ge-gafelian, ge-gafelod
	[m1][b]ge-gafelian, ge-gafelod[/b]. [i]Substitute:[/i] [b]ge-gafolian;[/b] [i]p.[/i] ode [i]To seize as tax[/i] or [i]tribute, confiscate:--[/i]Wǽre gegafelod [i]infiscaretur[/i] (ne ab Imperatoribus locuples gazarum opulentia [i]infiscaretur,[/i] Ald. 43, 23), Wrt. Voc. ii. 81, 68: 46, 69. Beón gegavalad [i]proscriberentur[/i] (ne possessiones earum fiscali jure [i]proscriberentur,[/i] Ald. 69, 6), Hpt. Gl. 517, 59.[/m]
gegaf-sprǽc
	[m1][b]gegaf-sprǽc[/b] [i]buffoonery. Add:--[/i]Sume menn drincað æt deádra manna líce ofer ealle þá niht and gremiað God mid heora gegafsprǽce, Hml. S. 21, 315. Hí willað wacian and wódlíce drincan binnan Godes húse and mid gegafsprǽcum Godes hús gefýlan, 13, 78. Gegafsprǽce and ídele word and þá word þe leahter ástyrien on eallum stówum wé forbeódaþ [i]scurrilitales vel verba otiosa et risum moventia in omnibus locis dampnamus,[/i] R. Ben. 22, 4.[/m]
gegaf-sprǽce
	[m1][b]gegaf-sprǽce[/b]; [i]adj. Given to buffoonery, scurrilous:--[/i]Hé wæs gegaf-sprǽce (cf. nunquam se ad sanctae conversations habitum venire, jurando, irascendo, deridendo testabatur, Gr. D. bk. 4, c. 38), Hml. Th. i. 534. 2.[/m]
ge-galan
	[m1][b]ge-galan[/b]; [i]p.[/i] -gól; [i]pp.[/i] -galen, -gælen [i]To enchant;[/i] incantare:--Gegaelen [i]incantata,[/i] Wrt. Voc. ii. 111, 59. Gegælen ([i]printed[/i] -grelen, [i]but see[/i] Wülck. Gl. 422, 24), 45, 60. Beóþ gegalene fram wísum, Ps. Spl. 57, 5.[/m]
ge-gán
	[m1][b]ge-gán[/b]. [i]Add:[/i] [b]A.[/b] of movement. [b]I.[/b] movement irrespective of the point of departure or destination. (1) [i]to go[/i] on foot, [i]walk:--[/i]Gif hwelc gigæs (gegaas, L.) on dæg [i]si quis ambulauerit in die,[/i] Jn. R. 11, 9. Árás &thorn-bar; mægden and geeóde ([i]ambulabat[/i]), Mk. L. 5, 42. Mið ðý geeóde in temple, 11, 27. Halto geeádon, Mt. L. 15, 31. (2) [i]to take a specified course[/i] (lit. or fig.):--In bebodum mínum gigieð (-gǽð ?) [i]in praeceptis meis ambulauerit,[/i] Rtl. 10, 10. (3) of time, [i]to pass, elapse:--[/i]Mið ðý geeóde &thorn-bar; sunnedæg [i]cum transisset sabbatum,[/i] Mk. L. R. 16, 1. (4) of an event, [i]to happen, come to pass:--[/i]Þá þæt geeóde þæt se wer wearð wíne druncen, Gen. 1562. Þæt geeóde ufaran dógrum, B. 2200. [b]II.[/b] where movement [i]from[/i] a place is the primary notion. (1) to [i]depart:--[/i]Ðá geeóde ðona ðe Hǽlend [i]transeunte inde Iesu,[/i] Mt. L. 9, 27. Geeóde [i]abiit,[/i] 13, 25. Mið ðý se unclǽne gaast geeóde from ðǽm menn, Lk. L. 11, 24. Mið ðý forleortan hine geeódon (gieódun, R.) [i]relicto eo abierunt,[/i] Mk. L. 12, 12. Geeádon, Mt. L. 2, 9: 22, 22. (1 a) [i]to depart[/i] from this world, [i]pass away:--[/i]Ne bið geeád ðiús cnéwureso [i]non praeteribit haec generatio,[/i] Mt. L. 24, 34. [b]III.[/b] where the prominent notion is that of direction or destination. (1) of self-originated motion or action. (a) [i]to proceed[/i] to a place or person, [i]go[/i] into a place:--Gif on lond ðú gegaas [i]si in uicum introieris,[/i] Mk. L. 8, 26. Geeóde [i]adgrederetur[/i] ([i]lupanar[/i]), Wrt. Voc. ii. 85, 30. Geeódun, gihiódum, gaeádun [i]adgrediuntur,[/i] Txts. 39, 78. Geeódon, Wrt. Voc. ii. 4, 44. Hiá geeádon in bergum [i]illi abierunt in porcos,[/i] Mt. L. 8, 32. &THORN-bar; hiá gegáæ in ceastra [i]euntes in castella,[/i] 14, 15. &THORN-bar;te geeádon in ðá ceastra, Lk. L. 9, 12. (b) where the purpose or motive of going (to a place) is indicated, (α) by simple infin.:--Geeóde on mór gebidda, Mk. L. 6, 46. (β) by gerundial infin.:--Mið ðý geeódon tó bycganne [i]dum irent emere,[/i] Mt. L. 25, 10. (γ) by a substantive (with [i]tó[/i]) denoting or implying an action to be performed:--Tó ðæhtunge ðonne geeódon [i]consilio inito,[/i] Mt. L. 27, 7. (δ) by a substantive (with [i]on[/i]) denoting function in which the subject is to be employed:--Ðú eart on borg gegán ðínum friénd, Past. 192, 18. (2) of passive movement (lit. or fig.). (a) [i]to be allotted[/i] or [i]assigned[/i] to a person:--Ne gegǽð him þǽr nǽnig fæsten [i]non opus erit eis jejunare,[/i] Ll. Th. ii. 144, 17. Án fæsten gegǽð wudewan and fǽmnan; máre gegǽd wífe þám þe wer hafað [i]unum jejunium competit viduae et puellae; majus competit mulieri virum habenti,[/i] 156, 9, 10. (b) [i]to happen[/i] to a person, [i]come upon:--[/i]God ána wát hwæt his deádan gegǽð [i]quid mortuis suis eveniat,[/i] Ll. Th. ii. 166, 19. Him swá geeóde swá swá Aidanus him bæd, Hml. S. 26, 102. Geióde, Ps. C. 13. For þan ðæs wíte on eówre handa geeóde, Ps. Th. 57, 2. (c) [i]to contribute[/i] to a result:--Ic ágǽlde þæt tó mínre sáwle frætwum belumpe, and mé tó éces lífes earnunge gegán sceolde, Angl. xi. 98, 30. [b]IV.[/b] special uses with preps. or adverbs, út gegán [i]to go to the closet, have an evacuation:--[/i]Gif mon ne mæge út gegán, Lch. ii. 276, 12. [b]B.[/b] with the idea of attainment, [i]to get by going.[/i] [b]I.[/b] [i]to get[/i] a material object. (a) [i]to get[/i] by allotment:--In þǽm dǽle þe hé mid tán geeóde, Bl. H. 121, 9. (b) [i]to acquire[/i] (α) by peaceful action:--Eádnóð gebeád þæt land ealre ðǽre mǽgðe hwæðer hit ǽnig swá ([i]by taking orders[/i]) gegán wolde, Cht. Th. 167, 31. (β) by force, [i]to conquer[/i] a place, [i]take[/i] a town, [i]win[/i] spoil:--Hé geeóde ([i]expugnavit[/i]) þá burh, Jos. 10, 35: Ors. 4, 10; S. 196, 33. Eádmund geeóde eal Norþhymbra land him tó gewealdan, Chr. 944; P. 110, 30. Þá Deniscan þæt lond all geeódon, 870; P. 70, 8. Þæs þe his cyn ǽrest West-Seaxna lond on Wealum geódon, P. 4, 21. Hié siþþan geeódon Europe and Asiam þone mǽstan dǽl [i]cum Europae maximam partem domuissent, Asiae vero aliquantis civitatibus captis,[/i] Ors. 1, 10; S. 48, 18. Hig geeódun his land and ealle his burga . . . þǽre wíc hig geeódon [i]tulit Israel omnes civitates ejus . . . cujus viculos ceperant,[/i] Num. 21, 25, 32. Eal ([i]all the spoil[/i]) þæt þá þeódguman geeódon, Jud. 332. Gegáð þá buruh and forbernað hí sóna [i]cum ceperitis civitatem, succendite eam,[/i] Jos. 8, 7. God him ([i]William the Conqueror[/i]) geúðe &thorn-bar; hé móste Engleland gegán, Chr. 1086; P. 219, 25: 1066; P. 196, 5. Swá earme wíf hæfdon gegán þone cræftgestan dǽl and þá hwatestan men ealles þises middangeardes, Ors. 1, 10; S. 48, 5. [b]II.[/b] [i]to get[/i] to a position or point. (1) [i]to get[/i] to a person ([i]dat.[/i]), [i]get into the keeping[/i] or [i]power of:--[/i]Wé gelýfað &thorn-bar; hé gegǽð Gode, búton hé þe swíðor forscyldgod wǽre, Hml. Th. ii. 462, 22. Hí beóð ðurh gódre fremminge Gode betǽhte, and gé sylfe him gegáð þurh gódum geearnungum, 554, 24. Ǽlc man, se ðe wile Gode gegán, sceal gelýfan on ðá Hálgan Ðrynnysse, 604, 23. Mín Drihten, ne lǽt mé deóflum gegán, Angl. xii. 502, 20. (2) local, [i]to get[/i] to a place or position:--Se maga geonga under his mǽges scyld geeóde [i]the youth got under his kinsman's shield,[/i] B. 2676. Hí síð drugon, geeódon tó þæs þe eorla hleó . . . gefrúnon hringas dǽlan, 1967. Hí forð onetton, oð hié gegán hæfdon tó þám wealgeate, Jud. 140: 219. Hié tógædre gegán @bt_d0333 hæfdon, B. 2630. Þá hí swá feor gegán hæfdon swá hí þá woldon, Chr. 1010; P. 141, 7. Tósomne gegánre [i]coeunte, conglutinato,[/i] An. Ox. 48, 4. (3) of time, [i]to get[/i] to a specified point:--Oð ðæt wintra rím gegǽð in þá geoguðe, Gú. 470. (3 a) [i]to come, arrive:--[/i]Oð þæt seó tíd cymeð, gegǽð geárrímum, þæt þá leomu geloden weorðað, Vy. 5. (4) [i]to get[/i] to a stage, [i]come[/i] to a specified point:--Gif hit þonne tó bóte gegá, Ll. Th. i. 340, 16: 360, 3. [b]III.[/b] [i]to get something done.[/i] (1) [i]to do, perform:--[/i]Hé hit eall his fótum geeóde [i]he did all his travelling on foot;[/i] pedum incessu vectus, Bd. 3, 5; S. 203, 5. Eall þæt ic ǽfre tó unnytte . . . mid hondum gefénge oððe fótum geeóde ([i]all that I have gone and done[/i]), Angl. xi. 98, 44: 101, 46. Ic þíne bebodu wolde gegán, Ps. Th. 118, 40. (Cf. v. 78.) (2) [i]to bring about a result by walking:--[/i]Oððe hé gegǽð on þám dæge þæt hé sý wérig [i]or he gets on that day tired with walking,[/i] Wlfst. 212, 29. [b]IV.[/b] [i]to act upon by going,[/i] used of a plough in movement which is thus preparing the land for cultivation:--Áríse seó æcerteóðung á be þám þe seó sulh þone teóðan æcer ǽr geeóde, Wlfst. 310, 25. Á swá seó sulh þone teóðan æcer gegá [i]even as the tenth acre is ploughed,[/i] Ll. Th. i. 342, 11: Wlfst. 208, 6 note. v. fore-, full-gegán.[/m]
ge-gang
	[m1][b]ge-gang[/b], es; [i]m. Chance, hap, event:--[/i]Gegong [i]casus,[/i] Wrt. Voc. ii. 21, 66. Gegang [i]eventus,[/i] 30, 40. Wyrde oððe gegonges [i]fati,[/i] 33, 65. Be wyrde oððe geionge [i]de fatu,[/i] 27, 60. Gegong [i]casum,[/i] 22, 9. Gegongum [i]casibus,[/i] 19, 63: 94, 79. v. winter-gegang.[/m]
ge-gangan
	[m1][b]ge-gangan[/b]. [i]Add:[/i] [b]A.[/b] of movement. [b]I.[/b] movement irrespective of the point of departure or destination. (1) [i]to go[/i] on foot, [i]walk:--[/i]Gif huoelc gegeongað ([i]ambulauerit[/i]) on næht, Jn. L. 11, 10. (2) of an event, [i]to happen, come to pass:--[/i]Gif þæt gegangeð, þæt þé gár nimeð, B. 1846. Hú gegangeð þæt góde oððe yfle?, Sal. 362. [b]II.[/b] where movement [i]from[/i] a place is the primary notion, [i]to depart:--[/i]Gegangende [i]cesuram,[/i] Wrt. Voc. ii. 14, 18. Gegandende, 103, 59. [b]III.[/b] where the prominent notion is that of direction or destination. (1) of self-originated motion or action. (a) [i]to proceed[/i] to a place or person, [i]go[/i] into a place:--Þeáh ic on mínes húses hyld gegange, Ps. Th. 131, 3. Gif in lond ðú gegonges [i]su in uicum introieris,[/i] Mk. 8, 26. Tó hwon wé gigonge (gegeonge, L.) [i]ad quem ibimus?,[/i] Jn. R. 6, 68. Gegeonga in bergum [i]ire in porcos,[/i] Mk. p. 3, 6: Mk. L. 9, 43. (b) where the purpose of going (to a place) is indicated by a substantive (with [i]tó[/i]) denoting or implying an action to be performed:--Tó rúne gegangan, Jud. 54. Hié tó húsle gegangen hæfdon, Bl. H. 209, 6. (2) of passive movement (lit. or fig.). (a) [i]to be allotted[/i] to a person:--Him tó móse sceal gegangan geára gehwylce þriá þreóténo þúsend gerímes, Sal. 288. (b) [i]to happen[/i] to a person ([i]dat.[/i]), [i]befall:--[/i]Gegangeð þám mannum . . . þæt heó ealle forbeornað, Wlfst. 206, 30: Vy. 10, 1. &THORN-bar; þǽm biscopum . . . gelíce gegange þǽm biscope þe Paulus geseah, Bl. H. 45, 4. Þá wæs gegongen guman . . . &thorn-bar; hé geseah . . ., B. 2821. (c) [i]to contribute[/i] to a result:--&THORN-bar; him &thorn-bar; gód móte tó écum médum gegangan, Bl. H. 101, 18. [b]B.[/b] with the idea of attainment, [i]to get by going.[/i] [b]I.[/b] [i]to get[/i] by force:--Sé þe hine gefó and gegange [i]he that seizes and secures him,[/i] Ll. Th. i. 42, 17. Wé witan óþer ígland . . . wé eów fultumiað &thorn-bar; gé hit magon gegangan, Chr. P. p. 3, 13. Ne sceole gé swá sófte sinc gegangan, By. 59. [b]II.[/b] [i]to get[/i] to a position or point. (1) [i]to get[/i] to a person, [i]get into the protection[/i] or [i]power[/i] of a person:--Þæt hé Gode gegange (cf. ge-gán; [b]B. II.[/b] 1), Lch. iii. 442, 7. (2) local, [i]to get[/i] to or at a place or position:--Of hwylcere wísan þám móde hit gegange þæs slǽpendan, Bd. 1, 27; Sch. 94, 4. Gegangendo [i]coituras,[/i] Wrt. Voc. ii. 15, 11: 104, 81. Gegangende, 136, 42. (3) of time, [i]to come, arrive[/i] (cf. ge-gán; [i]B. II.[/i] 3 a):--His aldres wæs ende gegongen, B. 822. Wæs endedæg gódum gegongen, 3036. [b]III.[/b] [i]to act upon by going[/i] (cf. ge-gán; [b]IV[/b]):--Swá hit seó sulh gegange, Ll. Th. i. 262, 9. \[[i]Goth.[/i] ga-gaggan: [i]O. Sax. O. H. Ger.[/i] gi-gangan.?[/m]
ge-gearcian
	[m1][b]ge-gearcian[/b]. [i]Add:[/i] [b]I.[/b] [i]to make ready.[/i] (1) [i]to prepare[/i] a thing for use:--Ic gegearcode míne gód, Hml. Th. i. 522, 6. Þǽra hálgena síðfæt is gegearcod [i]iter sanctorum preparata est,[/i] Hml. S. 2, 62: Hml. Th. i. 362, 12. (2) of ships, [i]to equip:--[/i]&THORN-bar; scip Swegen eorl hæfde him silfum ǽr gegearcod and gemetsod, Chr. 1052; P. 176, 12. (3) [i]to prepare[/i] for doing or suffering:--Hí hí sylfe gegearcodon mid wíge him tógeánes, Hml. A. 104, 77. (3 a) where the purpose of preparation is given:--Hé gearcað úrne gódan willan tó fultumigenne, and hé fylst ðám willan gegearcodne [i]he prepares our good will to be helped, and he helps that will when it is prepared,[/i] Hml. Th. ii. 84, 15. [b]II.[/b] [i]to furnish, provide, supply:--[/i]Hé þé líf gegearcað [i]uitam tibi prestet,[/i] Hml. S. 24, 123. Gegearcode [i]prebuit,[/i] Germ. 400, 508. Þæt seó sǽ seofon dagas drígne grund þám folce gegearcige, þæt hí his líchaman gesécan magon. Þæt belimpð tó lofe úres Hǽlendes, sé ðe his cýðere ðá árwurðan byrgene gegearcode, Hml. Th. i. 564, 23-28. Gegearcod [i]exhibita, praeparata,[/i] Wrt. Voc. ii. 145, 7. Eallum þæslic wurðmenð sí gegearcod [i]omnibus congruus honor exibeatur,[/i] R. Ben. I. 87, 15. Þá cyrican þe hí him gegearcod hæfdon, hé hét hálgian, Chr. 995; P. 128, 37.[/m]
ge-gearwian
	[m1][b]ge-gearwian[/b]. [i]Add:[/i] [b]I.[/b] absolute, [i]to make ready:--[/i]Hé eów betǽcð mycele healle gedæfte, gegearwiað (gegearuað, L., gegeorwigað, R.) ðára, Lk. 22, 8. [b]II.[/b] [i]to make ready[/i] something for use, enjoyment, &c.:--Nǽfre þú wíta þæs fela gegearwast, Jul. 177. Þíne hǽle þú geearwodest (gigeorwades, R.), Lk. 2, 31. Þæt hé him stówe gegearwade þæt hé restan mihte [i]ut sibi locum quiescendi praepararet,[/i] Bd. 4, 24; Sch. 489, 7. Gegearnadon (-georwadan, R.) wyrta gemong, Lk. R. 23, 56. Gegearawa [i]prepara,[/i] Kent. Gl. 939. Gegearwiað Drihtnes weg [i]parate viam Domini,[/i] Mt. 3, 3. Þá mǽrða þe God hæfð gegearwod þám þe his willan gewyrcað, Wlfst. 167, 9. ¶ where the purpose for which preparation is made is given:--Þone sélestan dǽl hiora góda gegearod tó heora geblóte, Ors. 6, 21; S. 272, 25. [b]II a.[/b] of food, meals, &c.:--Gé eów gemǽnelice gebeórscipas gegearwiað, Hml. A. 145, 43. Ic gegearwode (geiarwad, R.) míne, feorme, Mt. 22, 4. Hig gegearwodon him Eásterþénunga, 26, 19. Ǽr se mete gegearwod wǽre, Ors. 1, 7; S. 36, 28. [b]III.[/b] [i]to bring to completion, make, form:--[/i]Ðá hé gegearwade [i]quando praeparabit[/i] ([i]coelos[/i]), Kent. Gl. 269. &THORN-bar;te wísfæst folc Críste gigearwade [i]ut perfectam plebem Christo prepararet,[/i] Rtl. 76, 17. Fulfremed folc gegearwian (gigeorwiga, R.), Lk. 1, 17. Tó þon &thorn-bar; hé sceolde gegearwian and fulfremman þone wáh [i]ut parietem perficeret,[/i] Gr. D. 126, 2. Is gegearwod [i]paratur[/i] ([i]in imbri vehementi fames[/i]), Kent. Gl. 1043. [b]III a.[/b] [i]to bring to be[/i] of a certain character:--Heó efenwyrðe hí on eallum þingum þám bysceope gegearwade [i]condignam se in omnibus episcopo praebuit,[/i] Bd. 4, 6; Sch. 384, 6. [b]III b.[/b] [i]to establish[/i] procedure:--Þú gegearwadest þæt þú recene, God, rihte beeódest [i]thou dost establish equity;[/i] tu parasti equitatem, Ps. Th. 98, 4. [b]IV.[/b] [i]to dress, equip, arm:--[/i]Gegearuas [i]vestit,[/i] Mt. L. 6, 30. Ðá cempo gegearwodon hine mið fellereáde hrægle [i]milites induunt eum purpura,[/i] Mk. L. 15, 17, 20. Ne Salomon suá gegearued wæs ([i]coopertus est[/i]), Mt. L. 6, 29. Gæst gegearwd (cf. un-gegearwod), Gú. 662. Wǽron secgas sóna gegearwod wǽpnum tó wigge, El. 47. [b]IV a.[/b] of the trappings of a horse:--Hors is gegearwad [i]equus paratur[/i] ([i]ad diem belli[/i]), Kent. Gl. 807. [b]V.[/b] [i]to provide, procure, furnish:--[/i]Weolan gegearwað [i]divitias parat[/i] ([i]manus fortium[/i]), Kent. Gl. 321. Gegearwiað [i]praeparant[/i] ([i]misericordia et veritas bona[/i]), 492. Hwæs beóð þá ðing þe ðú gegearwudest [i]whose shall those things be, which thou hast provided?,[/i] Lk. 12, 20. Hé lífes bysene on him sylfum gegearowode [i]exemplum uiuendi exhibens,[/i] Bd. 4, 23; Sch. 470, 21. Þára góda brúcan þe Engle gewunnan and gegearwedon, 4, 4; Sch. 369, 14. Gegearwiende [i]exibentes,[/i] Wrt. Voc. ii. 33, 19. Sý him eallum þæslic wyrðment gegearwod [i]omnibus congruus honor exibeatur,[/i] R. Ben. 81, 21. Gegearewod, 83, 17. Gegearwedum [i]adibitis,[/i] 3, 32. Nis ǽnig monna móde þæs cræftig þæt hí (cræftas) ánum ealle weorðen gegearwade, Crä. 100. [b]VI.[/b] [i]to do, perform:--[/i]Þá rihtwísan men gegearwiað þá wundru [i]miracula exhibent,[/i] Gr. D. 161, 26. Is cúð þæt hwílum þás wundru hí dóð (gegearwiað, [i]v. l.[/i]) of heora mihte, hwilum eác gegearwiað of heora béne [i]constat quod aliquando haec ex potestate, aliquando vero exhibent ex postulatione,[/i] 162, 5. Þis wundor gedón and gegearwian [i]hoc miraculam exhibere,[/i] 166, 18. Án lufu is þe þú miht mé gegearwian [i]there is one kindness that you may do me;[/i] unum est quod mihi impendere beneficium potes, 182, 6. Hié sculon ládteówdóm geearwian, Past. 138, 17. [b]VII.[/b] [i]to make easy to do:--[/i]Mé þæt mægen þe ǽr þæs inganges duru bewerede æfter þan þone ingang þæs síðfætes gegearwode, Hml. S. 23 b, 464. v. un-gegearwod.[/m]
ge-gearwung
	[m1][b]ge-gearwung[/b]. [i]Add:[/i] [b]I.[/b] [i]preparation:--[/i]Þá wæs se dæg parasceue, &thorn-bar; is gegearwunge (-earwunge, [i]v. l.[/i]), Lk. 23, 54. [b]II.[/b] [i]doing, working.[/i] Cf. ge-gearwian; [b]VI, V[/b]:--Tó gegearwunga his [i]ad operationem suam,[/i] Bl. Gl. For gegearwunge þǽre sóðan lufe [i]pro caritatis exhibitione,[/i] Gr. D. 39, 22.[/m]
ge-gearwungness
	[m1][b]ge-gearwungness[/b]. [i]Either[/i] ge-gearwung [i]or[/i] (?) ge-gearwness (cf. hirwness [i]for form[/i]) [i]should be read. In[/i] l. 2 [i]for[/i] praeparatio [i]substitute[/i] praeparationem.[/m]
ge-gegnian
	[m1][b]ge-gegnian[/b]. [i]Add:--[/i]Sóðfæstnis gigegnað him suoelce móder árwyrðe [i]justitia obviabit illi quasi mater honorificata,[/i] Rtl. 45, 23. \[Cf. [i]O. H. Ger.[/i] gaganen [i]obviare, occurrere: Icel.[/i] gegna [i]to meet, encounter.[/i]\][/m]
ge-geháwian
	[m1][b]ge-geháwian[/b]. v. ge-háwian: [b]ge-gehold.[/b] v. ge-healdan: [b]ge-géman.[/b] v. ge-gíman: [b]gegendan ?[/b]:--Ðá gegendan (gengendan ?) [i]arsantes,[/i] Wrt. Voc. ii. 9, 51.[/m]
ge-geng
	[m1][b]ge-geng[/b], e; [i]f. A body of fellow-travellers, a company:--[/i]Seó sǽ ádrencte Pharaonem and ealle his gegenge . . . Críst deófol silfne besencte and ealle his gegenge, Btwk. 196, 4, 8. v. ge-genge; [i]n.[/i][/m]
ge-genga
	[m1][b]ge-genga[/b], an; [i]m. A fellow-traveller, companion:--[/i]Gegenga [i]conviator,[/i] Wrt. Voc. ii. 135, 71. Gegenta [i]pedissequis, conviator,[/i] Txts. 114, 85. Þæt éce fýr wæs deófle gegearwod and his gegengum (-gencgum, -gængum, geférum, [i]v. ll.[/i]) eallum, Wlfst. 184, 18.[/m]
ge-genge
	[m1][b]ge-genge[/b], es; [i]n. A company:--[/i]Hé þæne þeódfeónd on helle grund besenceð mid eallum þám gegenge þe him ǽr fyligde, Wlfst. 86, 21. Hé wæs on ðám gegæncge þár man Críst bænde, Ll. Th. ii. 386, 23. v. ge-geng; [i]f.[/i][/m]
ge-genge
	[m1][b]ge-genge[/b]; [i]adj. Convenient, suitable, agreeable:--[/i]Unc wearð God yrre for þon wit him noldon hnígan mid heáfdum . . .: ac unc gegenge ne wæs þæt wit him on þegnscipe þeówian wolden, Gen. 743.[/m]
ge-gengedness
	[m1][b]ge-gengedness[/b]. v. æfter-gegengedness.[/m]
ge-geótan
	[m1][b]ge-geótan[/b]. [i]Add:[/i] [b]I.[/b] [i]to pour[/i] a liquid:--Yfel wǽte bið gegoten on @bt_d0334 &thorn-bar; lim, Lch. ii. 284, 28. [b]II.[/b] [i]to pour molten metal, found, cast:--[/i]Þú gegute [i]fundasti,[/i] Ps. Spl. T. 88, 12. Hig habbað him gegoten án gylden cealf [i]fecerunt sibi vitulum conflatilem,[/i] Ex. 32, 8. Gegoten [i]conflatilis,[/i] Wrt. Voc. i. 34, 16: [i]fusile,[/i] Wülck. Gl. 245, 22. Þá gód ealle gegaderode bióþ swelce hí sién tó ánum wecge gegoten, Bt. 34, 9; F. 146, 20. Ǽlc calic gegoten beó þe man húsl on hálgige, and on treówenum ne hálgige man ǽnig, Ll. Th. ii. 252, 21: Sal. 31. \[[i]O. H. Ger.[/i] ge-giozan [i]conflare, effundere.[/i]\][/m]
ge-gerela
	[m1][b]ge-gerela[/b]. v. ge-girela: [b]ge-gerwan.[/b] v. ge-girwan: [b]ge-giddian.[/b] [i]Take here[/i] ge-gyddian [i]in Dict.[/i][/m]
ge-gifan
	[m1][b]ge-gifan[/b] [i]to give.[/i] (1) [i]to deliver, hand over:--[/i]Þá þám Godes mæn his ágen hors gegifen (ágifen, [i]v. l.[/i]) wæs [i]cum servo Dei caballus suus redditur,[/i] Gr. D. 16, 1. (2) [i]to give[/i] as a present:--Hig noldon him ágyfan nán þingc þæs þe se cyng heom gegyfen (geunnen, [i]v. l.[/i]) hæfde, Chr. 1049; P. 168, 19. Hé hæfð gegyfen þǽ gegyldhealle, Cht. Th 605, 6. Eall þá woruldgód þá þe him gegyfene (-gyfne, gifene, [i]v. ll.[/i]) wǽron [i]cuncta quae sibi donabantur,[/i] Bd. 3, 5; Sch. 202, 19. (3) [i]to give[/i] in marriage:--Hé Crísten wíf hæfde him gegyfen (him wæs forgifen, [i]v. l.[/i]), Bd. 1, 25; Sch. 53, 7.[/m]
ge-gifod
	[m1][b]ge-gifod[/b]. [i]Add:[/i] \[[i]O. H. Ger.[/i] habet si imo gegebót.\][/m]
ge-gilda
	[m1][b]ge-gilda[/b]. [i]Add:--[/i]Syndon ðis ðá forword þe . . . þá gegyldan gecoren habbað . . . æt ǽlcon gegyldan ǽnne peningc . . . æt twám gegyldum ǽnne brádne hláf . . . sceóte ǽlc gegylda ǽnne gyldsester fulne clǽnes hwǽtes, Cht. Th. 605, 17-606, 8. Gif hwilc gegilda forþfǽre, gebrynge hine eal se gildscipe þǽr hé tó wilnie, 610, 35. \[The word occurs often in these documents.\][/m]
ge-gildan
	[m1][b]ge-gildan[/b]. [i]Take here[/i] [b]ge-gyldan[/b] [i]in Dict., and add:--[/i]Him man geald (gegeald, [i]v. l.[/i] v. p. 295) .xxiii. þúsend punda, Chr. 1002; P. 133, 37. Gegylde hé án pund, Cht. Th. 611, 16. Bíde mon mid þǽre wíterǽdenne oþ þæt se wer gegolden sié, Ll. Th. i. 148, 4.[/m]
ge-gilde
	[m1][b]ge-gilde[/b], es; [i]n. Membership in a guild:--[/i]Gif gegilda his gegildan ofstleá, bere sylf wiþ mágas &thorn-bar; hé bræc, and his gegilde eft mid eahta pundum gebycge, oþþe hé þolie á geferes and freóndscipes, Cht. Th. 612, 7.[/m]
ge-gildscipe
	[m1][b]ge-gildscipe[/b]. [i]Take here[/i] [b]ge-gyldscipe[/b] [i]in Dict.[/i][/m]
ge-gíman
	[m1][b]ge-gíman[/b]. [i]Take here[/i] [b]ge-géman[/b] [i]in Dict., and add:[/i] (1) [i]to take care with, correct:--[/i]Gegémes [i]corrigens,[/i] Mt. p. 12, 13. (2) [i]to take care of medically, cure:--[/i]Alle in untrymnisse gegémde [i]cunctos infirmitate curavit,[/i] Mk. p. 2, 13: Lk. p. 6, 9: p. 8, 9. Monigo gegémed woeron [i]multi curantur,[/i] p. 4, 19.[/m]
ge-gimmod
	[m1][b]ge-gimmod[/b]. [i]Take here[/i] [b]ge-gymmod[/b] [i]in Dict.[/i][/m]
ge-girela
	[m1][b]ge-girela[/b], an; [i]m.:[/i] [b]ge-girelu,[/b] e; [i]pl. n.[/i] -girele (-a); [i]gen.[/i] -girela; [i]f. Take here[/i] [b]ge-gerela[/b] [i]in Dict., and add:[/i] (1) in a collective sense, [i]apparel, clothing, raiment:--[/i]Of þám unmetta and þám ungemetlican gegerelan . . . onwæcnaþ sió wóde þrág þǽre wrǽnnesse, Bt. 37, 1; F. 186, 16. Gegyrwað þone líchaman mid níwum hræglum and gegyrelan (-gyrlan, [i]v. l.[/i]) [i]noua indumenta corpori circumdate,[/i] Bd. 4, 30; Sch. 536, 19. In gegerelan bigyldum ymbswapen [i]in vestitu deaurato circumamicta,[/i] Ps. Srt. 44, 10. Heó him æteówde ealne hire gegyrelan ([i]omnem indumentum[/i]) þe heó wolde æt hire byrgenne habban, Bl. H. 143, 35. Hé náht elles næfde búton his ánfealdne gegyrelan ([i]nothing but the clothes he was wearing[/i]), ah eall &thorn-bar; hé máre hæfde, eal hé &thorn-bar; ǽr . . . for Gode gesealde, 215, 4, 10. (2) [i]a garment, an article of clothing:--[/i]Gegerla [i]vel[/i] godweb (cf. goduuebbe [i]toga,[/i] 122, 55) [i]fasces,[/i] Wrt. Voc. ii. 146, 52. Scrúd &l-bar; gegyrlu [i]vestimentum,[/i] Ps. L. 101, 27. Gegyrlu &l-bar; wǽfels [i]amictus,[/i] 103, 6. Hloðan, gegirelan [i]liniamento,[/i] Wrt. Voc. ii. 50, 4. Gegyrlan gegyred ([i]regali[/i]) [i]fasce togatus,[/i] 94, 82: 37, 41. Hé hine on ðæs þearfan gegyrelan æteówde, Bl. H. 215, 29. Gegerelo (-u, R.) aldum [i]uestimento ueteri,[/i] Mk. L. 2, 21. Gegearuad huíte gegerela (-gerla, R.) [i]indutus ueste alba,[/i] Lk. L. 23, 11. Gigerila [i]indumentum,[/i] Rtl. 103, 22. Gegirelan [i]ciclades,[/i] Wrt. Voc. ii. 19, 72. Hwǽr beóþ þá glengeas and þá mycclan gegyrelan þe hé þone líchoman mid frætwode?, Bl. H. 111, 36. Þá gegyrelan and þá hrægel [i]indumenta,[/i] Bd. 4, 31; Sch. 543, 18. Gif þú wénst &thorn-bar;te wundorlice gegerela hwelc weorðmynd sié, ðonne telle ic þá weorþmynd þǽm wyrhtan þe hié worhte [i]pulcrum variis fulgere vestibus putas ? . . . ingenium mirabor artificis,[/i] Bt. 14, 1; F. 42, 18. Mid þǽre gehrinennesse þára ylcra gegyrela (-gyrelena, -gyrlena, [i]v. ll.[/i]), Bd. 4, 19; Sch. 450, 15. Gegerelan [i]amiculis,[/i] hrægle [i]amiculo,[/i] Wrt. Voc. ii. 5, 20. In huítum gegerelum [i]in albis,[/i] Jn. L. 20, 12. Gigerlu [i]uestimenta,[/i] Mk. R. 11, 7. Gigerela [i]stolas,[/i] Rtl. 48, 1. (2 a) [i]an ornament that is worn:--[/i]Gegirelan [i]discriminalia,[/i] Wrt. Voc. ii. 27, 62. (3) [i]a banner.[/i] Cf. gúþ-fana:--Gegyrele [i]labara[/i] ([i]labarum signum ex panno aut serico confectum[/i]), Wrt. Voc. ii. 52, 9. v. bisceop-, diácon-, earm-, feoht-, munuc-, sceanc-gegirela.[/m]
ge-girelian
	[m1][b]ge-girelian[/b] [i]to clothe.[/i] v. ge-gerelad [i]in Dict.[/i][/m]
ge-girelic
	[m1][b]ge-girelic (?)[/b]; [i]adj. Pertaining to clothes:--[/i]Gegerelican [i]amiculis[/i] (cf. gegerelan [i]amiculis,[/i] 5, 20), Wrt. Voc. ii. 82, 80.[/m]
ge-girnan
	[m1][b]ge-girnan[/b]. [i]Take here[/i] [b]ge-gyrnan[/b] [i]in Dict., and add:--[/i]Gegernð [i]desiderat,[/i] Kent. Gl. 798. Gegyrnende, wilniende [i]competentes,[/i] An. Ox. 2882.[/m]
ge-girnendlic
	[m1][b]ge-girnendlic[/b]; [i]adj. Desirable:--[/i]Gegyrnendlice [i]desiderabilia,[/i] Ps. Rdr. 18, 11.[/m]
ge-girnung
	[m1][b]ge-girnung[/b], e; [i]f. A desire, request:--[/i]Ðis ys Ælfgyfæ gegurning tó híræ cinehláfordæ . . . heó hyne bitt for Godæs lufun þæt heó móte beón hyre cwydes wyrðæ, Cht. Th. 552, 27.[/m]
ge-girwan
	[m1][b]ge-girwan[/b]. [i]Take here[/i] [b]ge-gerwan, ge-gyrian[/b] [i]in Dict., and add:[/i] [b]I.[/b] [i]to prepare[/i] an object for use:--Hé hét him ýðlidan gegyrwan, B. 199. Ic geongo gegerniga ([i]parare[/i]) iúh styd, Jn. L. 14, 2. Gegaerwendne [i]conparantem,[/i] Wrt. Voc. ii. 104, 47. Bið foldan dǽl fægre gegierwed . . . corfen, sworfen, Rä. 29, 1. Alle gegerwad [i]omnia parata,[/i] Mt. L. 22, 4. [b]I a.[/b] [i]to prepare[/i] food, [i]dress, cook:--[/i]Haran sina gegyre and him syle þicgan, Lch. i. 344, 15. Man ne mihte nánne mete gegyrwan, Ors. 1, 7; S. 36, 27. Sunu þǽm fæder tó mete gegierwan, 1, 12; S. 52, 24. [b]II.[/b] [i]to dress:--[/i]Gegeruuid [i]preatextatus,[/i] Wrt. Voc. ii. 117, 78. Gegirwed, 68, 34. (1) [i]to clothe[/i] with or in a garment ([i]lit. or fig.[/i]):--Gegereð hine áwergednisse [i]induit se maledictions,[/i] Ps. Srt. 108, 18. Ic gegerede mec mid héran, 34, 13. Hé gegyrede hine (mid, [i]v. l.[/i]) his munucgegyrelan [i]ipsius habitu indutus,[/i] Bd. 1, 7; Sch. 20, 23. Gigeride, Rtl. 45, 29: 79, 7. Hiá gegeredon ([i]induerunt[/i]) hine mið his gewédum, Mt. L. 27, 31. Mid fellum gegerwed [i]pellibus uestitus,[/i] Nar. 27, 1. Gegered, Ps. Srt. 131, 9. Gegyrlan gegyred [i]fasce togatus,[/i] Wrt. Voc. ii. 94, 83. Synd hí on sóðfæstnesse gegierede [i]induantur justitia,[/i] Ps. Th. 131, 9. (2) [i]to put on[/i] a garment:--Dryhten wlite gegereð ([i]decorem induit[/i]), gegereð Dryhten strengu, Ps. Srt. 92, 1. Wlite ðú gegeredest, 103, 1. (3) [i]to clothe[/i] with armour, [i]arm:--[/i]Hét ic ǽlcne mon hine mid his wǽpnun gegerwan and faran forð [i]jussi ut armati agmen sequerentur,[/i] Nar. 9, 26. Wǽpnum hié gegyrwan [i]to arm themselves,[/i] 10, 28. Mid wǽpnum gegered [i]armis indutus,[/i] 9, 28. Hé hine tó gúðe gegyred hæfde, B. 1472. Mid heregeatwum gegyrede, Bl. H. 221, 29. (3 a) where an object is personified:--Ic ([i]a sword[/i]) eom . . . fægere gegyrwed, byrne is mín bleófág, Rä. 21, 2. [b]III.[/b] [i]to ornament, adorn:--[/i]Mid since gegyrwed, Kr. 23. Gegyred mid golde, 16. Golde gegerede and gimcynnum, Met. 25, 6. [b]IV.[/b] [i]to equip, furnish, supply:--[/i]Seó wiht wæs wundrun gegierwed, hæfde feówere fét under wombe, Rä. 37, 2: 68, 2: 30, 3: Sch. 61. [b]V.[/b] [i]to direct.[/i] v. gegirwung. (Cf. [i]Icel.[/i] göra [i]to send, dispatch[/i]):--Lǽd ðíne willas gind ðín lond, and gegier (-gierwe, [i]v. l.[/i]) ðæt hié iernen bi herestrǽtum [i]deriventur fontes tui foras,[/i] Past. 373, 5. Seó genihtsumnes þæs wæteres byð ǽrest gesomnod in wídum seáðe, oþ &thorn-bar; æt néxtan hit byð gegæred (-ger-, [i]v. l.[/i]) in myccle eá [i]aquarum abundantia in extenso prius lacu colligitur, ad postremum vero in amnem derivatur,[/i] Gr. D. 98, 17. &THORN-bar; wæter is gegyred tó þám neoðerum stówum fram þám cnolle þæs muntes [i]ut aqua ab illo montis cacumine usque ad inferiora derivetur,[/i] 113, 13. [b]VI.[/b] [i]to present, give:--[/i]Þá máðmas ic þé bringan wylle, éstum gegyrwan, B. 2149. \[[i]O. H. Ger.[/i] ge-garewen.?[/m]
ge-girwung
	[m1][b]ge-girwung[/b], e; [i]f. Direction:--[/i]Gegiringe míne ðú ásmeádest [i]directionem meam inuestigasti,[/i] Ps. Rdr. 138, 3. v. ge-girwan; [b]V.[/b][/m]
ge-giscan
	[m1][b]ge-giscan[/b]; [i]p.[/i] te, de [i]To stop up, close:--[/i]Gegiscte (gigiscdæ, Ep., gescdae, Erf., gigisdae, Ld.) [i]oppilavit, clausit,[/i] Txts. 83, 1447. Gegiscde, betýnde [i]oppilavit,[/i] Wrt. Voc. ii. 65, 18.[/m]
ge-gítsian
	[m1][b]ge-gítsian[/b] [i]to covet and get, to get by unscrupulous means, extort:--[/i]Hié wilniað ðæt hié gegítsien æt ðǽm ungetýdum folce wísdómes naman [i]ut apud imperitum vulgus sciential sibi nomen extorqueant,[/i] Past. 365. 22.[/m]
ge-giwian, -giowian
	[m1][b]ge-giwian, -giowian[/b]. [i]Add:--[/i]Suá huæd ðú gegiuað (giowas, R.) [i]quaecumque poposceris,[/i] Jn. L. 11, 22. Gigiuað [i]exposcit,[/i] Rtl. 103, 42. Gié gegiauað [i]petieritis,[/i] Jn. p. 7, 6. Gegiuað (giowigas, R.), Jn. L. 14, 14: 16, 23. Gegiuas [i]expetunt,[/i] Mt. p. 13, 9. Ðú gegiuuedes [i]petisses,[/i] Jn. L. 4, 10. Gegiuade gié (giowadun, R.) [i]petistis,[/i] 16, 24. Hiá gegiuudon (gegiowadun, R.), Mk. 15, 6. Gigiuia [i]appetat,[/i] Rtl. 77, 5; 105, 5. Gigiuiga hiá [i]postulent,[/i] 48, 38. Gegiuad [i]expetita,[/i] 122, 5.[/m]
ge-gladian
	[m1][b]ge-gladian[/b]. [i]Add:[/i] [b]I.[/b] [i]trans.[/i] (1) [i]to make glad, gladden.[/i] (a) of a physical effect, (α) of cheerful appearance:--Gegladað [i]exilaret[/i] (cor gaudens [i]exhilarat[/i] faciem), Kent. Gl. 516. (β) of the reviving effects of a medicine:--Hyt þone innoð wið þæs geallan tógotennysse gegladað, Lch. i. 270, 5. (2) of a mental effect:--Ðú úsig gigladas [i]nos laetificas,[/i] Rtl. 31, 32. Giglædas, 21. Ne þǽr árfæstnes sib ne hopa ne swige gegladað [i]nec pax nec pietas immo spes nulla quietis flentibus arrident,[/i] Dóm. L. 220. Hé his folc gegladode [i]dedit requiem universis provinciis,[/i] Hml. A. 95, 107. Gegladiga [i]laetificet,[/i] Rtl. 18, 15. Ic beó gegladod [i]exhilaror,[/i] Wrt. Voc. ii. 145, 3. (2) [i]to please:--[/i]Sé sé þe þæt déð þæt his þearfa beóð, sé gegladað God; and sé þe déð ǽnig unnyt, . . . hé ábelhð his Drihtne, Wlfst. 279, 1. Gif hí mid gódum weorcum hine gegladiað, Ælfc. T. Grn. 6, 16. &THORN-bar; hig God gegladian, Ll. Th. ii. 256, 8. (3) [i]to make propitious, propitiate:--[/i]Se cásere . . . offrigende his lác his árleásum godum wolde hí gegladian . . . &thorn-bar; hí him fylstan sceoldon, Hml. S. 28, 38. (4) [i]to appease, reconcile, make gentle[/i] what is hard. (a) the object a person:--Hé mid gebedum gegladað God, Hml. S. 3, 562. Gegladode [i]demulcet,[/i] An. Ox. 2, 137. &THORN-bar; hí þone réðan cásere mid sceattum gegladodon, Hml. S. 3, 231. Gegladedon [i]repropitiarent,[/i] i. [i]mitigarent,[/i] An. Ox. 4724: 2, 374. Gegladudon [i]reconciliarent,[/i] 7, 328. ¶ [i]to reconcile[/i] to ([i]dat.[/i]):--Þæt hé him God gegladode, Hml. Th. ii. 30, 33. (b) the object a feeling (anger, &c.):--Gegladað [i]placabit[/i] ([i]indignationem[/i]), @bt_d0335 Kent. Gl. 559. Hé wolde hyra réðnysse gegladian (gelídian, [i]v. l.[/i]) [i]studuit eorum asperitatem placare,[/i] Gr. D. 80, 16. [b]II.[/b] [i]intrans. To be glad, rejoice:--[/i]Gegladade &l-bar; glæd uæs [i]gauisus est,[/i] Jn. L. 8, 56. Gigladia cirica ðín [i]laetatur aecclesia tua,[/i] Rtl. 72, 14. Gigladia ué [i]gaudeamus,[/i] 38, 29: [i]letamur,[/i] 49, 20. Rihtwíse gegladian on blisse [i]justi delectentur in laetitia,[/i] Ps. Spl. 67, 3.[/m]
ge-gladung
	[m1][b]ge-gladung[/b], e; [i]f. A delighting, delectation:--[/i]Gegladunga [i]delectationes,[/i] Scint. 210, 4.[/m]
ge-glædness
	[m1][b]ge-glædness[/b], e; [i]f. Gladness, joy:--[/i]Giglædnisso [i]gaudia,[/i] Rtl. 31, 23.[/m]
ge-glengan
	[m1][b]ge-glengan[/b]. [i]Add:[/i] (1) [i]to set in order, arrange:--[/i]Ealle geglengende [i]cuncta conponens,[/i] Kent. Gl. 277. Geglengede [i]composita,[/i] 570. Geglengedu, Wrt. Voc. ii. 23, 44. (2) [i]to adorn, ornament:--[/i]Mid leóðe geglengan, Angl. viii. 301, 46: 326, 2. Geglenged [i]ornata,[/i] An. Ox. 4393: [i]compta,[/i] 8, 324: [i]comptus,[/i] i. [i]ornatus,[/i] Wrt. Voc. ii. 132, 82. Seó heorte bið geglenced þurh Godes neósunge, Hml. Th. ii. 316, 6. Bútan geglengcedre [i]sine pompulenta,[/i] An. Ox. 3729. Þá geglencdan [i]falerata,[/i] i. [i]comta,[/i] 539. Þá geglengedan, Wrt. Voc. ii. 33, 41. Geglencdum [i]gemmatis,[/i] i. [i]pictis,[/i] 128: [i]pompis,[/i] 23, 25.[/m]
ge-glengendlic
	[m1][b]ge-glengendlic[/b]. [i]Substitute:[/i] [b]ge-glengendlíce;[/b] [i]adv. Delicately, elegantly:--[/i]Geglencendlíce glencan [i]delicate[/i] (i. [i]pompose[/i]) [i]componere,[/i] An. Ox. 1202.[/m]
ge-glófed
	[m1][b]ge-glófed[/b] [i]gloved:--[/i]Ic nát hú þú hym onfón mage mid geglófedum handum; ðú scealt dón bær líc ongeán, Solil. H. 42, 11.[/m]
gegn, gén
	[m1][b]gegn, gén[/b]; [i]adj. Take here[/i] [b]gén[/b] [i]in Dict., and add;[/i] cf. gægne, gegnum: [b]gegn-.[/b] v. geán-: [b]gegnian.[/b] v. ge-gegnian.[/m]
ge-gnídan
	[m1][b]ge-gnídan[/b]. [i]Add:--[/i]Gegniden [i]dilitum,[/i] Wrt. Voc. ii. 140, 38. Gegnidenan [i]attrite,[/i] 81, 3: 5, 12. \[[i]O. H. Ger.[/i] ge-gnitan [i]defricatus.[/i]\][/m]
gegninga
	[m1][b]gegninga[/b]. [i]Substitute: Directly, straightway,[/i] (1) of motion, [i]without deviating:--[/i]Hý gongað gegnunga tó Hierusalem, Gú. 785. (2) of time, [i]at once:--[/i]Embe hand, hrædlíce sóna þǽrrigte, génunga [i]jam jam, cito,[/i] Germ. 388, 73. Sé þe gelíð, raðe hé styrfð oððe génunge hé áríseð, Lch. iii. 188, 21. Þæt hié gegnunga gyldon sceolde [i]that they should at once sacrifice,[/i] Dan. 212. Þǽr þú gegninga gúðe findest, An. 1351: 1356. Geagnunga, El. 673. (3) [i]without intermediate agency:--[/i]Hwá meahte mé swylc gewit gifan, gif hit gegnunga God ne onsende?, Gen. 672. Þæt hit gegnunga from Gode cóme, 683. (4) [i]directly[/i] to an end, [i]without modification, completely, simply:--[/i]Þæt mæg secgan sé þe wyle sóð sprecan, þæt se mondryhten, sé eów geaf eóredgeatwe . . . génunga gúðgewǽdu forwurpe ([i]that he simply threw away the weapons he gave you[/i]), B. 2871. \[[i]O. Sax.[/i] gegnungo.\][/m]
gegnum
	[m1][b]gegnum[/b]. [i]Add: directly, straight on.[/i] v. gegn; [i]adj.[/i][/m]
ge-gnysan
	[m1][b]ge-gnysan[/b]. [i]Dele, and see[/i] ge-cnyssan.[/m]
ge-gódian
	[m1][b]ge-gódian[/b]. [i]Add:[/i] [b]I.[/b] [i]to furnish with, present:--[/i]Gegódod [i]donatus,[/i] Hml. Th. ii. 468, 14. (1) [i]to furnish[/i] with a material object:--Syflincge gegóded (-rod-, MS.) [i]pulmentario potiretur,[/i] An. Ox. 3757. Gegód\[ode\] [i]indeptam[/i] ([i]cirris crispantibus[/i]), 4647. (1 a) [i]to endow[/i] with property, [i]enrich:--[/i]Se bisceop nýdde þæt folc þæt hí ðone ðriddan dǽl þæs feós underféngon, and hé mid þám twám dǽlum þæt mynster gegódode, Hml. Th. i. 452, 23: Hml. S. 6, 147. Se cásere Godes cyrcan gegódode, 27, 134. Hí þá crístenan gegódodon, 2, 267. Gegódigende mænige [i]locupletantes multos,[/i] Scint. 178, 7. (2) [i]to endow[/i] with non-material objects:--Getincnesse gegódod [i]facundia fretus,[/i] An. Ox. 126. Gegódedum [i]praedito,[/i] i. [i]ditato[/i] ([i]facundia dictandi[/i]), 911. Galdre gegódedum [i]necromantia freto,[/i] 4133. Gegódedne [i]fortunatum,[/i] 2561. Þá synd gegódede [i]potiuntur[/i] ([i]puritatis palma[/i]), 1743. Mynegunge gegódude [i]monitu freti,[/i] Angl. xiii. 375, 142. [b]II.[/b] [i]to do good[/i] physically:--Genim þá ylcan wyrte and syle þigccean; heó gegódað, Lch. i. 72, 15. [b]III.[/b] [i]to make[/i] ([i]morally[/i]) [i]good, improve:--[/i]&THORN-bar; seó stów þurh hine gegódod and geriht wǽre, R. Ben. 108, 12. [b]IV.[/b] [i]to increase the dignity of, enhance:--[/i]Ne byð seó þénung þæs ná þe wyrse. Ne eft nis ǽnig swá mǽre . . . þæt áðor ðǽra þénunga gegódian oððon gemycclian mæge, Wlfst. 34, 11.[/m]
ge-gódud
	[m1][b]ge-gódud[/b]. [i]See preceding word:[/i] [b]ge-gong.[/b] v. ge-gang.[/m]
ge-got
	[m1][b]ge-got[/b]. es; [i]n. A shedding[/i] of tears:--On willsumnesse gebeda and on teára gegote [i]in oraiionis et lacrimarum deuotione,[/i] Bd. 4, 30; Sch. 536, 1.[/m]
ge-grápian
	[m1][b]ge-grápian[/b]. [i]Add: to lay hold of with the hand; to reach:--[/i]Seó clǽne beó oft wíde and síde blósman gegrét . . . and hig grimme windas gemétað, and þá wreccan geswencað, &thorn-bar; heó earfoðlíce cýððe gegrápað ([i]that hardly can she reach home[/i]), Angl. viii. 324, 15. Gegrápade [i]contractavit,[/i] i. [i]palpavit,[/i] Wrt. Voc. ii. 135, 28.[/m]
ge-greátian
	[m1][b]ge-greátian[/b]; [i]p.[/i] ode [i]To become thick[/i] or [i]stout:--[/i]Gegreátod [i]incrassatus,[/i] Ps. L. fol. 192, 15.[/m]
ge-grelen
	[m1][b]ge-grelen[/b], Wrt. Voc. ii. 45, 60. v. ge-galan.[/m]
ge-gremian
	[m1][b]ge-gremian[/b]. [i]Add:[/i] [b]I.[/b] of a physical effect:--Wiþ þon þe men mete untela melte . . . gegremme mid wyrtdrence &thorn-bar; hé spíwe, Lch. ii. 226, 7. [b]II.[/b] of a mental effect:--Gigremid, gigremit [i]inritatus in rixam,[/i] Txts. 68, 515. Gigraemid, gigremid [i]lacessitus,[/i] 74, 593. Gegremed, Wrt. Voc. ii. 50, 51. (1) [i]to irritate[/i] a person:--Se man þe æfter dǽdbóte his mánfullan dǽda geedníwað, sé gegremað God, Hml. Th. ii. 602, 25: S. 12, 163. Hí gegremedon þé [i]irritauerunt te,[/i] Ps. L. 5, 11. Gegræmedon, Wlfst. 166, 19. Gelóme wé habbað gehrepod ymbe þæs mónan ryne, and wé wénað &thorn-bar; wé gegremion iunge men, Angl. viii. 328, 13. Se wísa ne wilnað ná tó hrædlíce ðǽre wræce, ðeáh hé gegremed sié [i]sapiens laesus in praesens se ulcisci non desiderat,[/i] Past. 220, 15. Hé geseah þæt hé wæs bepǽht, and wearð þearle gegremod, Hml. Th. i. 80, 14: 512, 14. (2) [i]to irritate[/i] an animal:--Hí gebundon þone bysceop on sumne fearr, and þone gegremedon &thorn-bar; hé hleóp on unsméðe eorðan, Shrn. 152, 1.[/m]
ge-grétan
	[m1][b]ge-grétan[/b]. [i]Add:[/i] [b]I.[/b] [i]to approach, visit:--[/i]Seó beó blósman gegrét, Angl. viii. 324, 13. Man cyrican gegréte mid leóhte and lácum, Wlfst. 73, 20. &THORN-bar; hí Godes cirican griðian and friðian, and mid leóhte and lácum hí gelóme gegrétan, Ll. Th. i. 326, 17. Gódum gegrétan, B. 1861. [b]II.[/b] [i]to assail:--[/i]Mec longeðas lyt gegrétað, Gú. 287. [b]III.[/b] [i]to afflict, visit[/i] with displeasure, &c.:--Seó ǽ ne gegrét þone rihtwísan mid nánum yfele, ac heó gewítnað þá unrihtwísan, Hml. S. 17, 19. &THORN-bar;te ðú mec ne gegroeta &l-bar; ne pínia [i]ne me torqueas,[/i] Lk. L. 8, 28. [b]IV.[/b] [i]to address, accost, salute:--[/i]Wísdóm mín mód mid his wordum gegrétte, Bt. 3, 1; F. 4, 18: B. 1979. Hé gegrétte hindeman síðe swǽse gesíðas, 2516: Fä. 15. Nó hé mid hearme gæst gegrétte, æc cwæð þæt wilcuman Wedera leóde fóron, B. 1893. Gegrétte [i]salutavit,[/i] Lk. L. R. 1, 40. Hyt geríst &thorn-bar; wé þá [i]regulares feriarum[/i] mid leóðe gegrétun, Angl. viii. 302, 6. Gegroeta [i]salutare,[/i] Mk. L. 12, 38. Gegroetæ, 15, 18. Gegroeted wæs [i]salutatur,[/i] Lk. p. 3, 15. Gegréttre róde [i]salutata cruce,[/i] Angl. xiii. 21, 779. \[[i]O. H. Ger.[/i] ge-gruozen [i]movere, compellere.[/i]\] v. un-gegrét.[/m]
ge-grétlic
	[m1][b]ge-grétlic[/b]; [i]adj. Of greeting, recommendatory:--[/i]Stafum gegrétlicum [i]litteris commendaciis,[/i] R. Ben. I. 103, 6.[/m]
ge-grinan
	[m1][b]ge-grinan[/b]. v. ge-grínian.[/m]
ge-grindan
	[m1][b]ge-grindan[/b]. [i]Add:--[/i]Tuu wíf gegrundon on coernæ [i]duae molentes in mola,[/i] Mt. L. 24, 41. Gegrunden [i]fressa,[/i] i. [i]molita, fracta, divisa,[/i] Wrt. Voc. ii. 150, 68. [i]Faba fresa[/i] gegrunden beán [i]s. dicta quia molata est,[/i] 146, 62: 39, 68. xxvii piporcorn\[a\] gegrundenra, Lch. iii. 48, 10.[/m]
ge-grínian
	[m1][b]ge-grínian[/b]; [i]p.[/i] ode [i]To ensnare:--[/i]Gegrínaþ, geféhþ [i]inlaqueat,[/i] Germ. 390, 41. Ðú eart gegrínad [i]inlaqueatus es,[/i] Kent. Gl. 122. Nis preóstes cwéne ǽnig óðer þing bútan deófles grín, and sé þe mid þám gegrínod byð . . ., hé byð þurh deófol gefangen, Ll. Th. ii. 336, 26.[/m]
ge-grip
	[m1][b]ge-grip[/b]. [i]Add:--[/i]Gegrip [i]corruptionem[/i] (correptionem [i]seems to have been read[/i]), Ps. Spl. T. 15, 10. v. ge-gripennis.[/m]
ge-grípan
	[m1][b]ge-grípan[/b]. [i]Add:[/i] [b]I.[/b] [i]to lay hold of[/i] (1) a material object, [i]to take with the hand, grasp:--[/i]Hé wǽpn gegráp mid tó campienne, Bl. H. 167, 1. Se Hélend áþenede hond his and gegráp hine ([i]apprehendit eum[/i]), Mt. R. 14, 31. Ealle þá apostolas hié gegrípan on hire middel, Bl. H. 141, 29. Ic wille gegrípan &thorn-bar; palmtwig, and hit tó eorþan áfyllan, 151, 15. Nim swá mycel swá þú mid þrím fingron gegrípan mæge, Lch. i. 230, 11. Mið ðý gegripen (-grippen, L.) wæs hond his [i]praehensa manu ejus,[/i] Mk. R. 1, 31. Gegripen [i]adprehensum,[/i] Kent. Gl. 192. (1 a) [i]to seize[/i] with an implement:--Fýrene tangan him on handa hié hæfdon, and . . . hié mé mid þǽm gegrípan woldon, Bd. 5, 12; Sch. 621, 15. (2) a non-material object:--Hié gegrípað ([i]arripiunt[/i]) ðone cwide ðæs apostoles hiora gítsunge tó fultome, Past. 53, 3. [b]II.[/b] [i]to get possession of, obtain, acquire:--[/i]Gegríp [i]arripe[/i] ([i]prudentiam[/i]), Kent. Gl. 64. Underfóð &l-bar; gegrípað steóre &l-bar; láre [i]apprehendite disciplinam,[/i] Ps. L. 2, 12. Suǽ iornað gié &thorn-bar;te gié gigrípa ([i]conprehendatis[/i]), Rtl. 5, 37. [b]III.[/b] with idea of violence, constraint:--Gegrípe [i]capiat, retineat,[/i] Wrt. Voc. ii. 128, 48. (1) [i]to seize[/i] a person, [i]take[/i] captive, [i]apprehend[/i] a criminal. (a) the subject a person:--Sé ðe swá hwér hine gegrípes ([i]adpraehenderit[/i]), hé bítes, Mk. R. L. 9, 18. Hé hyne gegráp [i]arripiebat illum,[/i] Lk. 8, 29. Gást gigráp ([i]appraehendit[/i]) hine, Lk. R. 9, 39. Gigriopun Símón, 23, 26. Hwonne hí mé gegrípan and tó helle locum gelǽdan, Bd. 5, 13; Sch. 640, 16. Hé mé swá ládode &thorn-bar; hié mé ne gegripon, Bl. H. 151, 27. Sendun ðá aldormenn embihtmenn &thorn-bar;te hiǽ gegripe (-grioppo, L.) hine, Jn. R. 7, 32. Sóhtun hine tó gigrípanne, 30, 44. Hé wæs gegripen ([i]correptus[/i]) fram þám unclǽnum gástum, Gr. D. 294, 1. (b) the subject an animal:--Án leó gegráp mé and arn tó wuda, Hml. S. 30, 331. (c) the subject a thing:--Sió wilnung ðæs ídlan gielpes gegrípð ðæt mód, Past. 373, 20. Gegriépð, 143, 5. Þám þe se æfterra deáþ gegrípð, Bt. 19; F. 70, 18. Gegrípað [i]capiunt[/i] ([i]impium iniquitates suae[/i]), Kent. Gl. 116. Ðá gegráp hine swíðlic ege, Hml. S. 23 b, 212: 460. Gegripun &l-bar; gehæfton [i]comprehenderunt,[/i] Ps. L. 39, 13. &THORN-bar;te ðióstro iúih ne gegrípa ([i]compraehendant[/i]), Jn. L. 12, 35. Ðe lés ðú sió gegripen hiora onwaldum [i]ne capiaris nutibus illius,[/i] Kent. Gl. 161. (2) [i]to seize[/i] a thing, [i]take with violence[/i] as a robber:--Gegrípeð [i]diri[/i]\[[i]pi[/i]\][i]et[/i] (v. Mt. 12, 29), Wrt. Voc. ii. 72, 58: 26, 33. Ðonne hé gegríp\[ð\] [i]cum rapuerit,[/i] Kent. Gl. 705. Ne bið gegripen [i]non rapitur,[/i] 71. (3) [i]to take, catch[/i] game:--Wildeór gegrípan, Hml. S. 23 b, 735. v. ge-grippan.[/m]
ge-gripenis
	[m1][b]ge-gripenis[/b]. [i]Add:--[/i]On gegripnesse (-gríp- ?) [i]in corruptionem,[/i] Ps. Spl. T. 29, 11. v. ge-grip.[/m]
ge-grippan
	[m1][b]ge-grippan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to lay hold of, obtain, acquire:--[/i]Folc ðín frófro lífes deádlíces onfóe, and éco gifeá gigrippa ([i]conprehendat[/i]), Rtl. 39, 27: 63, 20. Gigrippe sóðfæstnesse [i]adprehendet justitiam,[/i] 45, 23. [b]II.[/b] [i]to seize:--[/i]Gást gegrippde hine, Lk. L. 9, 39. Gegrippedon, 23, 26. Sumo ualdon gegrioppa hine, Jn. L. 7, 44. Soecendo hine tó gegriopann\[e\], Jn. p. 5, 5. v. ge-græppian [i]in Dict.[/i] @bt_d0336[/m]
ge-grówan
	[m1][b]ge-grówan[/b]. [i]Add:[/i] [b]I.[/b] [i]to grow together, unite by growing:--[/i]Swá fæste his heáfod wæs gegrówen tó ðám líchaman, swylce hit nǽfre of ácorfen nǽre [i]ita caput ejus unitum fuerat corpori, ac si nequaquam fuisset abscissum,[/i] Gr. D. 198, 28. [b]II.[/b] of soil, [i]to produce, bear:--[/i]Se æcer syððan gegreów .c. síða sélor þonne hé ǽr dyde, Shrn. 137, 25. Swá se fiicbeám ofersceadað ðæt lond ðæt hit under him ne mæg gegrówan, Past. 337, 11.[/m]
ge-grunded
	[m1][b]ge-grunded[/b]. [i]Dele.[/i][/m]
ge-grundstaþelian
	[m1][b]ge-grundstaþelian[/b]; [i]p.[/i] ode [i]To found, build on a firm foundation:--[/i]Hí ne magon áfyllan mín fæstrǽde geþanc þe is gegrundstaþelod, Hml. S. 8, 21.[/m]
ge-gyld
	[m1][b]ge-gyld[/b]. [i]Add:--[/i]Mid þám fægerum stafum gegylde, Guth. 4, 2. .II. gegylde weófodsceátas, Cht. Th. 244, 18.[/m]
ge-gylden
	[m1][b]ge-gylden[/b]; [i]adj. Golden:--[/i]Ðá gegyldnan [i]aurea,[/i] Wrt. Voc. ii. 3, 69.[/m]
ge-gyltan
	[m1][b]ge-gyltan[/b]. [i]Add:--[/i]Hé gegylte on neorxnawonge, Angl. xi. 1, 15. Ic eom ondetta synne þe hié on gegyltan, 98, 21.[/m]
ge-gymian, -gymm(i)an
	[m1][b]ge-gymian, -gymm(i)an[/b] [i]to pierce, cut into the flesh:--[/i]Gif man sié gegymed, and þú hine gelácnian scyle . . . &thorn-bar; dolh rét mid ealdan spice, Lch. ii. 352, 18-354, 5: 304, 12. Gif man gegemed weorðeð, .xxx. sci&l-bar;&l-bar;. gebéte, Ll. Th. i. 18, 8. v. gymian.[/m]
ge-gyrd
	[m1][b]ge-gyrd[/b]. v. forþ-gegyrd.[/m]
ge-gyrdan
	[m1][b]ge-gyrdan[/b]. [i]Add:--[/i]Gegyrdeð (-að, R.) hine [i]praecingit se,[/i] Lk. L. 12, 37. Ðú waldes ðec gigyrde [i]cingebas te,[/i] Jn. L. 21, 18. Gegyrded [i]praecinctus,[/i] 13, 5. [i]Luna[/i] beón gegyrd ([i]cingi[/i]), Lch. iii. 206, 19.[/m]
ge-gyrian
	[m1][b]ge-gyrian[/b]. v. ge-girwan: [b]ge-gyrnan.[/b] v. ge-girnan.[/m]
ge-habban
	[m1][b]ge-habban[/b]. [i]Add:--[/i]Gehæbbende [i]cohercens,[/i] Wrt. Voc. ii. 21, 74. [b]I.[/b] [i]to have, possess[/i] (of relative position):--Gif hié (þíne menn) yfele sint, ðonne sint hié þé pleólicran gehæfd þonne genæfd, Bt. 14, 1; F. 42, 22. [b]II.[/b] [i]to retain, detain, keep[/i] (1) a person (a) in a place:--Hé hí hwylcehwugu dagas mid him gehæfde [i]eos aliquot diebus secum retinuit,[/i] Bd. 5, 10; Sch. 601, 9. Hé þone ǽrendracan on ðám mynstre sume hwíle gehæfde ([i]detinuit[/i]), Gr. D. 39, 25. Hé wæs gehæfd (-hæfed, [i]v. l.[/i]) [i]retentus,[/i] Bd. 5, 10; Sch. 597, 14: 5, 19; Sch. 658, 18. Petrus wæs gehæfd on ðám cwearterne, Hml. Th. ii. 380, 31. (b) in a state or position:--Þám þe se æfterra deáð gegrípð and on écnesse gehæfð, Bt. 19; S. 47, 2. Sió ungelícnes hira geearnunga hié tiéhð sume behindan sume, and hira scylda hí ðǽr gehabbað, Past. 107, 20. (2) a thing. (a) material:--Ne mæg ðæt scip nó stille gestondan, búton hit ankor gehæbbe, Past. 445, 13. Wiþ ðon þe man ne mæge his mete gehabban, and hé spíwe, Lch. i. 76, 20: ii. 190, 8. (b) non-material:--Ðára synna gé gihabbað [i]quorum peccata retinueritis,[/i] Jn. L. 20, 23. Ne mæg hé þá swétnesse þisse worulde nó gehabban, gif heó hine fleón onginþ, Bt. 11, 1; F. 32, 36. [b]III.[/b] [i]to restrain:--[/i]Hé hine gehæfde ([i]restringeret[/i]) fram ǽghwylcum unnyttum worde, Gr. D. 11, 8. Ðæt gé eów gehæbben sume hwíle, Past. 99, 15. [b]IV.[/b] [i]to contain, have involved:--[/i]Gif &thorn-bar; lange swá biþ, þonne gehæfþ hit on unéþelícne wæterbollan [i]if that is so for long, then it has a dropsy hard to cure involved in it,[/i] Lch. ii. 204, 13. [b]V.[/b] [i]to have room[/i] or [i]capacity for, to allow, suffer:--[/i]Þæt heora land ne wǽre tó þæs mycel, &thorn-bar; hí mihton twá þeóde gehabban (on gehabban, [i]v. l.[/i]) [i]quia non ambos eos caperet insula,[/i] Bd. 1, 1; Sch. 11, 10. [b]VI.[/b] [i]to uphold, maintain, preserve:--[/i]Hé his ríce mid micelre uniéðnesse gehæfde, Ors. 6, 24; S. 276, 2. Ne ic máran getilige tó haldænne þonne ic . . . þá men on gehabban and gehealdan mage þe ic forðian sceal, Solil. H. 35, 18. Þyssera hyrda gemynd is gehæfd be-eástan Bethleem áne míle, Hml. Th. i. 42, 34. [b]VII.[/b] [i]to have, experience, be subject to:--[/i]On þám heofenlicum éðele nis nán niht gehæfd, Lch. iii. 240, 12. [b]VIII.[/b] [i]to hold, keep[/i] in some relation to oneself:--Búton se hláford hine wille on borh gehabban, Ll. Th. i. 228, 28. [b]IX.[/b] [i]to have[/i] in the mind, [i]hold, entertain[/i] a feeling, &c.:--Fácn ne sceal mon on heortan gehabban [i]dolum in corde non tenere,[/i] R. Ben. 17, 7. [b]IX a.[/b] [i]to exhibit[/i] (a feeling, &c.) [i]in action:--[/i]Gif hié ðá hálwendan forhæfdnesse gehabban ne mægen [i]if they cannot be continent,[/i] Past. 401, 32. [b]X.[/b] [i]to hold, consider as:--[/i]Hé for his lífes geearnunge wæs gehæfd (gehæfd and ongyten, [i]v. l., habebatur[/i]) micelre hálinesse man, Gr. D. 26, 6. Þæs emnihtes dæg ys gehæfd, swá swá Béda tǽcð, þæs on ðám feórðan dæge, Lch. iii. 240, 5. Nis se Fæder gehæfd gemǽnelíce Fæder from ðám Suna and þám Hálgan Gáste, Hml. Th. i. 498, 29: 32. Gehæfd swilce hálig stów, ii. 506, 26. Gehæfde [i]habebatur[/i] ([i]celebris[/i]), An. Ox. 3606. Hé befrán ðone pápan hwæt hí wǽron gehæfde ([i]what they were considered to be[/i]). Þá sǽde se biscop þæt hí sóðlíce wǽron hálige mæssepreóstas, Hml. Th. ii. 310, 12. [b]XI.[/b] [i]to hold, carry on, engage in:--[/i]Hí geðafedon þæt ðǽr cýping binnan gehæfd wæs, Hml. Th. i. 406, 6. [b]XI a.[/b] [i]to carry on[/i] an institution:--Basilius tó þǽre byrig férde on þǽra wæs gehæfd &thorn-bar; foresǽde mynster, Hml. S. 3, 325. [b]XII.[/b] [i]to treat[/i] well or ill:--Hé fram him fremsumlíce wæs onfangen and micle tíd mid him well gehæfd (-hæfed, [i]v. l.[/i]) wæs ([i]habitus est[/i]), Bd. 4, 1; Sch. 340, 16. [b]XII a.[/b] of the effect of natural causes, e. g. sickness:--Heó wiste &thorn-bar; &thorn-bar; folc swá yfle wæs gehæfd mid scearpum hungre for heora synnum, Hml. A. 110, 249. &THORN-bar; þú síðige tó mé and míne untrumnysse gehǽle, for ðan þe ic eom yfele gehæfd, Hml. S. 24, 98. [b]XIII.[/b] [i]intrans. To have[/i] at (wiþ), [i]to attack:--[/i]Drihten hig gehyrde, þæt hig gehæfdon (-hæfton, Thw.) wið hine, þæt hig feóllon on þám gefeohte ætforan Israhéla bearnum [i]Domini sententia fuerat, ut indurarentur corda eorum et pugnarent contra Israel et caderent,[/i] Jos. 11, 20.[/m]
ge-haccod
	[m1][b]ge-haccod[/b]. [i]Dele.[/i][/m]
ge-háda
	[m1][b]ge-háda[/b]. [i]Add:--[/i]Beó þæslic wurðmynt gegearwod þám rihtgelýfedum úrum gehádum ([i]domesticis fidei[/i]), R. Ben. 82, 1.[/m]
ge-hádian
	[m1][b]ge-hádian[/b]. [i]Add:--[/i]Fram þám biscopum oþþe abbodum þe þone abbod gehádodun, R. Ben. 124, 11. Gesette hé þæne and gehádige tó ðám dihte abbodhádes, 119, 11. Gif hwylc abbod mæssepreóstes behófige, geceóse hé of his ágenum geférum þe þæs hádes wyrðe sý, and hine gehádian lǽte, 111, 19.[/m]
ge-hádod
	[m1][b]ge-hádod[/b]. [i]Add:--[/i]Ne úre ǽnig his líf ne fadode swá swá hé scolde, ne gehádode regollíce ne lǽwede lahlíce, Wlfst. 160, 1: Bl. H. 43, 7. v. un-gehádod.[/m]
ge-hæc
	[m1][b]ge-hæc[/b]. v. mearh-gehæcc.[/m]
ge-hæcca
	[m1][b]ge-hæcca[/b], an; [i]m. A sausage:--[/i]Gehæcca [i]farcimen,[/i] Wrt. Voc. ii. 39, 77. v. mearh-hæccel.[/m]
ge-hæft
	[m1][b]ge-hæft[/b], es; [i]m. A captive:--[/i]Ðæt ðá bendas sumes gehæftes ([i]captiui[/i]) tólýsende wǽron, Bd. 4, 22; Sch. 454, 9. v. hæft [i]a captive;[/i] ge-hæft; [i]adj.[/i][/m]
ge-hæft
	[m1][b]ge-hæft[/b], e; [i]f. A taking captive:--[/i]Sé þe ne sealde ús on gehæfte &l-bar; tó fæncge tóðum heora [i]qui non dedit nos in captionem dentibus eorum,[/i] Ps. L. 123, 6.[/m]
ge-hæft
	[m1][b]ge-hæft[/b]; [i]adj. Add:--[/i]Gif wífe hæftnýd gelympe, gif se wer onfó óðrum wífe and &thorn-bar; gehæfte ([i]captiva[/i]) ymbe .v. winter cume, Ll. Th. ii. 152, 6. Ðæt dumbe and ðæt gehæfte neát [i]subjugale mutum,[/i] Past. 257, 11. Hé mót gehæftne man álýsan, Wlfst. 294, 32.[/m]
ge-hæftan
	[m1][b]ge-hæftan[/b]. [i]Add: To prevent free movement[/i] or [i]action.[/i] [b]I.[/b] [i]to restrict, restrain, confine:--[/i]Ðonne monn ðæt mód gehæft [i]cum cogitatio per custodiam restringitur,[/i] Past. 273, 17. Hié nellað hié gehæftan and gepyndan hiora mód, swelce mon deópne pool gewerige, ac hé lǽt his mód tóflówan . . . and ne gehæft hit ná mid ðám gesuincium gódra weorca [i]se ad superiora stringendo non dirigit, neglectam se expandit, et studiorum sublimium vigore non constringitur,[/i] 283, 13-16. Sume weriað wísdómes streám, welerum gehæftað, ðæt hé út ne tóflóweð, 469, 3. [b]II.[/b] [i]to bind, fetter[/i] (1) with material bonds:--Se geonga . . . gehæfted (cf. fetorwrásnum fæst, 1109), An. 1129. (2) with non-material bonds:--Sé þe gehæft sié mid ðǽre unnyttan lufe þisse middangeardes [i]capti, quos ligat improbis catenis terrenis habitans libido menteis,[/i] Bt. 34, 8; F. 144, 24. Gehefted, Met. 21, 5. Sefa . . . unrótnesse gerǽped, hearde gehæfted, 25, 49. Hé ealle gesceafta hæfð geheaþorade and gehæfte mid his unanbindendlicum racentum [i]stringat ligans irresoluto singula nexu,[/i] Bt. 25; F. 88, 5. [b]III.[/b] [i]to fasten[/i] one thing to another:--Sihhemes mód wæs gehæft tó Dinan [i]conglutinata est anima ejus cum ea,[/i] Past. 415, 25. [b]IV.[/b] [i]to seize, arrest, capture.[/i] (1) the subject a person:--Swá hraðe swá hí becumað tó ðyssere byrig gehæftað hí, Hml. Th. ii. 494, 12. Se déma hét gehæftan Crisantum and Darian, Hml. S. 35, 136. Wæs sum wyln gehæft tó swinglum, 21, 166. (2) the subject a (non-material) thing:--Gehæfton mé unrihtwísnyssa míne [i]comprehenderunt me iniquitates meae,[/i] Ps. L. 39, 13. Geheft [i]captus[/i] ([i]propriis sermonibus[/i]), Kent. Gl. 123. Meteleás . . . hungre gehæfted, El. 613. Hí mǽndon meteleáste, hungre gehæfte, An. 1160. [b]V.[/b] [i]to take captive, make prisoner:--[/i]Seó ungeðwǽrnes þá mægnu syrwde and gehæfte [i]discordia virtutibus insidiatur et capitur,[/i] Prud. 78 a. Wæs seó burhwaru mǽst ofslegen and gehæft, Chr. 980; P. 124, 8. Ic geseó óðre ǽ . . . wiþfeohtende þǽre ǽ mínes módes and gehæftedne ([i]captiuum[/i]) mé is lǽdende. Hú gif hé gehæfted ([i]captiuus[/i]) wæs, Bd. 1, 27; Sch. 98, 6-11. Gehæftum heora feóndum [i]captis hostibus,[/i] 5, 12; Sch. 620, 7. Hí weorþaþ gerǽpte mid þǽre unrótnesse and swá gehæfte [i]moeror captos fatigat,[/i] Bt. 37, 1; F. 186, 22. [b]VI.[/b] [i]to put into the power of another, bring into bondage, enslave.[/i] (1) lit.:--Genam se sciphláford mé neádinga . . . and hé mé gehæfte on his éðle, Hml. S. 30, 358. (2) fig.:--Ðý lǽs hé sié gehæft mid ðám úterran [i]ne exterioribus deditus,[/i] Past. 127, 14. Gehæft [i]mancipatus,[/i] An. Ox. 1164: 2352: 779. [b]VII.[/b] [i]to confine[/i] to a place or locality, [i]imprison:--[/i]Seó stów þe þú nú on gehæft eart . . ., heó is þám monnum éþel þe þǽr on geborene wǽran, Bt. 11, 1; F. 32, 27. Loce gehæft [i]clustello continetur,[/i] An. Ox. 5397. Gehæftad wæs diwl in helle [i]dampnatus est diabolus in infernum,[/i] Rtl. 197, 25.[/m]
ge-hæftednis
	[m1][b]ge-hæftednis[/b]. [i]Add: a taking; deception;[/i] captio:--Geheftednis ðá gedégladon gegrípeð hié [i]captio quam occultaverunt adpraehendat eos,[/i] Ps. Srt. 34, 8.[/m]
ge-hæftfæst
	[m1][b]ge-hæftfæst[/b]. [i]Dele.[/i][/m]
ge-hæftn(i)an
	[m1][b]ge-hæftn(i)an[/b]. [i]Add:--[/i]Þú bist mid deófles anwealde gehæftned [i]juri diaboli mancipaberis,[/i] Gr. D. 135, 16. Ealle þe þǽr gehæftnede wǽron [i]captivi omnes,[/i] 292, 18. Fram deófle hí beóð hæfde and gehæftnede [i]a diabolo captivi tenentur,[/i] 336, 5. Þám gehæftnedum mannum [i]captivis,[/i] 293, 3.[/m]
ge-hæftnídan
	[m1][b]ge-hæftnídan[/b] [i]to make captive, seize:--[/i]Þú bist mid deófles anwealde gehæftniéded (-hæfdnéded, [i]v. l.[/i]) [i]juri diaboli mancipaberis,[/i] Gr. D. 135, 15. @bt_d0337[/m]
ge-hæftnys
	[m1][b]ge-hæftnys[/b]. [i]Add:--[/i]Gehæftnesse &l-bar; hæftnunge [i]captivitatem,[/i] Ps. L. 125, 1.[/m]
gehæft-world
	[m1][b]gehæft-world[/b]. [i]Substitute:[/i] [b]gehæft-weorold,[/b] e; [i]f. A world of captivity[/i] or [i]bondage, the world before redemption through Christ:--[/i]Eálá Maria, eall þeós gehæftworld bídeþ þínre geþafunga; for þon þe God þé hafaþ tó gísle on middangearde geseted, and Adames gylt þurh þé sceal beón geþingod . . . þurh þé sceal beón se ingang eft geopenod, Bl. H. 9, 4. \[Cf. Hig ([i]the devils at the Harrowing of Hell[/i]) wǽron clypigende . . . 'Eall eorþan myddaneard ús wæs symble underþeód oð nú . . . Hwæt eart þú þe ús wylt áteón ealle þá þe wé gefyrn on bendum heóldon,' Nic. 16, 15-35.\][/m]
ge-hæg
	[m1][b]ge-hæg[/b], es; [i]n. A hay, an enclosed piece of land, a meadow:--[/i]Oxena gehæg and án mylen, C. D. iv. 77, 28. Grénes gehæges [i]vernantis prati[/i] An. Ox. 551. Of gehæge [i]ex[/i] ([i]sacrorum voluminum[/i]) [i]prato,[/i] 1422. Ic ána sæt innan bearwe, mid helme beþeht, holte tómiddes; þǽr þá wæterburnan urnon onmiddan gehæge, Dóm. L. 4. Oð gáta gehægge, C. D. iii. 429, 14. Horsa gehæg, 373, 18. ¶ in place-names:--Trium possessionem terrarum . . . concedo . . .; tertia seorsum sita usitato uocabulo Æt Oxangehæge ([i]Oxhey[/i]) nominatur, Ch. Crw. 24, 14: 25, 50: 27, 109. Modicam telluris portionem, trium scilicet aratrorum, ubi nominatur aet Brómgehaege, C. D. i. 216, 22. Brómgeheg, 190, 1. v. wudu-gehæg.[/m]
ge-hægan
	[m1][b]ge-hægan[/b]. v. ge-hnǽgan: [b]ge-hæge.[/b] [i]l.[/i] ge-hæg, [i]q. v.[/i][/m]
gehæg-holt
	[m1][b]gehæg-holt[/b] [i]a copse in an enclosure[/i] (?), [i]a copse where there is pasture[/i](?):--Ðis synt ðá denbǽra ðe tó ðissum londe belimpað . . . gehægholt, C. D. ii. 195, 16.[/m]
ge-hǽlan
	[m1][b]ge-hǽlan[/b]. [i]Add:[/i] [b]I.[/b] [i]to heal, cure.[/i] (1) [i]to heal[/i] a person (a) who is sick in body or mind:--Antecríst geuntrumað þá ðe ǽr hále wǽron; and hé nǽnne gehǽlan ne mæg, búton hé hine ǽrest áwyrde. Ac syððan hé þæne mann gebrocod hæfð, syðþan hé mæg dón swylce hé hine gehǽle . . . hé gebrocað mænigne man díhlíce, and gehǽlð eft ætforan mannum, Wlfst. 97, 10-18. Ic wát míne sáule synnum forwundod, gehǽl þú hý, Hy. 1, 4. Þone blindan þe on líchoman wæs gehǽled ge eác on móde, Bl. H. 21, 10. Hé gehǽledum (gehǽlde, [i]v. l.[/i]) gewitte ([i]sanato sensu[/i]) árás, Bd. 4, 3; Sch. 366, 1. Manige men on feforádle þurh þyses wǽtan onbyrignesse wurdan gehǽlde, 209, 12. Wǽron gehǽlede þrý fótádlige men þurh þone cýðere, Hml. Th. ii. 26, 19. (a α) [i]to heal[/i] from, [i]cure[/i] of a disease ([i]prep.[/i] or [i]gen.[/i]):--Hé sumne mann gehǽlde fram þám micclan fótádle, Hml. S. 24, 162. Hé monge gehǽlde hefigra wíta, þe hine ádle gebundne gesóhtun, Gú. 857. Heó wearð þurh &thorn-bar; fram þæs blódes fléusan gehǽled, Hml. A. 187, 178. (b) [i]to relieve[/i] of anxiety, [i]restore[/i] to peace of mind:--Is mín mód gehǽled, hyge ymb heortan gerúme, Gen. 758. (2) [i]to heal[/i] a disease, wound, &c. (a) physical:--Þú gehǽldest míne ádla, Bl. H. 89, 3. Lǽcecynn þe mid wyrtum wunde gehǽlde, Rä. 6, 12. Monige ádle þurh &thorn-bar; beóð gehǽlde, Bl. H. 127, 13: 209, 14. (b) of mental distress, [i]to relieve, remove[/i] anxiety, &c.:--Hé mé sára gehwylc gehǽlde, hygesorge, Gú. 1219. God mæg gehǽlan hygesorge heortan mínre, Cri. 174. [b]II.[/b] [i]to mate safe, save[/i] a person:--Hé þearfigendra sáwla gehǽleð [i]animas pauperum salvas faciet,[/i] Ps. Th. 71, 13. Sió Segor gehǽlde Loth fleóndne. Swá déð sió Segor ðæs medemestan lífes: ðá ðe hire tó befleóð hió geheálð, Past. 399, 15. Cóm ic &thorn-bar; ic gehǽle ([i]saluificem[/i]) middaneard, Jn. 12, 47. &THORN-bar; middaneard sý gehǽled ([i]saluetur[/i]) þurh hine, 3, 17. Gehǽled bið [i]saluabitur,[/i] Jn. L. 10, 9: Chr. 1067; P. 202, 14. Þurh hire beorþor sceolde beón gehǽled eall wífa cynn and wera, Bl. H. 5, 23. Þá hálgan ǽr Crístes cyme . . . wurdan mid his ǽriste gehǽlde, 81, 32. Mannes Sunu cóm tó gehǽlenne ([i]salvare[/i]) &thorn-bar; forwearð, Mt. 18, 11. Feáwa synt þe synt gehǽlede ([i]saluantur[/i]), Lk. 13, 23. [b]II a.[/b] [i]to save[/i] from something:--Gehǽl mé of ðisse tíde [i]saluifica me ex hora hac,[/i] Jn. 12, 27. Mé wið blódhreówes weres bealuwe gehǽle [i]de viris sanguinum salva me,[/i] Ps. Th. 58, 2. [b]III.[/b] [i]to hail, salute:--[/i]Hé þone cniht gehǽlde (-hálette, [i]v. l.[/i]) and him bebeád [i]puero resalutato praecepit,[/i] Gr. D. 36, 27. \[[i]Goth.[/i] ga-hailjan [i]to heal: O. Sax.[/i] gi-hélian [i]to heal; to save: O. H. Ger.[/i] gi-heilen [i]sanare; salvare.[/i]\] v. ge-hǽled.[/m]
ge-hǽle
	[m1][b]ge-hǽle[/b]; [i]adj. Safe, secure:--[/i]Hé gehǽle gedéð rihte heortan [i]salvos facit rectos corde,[/i] Ps. Spl. 7, 11. v. hǽle; ge-hál.[/m]
ge-hǽled
	[m1][b]ge-hǽled[/b]. [i]Substitute: safe, salutary:--[/i]Hí þóhtan &thorn-bar; him wíslicra and gehǽledra wǽre &thorn-bar; hí hám cirdon, ðonne hí þá elreordian þeóde geférdan . . .; and þis gemǽnelíce him tó rǽde curon [i]redire domum potius quam barbaram gentem adire cogitabunt, et hoc esse tutius communi consilio decernebant,[/i] Bd. 1, 23; Sch. 49, 4. Hí tó rǽde fundon mid gemǽnre geðeahte, þæt him sélre and gehǽledre wǽre ([i]quia satius esset[/i]) þæt hí ealle hwurfon tó heora éðle, 2, 5; Sch. 135, 10. v ge-hǽlan; [b]II.[/b][/m]
ge-hǽledlic
	[m1][b]ge-hǽledlic[/b]. v. un-gehǽledlic.[/m]
ge-hǽledness
	[m1][b]ge-hǽledness[/b], e; [i]f. Healing:--[/i]Lácnunge and gehǽlednesse [i]curationis,[/i] Gr. D. 247, 11.[/m]
ge-hǽlendlic
	[m1][b]ge-hǽlendlic[/b]. v. un-gehǽlendlic.[/m]
ge-hǽman
	[m1][b]ge-hǽman[/b]. [i]Add:[/i] (1) in a good sense, [i]to marry:--[/i]Gehǽmed [i]nupta,[/i] An. Ox. 1176. (2) in a bad sense, [i]to have illicit intercourse:--[/i]Uenus wæs swá fúl and swá fracod on gálnysse, þæt hyre ágen bróðor wið hý gehǽmde, Wlfst. 107, 16. &THORN-bar; man wið swustor gehǽme, Ll. Th. i. 404, 27. v. un-gehǽmed.[/m]
ge-hǽme
	[m1][b]ge-hǽme (?)[/b]; [i]adj. With which one is at home, familiar, to which one is accustomed:--[/i]Mé is swíðe gehéme [i]saepe mihi usu uenit,[/i] Solil. H. 32, 24.[/m]
ge-hæplic
	[m1][b]ge-hæplic[/b]; [i]adj. Convenient, orderly:--[/i]Gihaeplicae (-e) [i]conpar,[/i] Txts. 48, 205. Gehaeplice [i]ordinatus,[/i] 83, 1462. Gehæplice [i]conpar,[/i] Wrt. Voc. ii. 14, 70.[/m]
ge-hæplicness
	[m1][b]ge-hæplicness[/b], e; [i]f. Fitness, opportunity:--[/i]On geheplicnissum [i]in oportunitatibus,[/i] Txts. 122, 6.[/m]
ge-hǽre
	[m1][b]ge-hǽre[/b]. [i]l.[/i] (?) [b]ge-hǽr.[/b] Cf. ge-feaxe.[/m]
ge-hǽt
	[m1][b]ge-hǽt[/b]. [i]Substitute:[/i] [b]ge-hǽtan;[/b] [i]p.[/i] te [i]To heat.[/i] (1) physical:--Genim senepes sǽd . . . and xx piporcorna, gesamna eall mid ecede, gehǽt on wætere, Lch. ii. 24, 17. Gehǽt ceald wæter mid hátan íserne, 100, 20. Gegníd mid wíne, and gehǽte, 214, 21. &THORN-bar; sý gehǽt bútan smíce, i. 120, 8. Wear fulne gehǽttes wínes, ii. 214, 12. On gehǽttum wíne, i. 368, 3. Háte stánas wel gehǽtte, ii. 68, 5. (2) of passion, emotion, &c.:--Gehǽt wæs heorte mín [i]concaluit cor meum,[/i] Ps. L. 38, 4.[/m]
ge-hǽtan
	[m1][b]ge-hǽtan[/b] [i]to promise. Dele.[/i][/m]
ge-hagian
	[m1][b]ge-hagian[/b]. [i]Substitute: v. impers.[/i] (1) [i]with acc. of person.[/i] (a) [i]to be convenient[/i] or [i]suitable for[/i] a person to have or do ([i]to[/i]) something:--Mid swelcan yrfe swelcan hí ðenne tó gehagað [i]cum tali pecunia quae tunc competens erit,[/i] C. D. v. 137, 15. (b) [i]to be within the means[/i] or [i]power of[/i] a person:--Swá hwylc mínra fædrenméga swá ðæt sió, ðæt hine tó ðan gehagige, ðæt hé dá óðora lond begeotan mæge and wille, ðonne gebycge hé ðá lond, C. D. ii. 120, 26. Utan álýsan gehæfte, gif ús tó ðám gehagie, Wlfst. 119, 9. (2) [i]with dat. To be within the means[/i] or [i]power[/i] of a person:--Dón heora ælmessan swá forð swá him fyrmest gehagie, Hml. A. 141, 75: 143, 129. Cf. on-hagian.[/m]
ge-hál
	[m1][b]ge-hál[/b]. [i]Add:[/i] [b]I.[/b] [i]whole, unbroken:--[/i]Se tægel sceolde beón gehál on þám nýtene æt þǽre offrunge, Ælfc. Gen. Thw. 3, 39. Gif mon óðrum rib ofsleá binnan gehálre hýde, Ll. Th. i. 98, 11. [b]II.[/b] [i]entire, sound, in good condition, uninjured:--[/i]Hire líchama wæs gefunden eal gehál, Chr. 798; P. 56, 33. Þǽre kicenan getimbrung stód gehál and gesund ([i]sanum[/i]), Gr. D. 124, 14. Ðǽra steorrena nán ne fylð of ðám rodere ðá hwíle ðe ðeós woruld wunað swá gehál, Hex. 14, 3. Scearp sweord ðá wunde tósceát, and gǽð gehálre ecgge forð, Past. 453, 17. [b]II a.[/b] of abstract objects:--Ðeáh hí ðæt gód hira gecynde gehál nolden gehealdan, ðæt hí hit húru tóbrocen gebéten [i]si accepta naturae bona integra servare noluerunt, saltem scissa resarciunt,[/i] Past. 403, 19. [b]III.[/b] [i]complete, with no part wanting:--[/i]Ðæs mónan trendel is symle gehál and ansund, Lch. iii. 242, 4. &THORN-bar; weorc stód gehál, Hml. S. 31, 1235. Ne bæd hé nó ðæt hé hine fortýnde mid gehále wáge, ac hé bæd dura tó, Past. 275, 23. Bróhte him se hræfn gehálne hláf, Shrn. 50, 14. Gehál beren eár, Lch. ii. 54, 11. [b]IV.[/b] [i]undivided, not in pieces:--[/i]Ǽlc þára wuhta ðe him beón þencþ, &thorn-bar; hit þencþ ætgædere beón, gehál, undǽled, Bt. 34, 12; F. 152, 27. Wyrc swá hit man gehál forswelgan mæge, Lch. i. 354, 6. [b]V.[/b] [i]healthy:--[/i]Hé ([i]a leper[/i]) wearð hál and cóm tó Martine mid gehálre hýde, Hml. S. 31, 568. [b]VI.[/b] [i]safe:--[/i]Sé ðe gehálne ([i]salvum[/i]) gedó, Ps. Spl. 7, 2. \[[i]Goth.[/i] ga-hails.\][/m]
ge-hala
	[m1][b]ge-hala[/b], an; [i]m. One who shares another's secrets, a confidant:--[/i]Gehala [i]vel[/i] gerúna [i]sinmistes[/i] vel [i]consecretalis,[/i] Wrt. Voc. i. 18, 18. Sege ús nú &thorn-bar; sóðe búton ǽlcon leáse, and wé beóð þíne gehalan and þíne midspecan, ne wé nellað þé ámeldian, ac hit eall stille lǽtan, &thorn-bar; hit nán man ne þearf geáxian búton ús sylfum, Hml. S. 23, 590. v. helan.[/m]
ge-hálettan
	[m1][b]ge-hálettan[/b]; [i]p.[/i] te [i]To salute, greet:--[/i]Hé gehálette þone cniht and him þus bebeád [i]puero resalutato praecepit,[/i] Gr. D. 36, 27. Þá Langbearde hé grétte and gehálette [i]Langobardos salutavit,[/i] 250, 18.[/m]
ge-hálgegend
	[m1][b]ge-hálgegend[/b]. [i]l.[/i] ge-hálgigend.[/m]
ge-hálgian
	[m1][b]ge-hálgian[/b]. [i]Take here[/i] [b]ge-heálgian[/b] [i]in Dict., and add:[/i] [b]I.[/b] [i]to make holy, sanctify, purify:--[/i]Fore him ie gihálgo ([i]sanctifico[/i]) mec solfne &thorn-bar; sint and hé gihálgade ([i]sanctificati[/i]) in sóðfæstnisse, Jn. R. 17, 19. Þæt templ &thorn-bar; gold gehálgað ([i]sanctificat[/i]), Mt. 23, 17: 19. Ðone ðe fæder gehálgade [i]quem pater sanctifcauit,[/i] Jn. R. L. 10, 36. Gehálga hig tó dæg [i]sanctifica illos hodie,[/i] Ex. 19, 10. Hí wurdon gebígede tó Crístes geleáfan and mid fulluhte gehálgode ([i]or under[/i] [b]II[/b]?), Hml. Th. i. 72, 8. Wítgan mid Háliges Gástes geofum onlýhte and gehálgode, Bl. H. 161, 14. Gihǽlgado [i]sanctificati,[/i] Rtl. 99, 4. [b]II.[/b] [i]to consecrate, set apart[/i] (a person or thing) [i]as sacred to God, dedicate to religious use, bless[/i] (a thing) [i]so as to be under divine protection:--[/i]Gode gehálgað [i]consecratum,[/i] Wrt. Voc. i. 28, 46. Ic ðá ciricean geworhte and ic hié gehálgode, Bl. H. 207, 2. Ðú frumcendo ðrowerana in Stefanes blóde gihaelgadest ([i]dedicasti[/i]), Rtl. 44, 34. Cirican þe biscep gehálgode, Ll. Th. i. 64, 8. God þone seofeðan dæg gehálgode, Ex. 20, 11. Hié ciricean árǽrdon and þá gehálgodan on S. Petres naman, Bl. H. 205, 14: 15. Gibloedsia and gihálgia ðás giscæft, Rtl. 115, 16. Gihálgiga, 103, 42. Biscope is forbod preóst tó gehǽlgenne férunga, Mt. L. 10, 14 note. Scolastica wæs fram cildháde Gode gehálgod, Hml. Th. ii. 182, 23. Binnan gehálgodum líctúne licgan, Ll. Th. i. 212, 20. Gehálgodne [i]initiatum,[/i] Wrt. Voc. ii. 45, 70. [b]II a.[/b] [i]to consecrate[/i] to an office:--Sende @bt_d0338 Æþelwulf cyning Ælfréd his sunu tó Róme. Þá wæs domne Leo pápa, and hé hiene tó cyninge gehálgode, Chr. 853; P. 64, 30. Hér hǽt Ecgferð gehálgian Cúðberht tó biscope, and Theodorus hine gehálgode tó biscope tó Hagustaldeshám, 685; P. 39, 16. Forlét se cyng þá hlǽfdian, seó wæs gehálgod him tó cwéne, 1048; P. 176, 7. Agustinus wæs gehálgod ærcebisceop [i]Augustinus archiepiscopus ordinatus est,[/i] Bd. 1, 27; Sch. 60, 10. Mid þǽm mannum þe beóþ Críste tó brýdum gehálgode, Bl. H. 61, 15. Wearþ þæt ríce tódǽled on .v., and .v. kyningas tó gehálgode, Chr. 887; P. 80, 20. [b]III.[/b] [i]to honour as holy, reverence:--[/i]Sí þín nama gehálgod, Mt. 6, 9. Se gehálgoda Hǽlend, Cri. 435. [b]IV.[/b] [i]to keep holy[/i] a day:--Gehálga þone reste-dæg, Ex. 20, 8. \[[i]O. H. Ger.[/i] ge-heiligón [i]sanctificare, sacrare, initiare.[/i]\] v. un-gehálgod.[/m]
ge-hálian
	[m1][b]ge-hálian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to heal:--[/i]Wæs seó wund gehálod [i]uulnus curatum,[/i] Bd. 4, 19; Sch. 449, 3: Hml. S. 32, 178: Lch. ii. 66, 24. [b]II.[/b] [i]to save:--[/i]Cuóm sunu monnes geháliga ([i]salvare[/i]) &thorn-bar; gelosade, Mt. L. 18, 11.[/m]
ge-hálsian
	[m1][b]ge-hálsian[/b]. [i]Add: to make a solemn appeal to:--[/i]Þá áxode hine se ealdorbiscop and mid áðe gehálsode, þæt hé openlíce sǽde gif hé Godes sunu wǽre ([i]princeps sacerdotum ait: 'Adjuro te per Deum vivum, ut dicas nobis si tu es Christus filius Dei,[/i] Mt. 26, 63), Hml. Th. ii. 248, 17. Hálsunge gehálsod [i]exorcismo,[/i] i. [i]adjuratione catacizatus,'[/i] An. Ox. 4084. Gehálsod [i]interpellata,[/i] .i. [i]obsecrata,[/i] 4147.[/m]
ge-hámettan
	[m1][b]ge-hámettan[/b]. [i]Substitute: To domicile, settle in a fixed residence[/i] and so bring within reach of the law:--Wé cwǽdon be þǽm hláfordleásum mannum þe man nán ryht æt begytan ne mæg, &thorn-bar; man beóde þǽre mǽgðe &thorn-bar; hí hine tó folcryhte gehámetten, and him hláford finden, Ll. Th. i. 200, 7.[/m]
ge-hammen
	[m1][b]ge-hammen[/b]; [i]adj. Clouted, patched:--[/i]Gescód mid gehammenum scón [i]clavatis calceatus caligis,[/i] Gr. D. 37, 13.[/m]
ge-handlian
	[m1][b]ge-handlian[/b]; [i]p.[/i] ode [i]To handle, treat[/i] a subject:--Ús þingð behéflic &thorn-bar; wé on þisre stówe ymbe þarne [i]saltus lunae[/i] wurdliun and hine gehandlion, Angl. viii. 308, 16.[/m]
ge-hange
	[m1][b]ge-hange[/b] [i]inclined, disposed[/i](?):--Líf wæs mín longe leódum in gemonge, tírum getonge, teala gehonge, Reim. 42.[/m]
ge-hangian
	[m1][b]ge-hangian[/b] [i]to hang[/i] (intrans.), [i]be suspended:--[/i]&THORN-bar; hé gehongiga [i]ut suspendatur,[/i] Mt. L. 18, 6.[/m]
ge-happian
	[m1][b]ge-happian[/b] =(?) ge-heápian, [i]q. v.[/i][/m]
ge-hát
	[m1][b]ge-hát[/b]. [i]Add:[/i] [b]I.[/b] [i]a promise:--[/i]'Ic eów freoþige . . .' Him þá wæs þæt heofenlice gehát, Bl. H. 135, 27. Eal þín gehát þe þú mé gehét, 143, 28. Ne hopa ðú tó swíðe tó ðám ðe ðé man geháte; ðǽr lyt geháta bið, ðǽr bið lyt lygena ([i]where there are few promises, there are few lies[/i]), Prov. K. 7. Þá leásan men treówa gehátað fægerum wordum . . ., habbað on gehátum hunigsmæccas, Leás. 28. [b]I a.[/b] [i]what is promised, a promised good:--[/i]Ic sendo gihát ([i]promissum[/i]) fædres mínes in iówih, Lk. R. 24, 49. Hé bád sóðra geháta, hwonne him Freá reste ágeáfe, Gen. 1425: Cri. 541: Gú. 913. [b]II.[/b] [i]a promise to a deity, a vow:--[/i]Gehát oððe wirgnes [i]devotatio,[/i] Wrt. Voc. ii. 26, 2: i. 29, 1. Minutia hæfde geháten heora gydenne Dianan þæt heó wolde hiere líf on fǽmnháde álibban . . . Heó hiere gehát áleág, Ors. 3, 6; S. 108, 19. Þá geárlican gehát [i]annua vota,[/i] Wrt. Voc. ii. 5, 55. Þá ælmessan þe Ælfréd cing gehét . . . hí ([i]the English[/i]) swýðe béntigðe wǽron æfter þám gehátum, Chr. 883; P. 79, 9. Ðú forgeldes Drihtne giháta áðas ðíne ([i]vota juramenta tua[/i]), Mt. L. 5, 33. Gehát, Ps. Th. 65, 13. [b]III.[/b] [i]a promise to do something required, a stipulation:--[/i]Gehát [i]stipulatio,[/i] Wrt. Voc. i. 20, 55. v. feoh-, fore-gehát.[/m]
ge-hata
	[m1][b]ge-hata[/b]. [i]Substitute: A rival, an opponent:--[/i]Gehata [i]emulus,[/i] Wrt. Voc. ii. 30, 20.[/m]
ge-hátan
	[m1][b]ge-hátan[/b]. [i]Add:[/i] [b]I.[/b] [i]to order, command:--[/i]Gehátes [i]jubet,[/i] Mt. p. 14, 13. Mið ðý gehéht &l-bar; gehátend wæs [i]cum jussisset,[/i] Mt. L. 14, 19. (1) [i]to give orders[/i] to a person:--In mæhte geháteð gástum unclǽnum [i]in potestate imperat spiritibus immundis,[/i] Lk. L. 4, 36. (2) [i]to command, order[/i] something. (a) with simple direct object:--Ðing &thorn-bar; gehéht Móyses [i]munus quod praecepit Moses,[/i] Mt. L. 8, 4. For ðon dyde ðá ðe him geháten hæfde &l-bar; gehéht ([i]imperauerat[/i]), Lk. L. 17, 9. (b) the order contained in a clause:--Gehéht ([i]praecepit[/i]) ðegnum his &thorn-bar; nǽnigum menn cueðas, Mt. L. 16, 20: Mk. L. 9, 9: [i]imperat,[/i] Mk. p. 3, 20. Wé gehéhtan ðæt . . ., Mt. p. 2, 17. &THORN-bar;te geháte ([i]jubeat[/i]) Drihten ne yfel . . . gewyrce, Rtl. 146, 33. &THORN-bar;te ne gehéhte ([i]imperaret[/i]) him &thorn-bar;te . . . gefoerdon hiá, Lk. L. 8, 31. (c) with acc. and infin., the noun in acc. being subject to the infin. verb:--Gehéht ðá ðegnas ástíge in scipp [i]jussit discipulos ascendere in naviculam,[/i] Mt. L. 14, 22. (cc) with infin. alone:--Gehéht gán ofer streám [i]jussit ire trans fretum,[/i] Mt. L. 8, 18. (d) with acc. and dat. infin. cf. (e):--Ðá fióndas gehéht tó lufianne [i]inimicos praecepit diligendos,[/i] Mt. p. 14, 18. (e) with infin. and acc., which is object to infin. cf. (d):--Hine ([i]Uriah[/i]) gehéht David ofslaa, Mt. L. 1, 6 note. Wecg gesealla gehéht, Mt. p. 18, 3. Gehát gehalda byrgenn, Mt. L. 27, 64. [b]II.[/b] [i]to bid come, summon, call:--[/i]Gif cyning his leóde tó him geháteð, Ll. Th. i. 2, 8. Se cyning him tó gehét (-héht, [i]v. l.[/i]) Cedd [i]clamavit ad se Cedd,[/i] Bd. 3, 22; Sch. 293, 12. Hé him tó gehét monigne lǽce, Ors. 6, 30; S. 282, 18. Mið ðý gehátne uéron ðeignas his [i]convocatis discipulis suis,[/i] Jn. p. 1, 14. [b]II a.[/b] [i]to invite[/i] to a feast:--In ðǽm færmum ðér hé seolf uæs geháten ([i]inuitatus[/i]), Jn. p. 3, 11. Tó gereordum wéron geháten [i]ad nuptias invitatis,[/i] Mt. p. 19, 4. [b]III.[/b] [i]to call.[/i] (1) [i]to apply an epithet to[/i] a person or thing, [i]call[/i] so and so:--Ðæccile líchomas égo gehéht [i]lucernam corporis oculum appellans,[/i] Mt. p. 15, 2. For hwý God is geháten sió héhste écnes, Bt. 42; F. 256, 23: 34, 2; F. 136, 7. Hí bióþ yfele gehátene, 37, 4; F. 192, 11. (2) [i]to call[/i] by a name, [i]name:--[/i]On þone stede þe is geháten Certices óra, Chr. 495; P. 15, 19. Boetius wæs óþre naman geháten Seuerinns, Bt. 21; F. 76, 4. Þriddan naman hé wæs geháten Cicero, 41, 3; F. 246, 27. [b]IV.[/b] [i]to promise.[/i] (1) [i]to engage to give[/i] or [i]bestow[/i] (a) a material object (α) [i]with acc.:--[/i]Þú ús mycel herereáf gehéte, Bl. H. 85, 20. Hé gehét þé folcstede, Gen. 2201. For hwám wæs elles Canonea land Israhéla folce geháten, búton for ðǽm ðe ðæt folc nolde geliéfan ðeáh him mon feorrland on fierste gehéte, gif him sóna ne sealde sum on neáweste se him ðæt máre gehétt?, Past. 389, 31-35. Hié him sendon áne tunecan, þá þe hié tó gehéton, Ors. 5, 10; S. 234, 24. Gehátten bið &l-bar; geháten is [i]pollicetur,[/i] Mt. p. 2, 14. (β) [i]with gen.:--[/i]Hé him gehét leána, B. 2989. (b) a non-material object (α) [i]with acc.:--[/i]Hé his ondueardnisse gehéht &l-bar; gehátes [i]suam praesentiam pollicetur,[/i] Mt. p. 20, 8. Ús Meotod máre gód geháteð, Az. 90. Hí gehátaþ þá sóþan gesǽlþa, Bt. 26, 1; F. 90, 17: 16: 92, 11: 32, 2; F. 118, 1. Hí treówa gehátað, Leás. 25. Þǽre láre þe ðú mé ǽr gehéte, Bt. 40, 5; F. 240, 12: 3, 4; F. 6, 19. Hé gehét Rómánum his freóndscipe, 1; F. 2, 8: Jul. 639. Líf gehéht ([i]promittit[/i]) éce, Mt. p. 18, 12. ¶ with complementary adjective: Hé him sige tóweardne gehéht, Bl. H. 201, 33. (β) [i]with gen.:--[/i]Swá hwæs swá his irsung willaþ, ðonne gehét him þæs (cf. &thorn-bar; eall gehǽt, Met. 25, 52) his réccelést, Bt. 37, 1; F. 186, 24. (2) [i]to undertake to do[/i] (or [i]refrain from[/i]) an action. (a) with simple object:--Micel is &thorn-bar; þú gehǽtst, and ic ne tweóge ðæt ðú hit mæge gelǽstan, Bt. 36, 3; F. 174, 31. Hé ryht gehét, Ps. Rdr. 14, 4. Ongan hé hine biddan &thorn-bar; hé hine gemundbyrde . . . ðá gehét hé him &thorn-bar;, Bt. 35, 6; F. 168, 22: By. 289. Hé him gehét his ǽriste, Bl. H. 17, 3. (b) with clause:--Ic árás swá ic gehéht &thorn-bar; ic dón wolde, Bl. H. 183, 29. Gehét, Bt. 33, 3; F. 126, 7. Þú mé gehéte &thorn-bar; þú hí woldest mé getǽcan, F. 126, 10. Hé gehétt ðæt hé suá dón wolde, Past. 307, 11. Gehátend wæs hir &thorn-bar; sealla walde [i]pollicitus est ei dare,[/i] Mt. L. 14, 7. Hæfdon hí hire geháten &thorn-bar; hí on hyre rǽdenne beón woldon, Chr. 918; P. 105, 24. (c) combining (a) and (b):--Ic þæt geháte þæt ic heonon nelle fleón, By. 246. Þú him þæt gehéte . . . þæt þú heora fromcyn ícan wolde, Dan. 316: An. 1420. (d) with dat. infin.:--Hé englas gehét wiþ mé tó sendenne, Bl. H. 181, 26. (3) [i]to undertake that[/i] something [i]shall[/i] (or [i]shall not[/i]) [i]be done[/i] by another. (a) with simple object:--Hé him ðæs Hálgan Gástes cyme tóweardne gehét, Bl. H. 117, 14. Abrahame wæs geháten Cristes cyme, Ors. 6, 1; S. 252, 30. (b) with clause:--Hé gehét þæt hý ealdrihta ǽlces mósten wyrðe gewunigon, Met. 1, 35. Hié him gehéton þæt hiera kyning fulwihte onfón wolde, Chr. 878; P. 76, 14. (c) combining (a) and (b):--Ic hit þé geháte, nó heó on helm losað, B. 1392. Ic hit þé geháte, þæt þú móst sorhleás swefan, 1671. (4) [i]to promise[/i] to a deity, [i]to vow:--[/i]Þá ælmessan þe Ælfréd cing gehét, Chr. 883; P. 19, 7. Hié gehéton æt heargtrafum wígweorðunga, B. 175. Heó hæfde geháten heora gydenne Dianan þæt heó wolde hiere líf on fǽmnháde álibban, Ors. 3, 6; S. 108, 16. (5) [i]to promise[/i] evil, [i]threaten with[/i] something. (a) with direct object:--Ǽlc yfel man him gehét, Chr. 1036; P. 160, 4. Hé weán oft gehét, B. 2937. Him hí ermðu gehéton, Gú. 418. (b) with clause:--Hym Godes andsacan swíðe gehéton þæt hé deáða gedál dreógan sceolde, Gú. 205: 542. (c) combining (a) and (b):--Þú þæt gehátest, þæt þú hám on ús gegán wille, Gú. 242. (6) with cognate accusative, [i]to make[/i] a promise, [i]vow[/i] a vow:--Sé ðe gehát gehǽt, Past. 403, 3. Ic ([i]David[/i]) gehát gehét [i]David votum vovit,[/i] Ps. Th. 131, 2. Eal þín gehát þe þú mé gehéte, Bl. H. 143, 29. (7) [i]to promise[/i] a person, [i]to betroth:--[/i]Sió geháten wæs geong suna Fródan, B. 2024. (8) absolute, [i]to make a promise[/i] or [i]vow:--[/i]Hí gehátað holdlíce, swá hyra hyht ne gǽð, Leás. 14. Gehéht [i]spopondit,[/i] Lk. L. R. 22, 6. Þæt man gylde and geháte, Ps. Th. 64, 1. God hæfð swíðe wel geháten Israhéla folce, Past. 304, 12. [b]V.[/b] [i]to assert confidently:--[/i]Þú gehéte þæt þec hálig gǽst wið earfeðum eáðe gescilde, Gú. 427. Ic gehátan dear þæt þú þǽr treówe findest, Bo. 10. v. fore-gehátan; un-geháten.[/m]
ge-hátheortan
	[m1][b]ge-hátheortan[/b]. [i]See next word.[/i][/m]
ge-háthirtan, -heortan
	[m1][b]ge-háthirtan, -heortan[/b]; [i]pp.[/i] -háthirt (-hyrt, -heort). [b]I.[/b] [i]to make angry, anger:--[/i]Se hláford geháthyrt ([i]iratus[/i]) cwæð tó his ðeówan, Hml. Th. ii. 374, 25. Se hálga wer wearð geháthyrt ðurh his unstæð-ðignysse, 176, 18: Hml. S. 8, 112: 22, 220. Philippus swíðe gehátheort hét hí gefæccan, 2, 191. Wæs gehátheort [i]inflammatur,[/i] An. Ox 4009. Geháthord [i]furibundus,[/i] i. [i]iratus,[/i] 3019. [b]I a.[/b] reflexive, [i]to become angry[/i] (v. háthirtan):--Se Godes wiðersaca hine ðá geháthyrte [i]he worked himself into a fury,[/i] Hml. Th. i. 450, 9. [b]II.[/b] [i]to be angry:--[/i]Ðá ðe on cildum mid ungesceáde gehátheortað ([i]exarserint[/i]), R. Ben. 130, 7. @bt_d0339[/m]
ge-háthyrt, ge-háthyrtan
	[m1][b]ge-háthyrt, ge-háthyrtan[/b]. [i]See preceding word.[/i][/m]
ge-hatian
	[m1][b]ge-hatian[/b]; [i]pp.[/i] od [i]To hate:--[/i]Gehatud [i]exosa,[/i] An. Ox. 4923.[/m]
gehát-land
	[m1][b]gehát-land[/b]. [i]Add:--[/i]Gelǽddum his folce tó þám gehátlande [i]perducto ad terram repromissionis populo,[/i] Gr. D. 204, 12.[/m]
ge-háwian
	[m1][b]ge-háwian[/b]. [i]Add:[/i] [b]I.[/b] [i]to notice, observe[/i] an object:--Ǽlc man ðára þe æágan heft ǽrest háwað þæs ðe hé geseón wolde oð ðone first þe hé hyt geháwað Þonne hé hyt geháwad heaft, ðonne gesyhð hé hit, Solil. H. 27, 7. Þæt ic þé geháwian mæge [i]ut aspiciam te,[/i] 11, 18. Ðreó þing sint neódbehéfe ðám eágan élcere sáwle: án is þæt hál sién; óðer þæt heó háwien ðes þe heó geseón wolden; þridde þæt hí magen geseón þæt þæt hí geháwian [i]tria ad animam pertinent, ut sana sit, ut aspiciat, ut videat,[/i] 30, 5. [b]II.[/b] [i]to notice[/i] a circumstance, action, &c.:--Þá þá hí náht ne geháwedon [i]cum illi ex olivis oleum defluere non cernerent,[/i] Gr. D. 250, 25.[/m]
ge-heád
	[m1][b]ge-heád[/b]. v. ge-heán.[/m]
ge-heáfdod
	[m1][b]ge-heáfdod[/b]; [i]adj. Having a head:--[/i]Geheáfdod hringce [i]Samothracius,[/i] Wrt. Voc. i. 40, 60. v. un-geheáfdod.[/m]
ge-heald, -hæld
	[m1][b]ge-heald, -hæld[/b]. [i]Substitute:[/i] [b]ge-heald,[/b] es; [i]n.[/i] [b]I.[/b] [i]observation, marking, noticing:--[/i]Ríce Godes ne mið gehald tó cymende [i]regnum Dei non cum obseruatione uenturum,[/i] Lk. p. 9, 10. [b]II.[/b] [i]the observance[/i] of something prescribed, [i]holding, keeping:--[/i]Gewrit be gehealde rihtra Eástrana, Bd. 5, 21; Sch. 678, 20. Betwyh gehald ([i]obseruantiam[/i]) regollices þeódscipes, 5, 23; Sch. 695, 7. [b]III.[/b] [i]a watch, guard:--[/i]Sete swǽse geheald múðe mínum [i]pone custodiam ori meo,[/i] Ps. Th. 140, 4. Gehald, Rtl. 179, 9. Giheaeld, 180, 12. [b]IV.[/b] [i]protection, shelter:--[/i]Ælfgár gesóhte Griffines geheald, Chr. 1055; P. 187, 2. [b]IV a.[/b] in a personal sense, [i]a protector, guardian:--[/i]Francena kyning and Wyllelm eorl sceoldon beón his geheald, Chr. 1071; P. 206, 23. Þæt mynster beó þám bisceope underþeód, and hé beó þǽrtó geheald and mund, Cht. Th. 391, 17. \[Hwan hit sniuþ . . . Þar in ich habbe god ihold, O. and N. 621.\] Cf. ge-hild.[/m]
ge-heald
	[m1][b]ge-heald[/b]; [i]cpve.[/i] -healdra, -hildra (-hæld-, -hyld-); [i]adj. Safe. Take here[/i] [b]ge-hyldra[/b] [i]in Dict., and add:--[/i]Þæt him wíslicre and gehaldre ([i]tutius[/i]) wǽre, Bd. 1, 23; Sch. 49, 4. Þæt him gehealdre (gehǽledre, [i]v. l.[/i]) wǽre [i]quia satius esset,[/i] 2, 5; Sch. 135, 10. On gehældran (gehealdenre, [i]v. l.[/i]) stówe, 2, 2; Sch. 120, 13. v. ge-hildelic.[/m]
ge-healdan
	[m1][b]ge-healdan[/b]. [i]Add:[/i] [b]I.[/b] [i]to hold, keep, take care[/i] or [i]charge of[/i] (1) a person:--Þeódnes bearn sceolde folc gehealdan, B. 911. (2) a flock ([i]lit. or fig.[/i]):--Seó heord þe hé tó Godes handa gehealdan sceall, Ll. Th. ii. 312, 26. (3) a thing:--Hé onsende sínra þegna worn . . . þæt him . . . geheólde éðne éðel æfter Ebréum, Dan. 77. Hé sealde his sweord ombihtþegne, and gehealdan hét hildegeatwe, B. 674. Selle hé his wǽpn and his ǽhta his freóndum tó gehealdanne, Ll. Th. i. 60, 8. Tó gehealdenne [i]recondenda[/i] ([i]defruta apothecis[/i]), Wrt. Voc. ii. 79, 78. Biþ hit him tógeánes gehealden on þám heofonlican goldhorde, Bl. H. 53, 14. Þǽr wǽron gehealdene heora líc án geár and seofon mónaþ, 193, 13: Bd. 3, 11; Sch. 237, 16. [b]II.[/b] [i]to guard, preserve, protect, save[/i] (1) a person:--Dryhten gehilt ([i]servabit[/i]) his háligra fét, Past. 65, 11. Heora earmas hý ne geheóldon [i]brachium eorum non salvabit eos,[/i] Ps. Th. 43, 4. Gehealde þé Drihten [i]Dominus custodit te,[/i] 120, 5: Ll. Th. i. 424, 26: Bl. H. 135, 26. Wela þe ne mæg hine selfne gehealdan ne his hláford [i]potentia quae ne ad conservationem sui satis efficax invenitur,[/i] Bt. 29, 1; F. 102, 15. Heó lufode þeóstro for hire synnum and heó wæs á þéh gehealden fram hire synnum, Bl. H. 147, 26. Swá hwá swá wile gehealden beón [i]quicumque vult salvus esse,[/i] Ath. Crd. 1. Hí beóþ þonne wiþ God gehealdene [i]they will be safe as regards God,[/i] Bl. H. 49, 11. (2) a thing or place:--Hafa nú and geheald húsa sélest, B. 658. Gehealdenum [i]salua[/i] ([i]lintre[/i]), An. Ox. 640. Gehealdenre myrcelse [i]saluo signaculo,[/i] 4033. On gehealdenre stówe [i]in tutiore loco,[/i] Bd. 2, 2; Sch. 120, 14. His bán þǽr nú gehaldene syndon ([i]seruantur[/i]), 3, 11; Sch. 235, 18. (2 a) the object non-material:--Strengðe gehealdam, Solil. H. 37, 10. Gehealdenre clǽnnysse, Hml. A. 19, 125. [b]II a.[/b] [i]to guard[/i] against, [i]protect[/i] from:--Hé hí wið feóndum geheóld [i]protector eorum est,[/i] Ps. Th. 113, 18: B. 3003. Þé gehealde Drihten wyð yfela gehwám [i]custodiat animam tuam Dominus,[/i] Ps. Th. 120, 6. Gif hí hí sylfe willon wiþ Godes erre gehealdan, Bl. H. 47, 26. [b]III.[/b] [i]to hold, keep from getting away, detain:--[/i]Hwæt wǽron þá wýf . . . for hwylcon þyngon ne geheólde gé hig?, Nic. 7, 33. Forfóh þone frætgan and fæste geheald, Jul. 284. Gehealde hé his gefán .vii. niht inne, Ll. Th. i. 90, 5, 7. Gif hé self his wǽpno his gefán út rǽcan wille, gehealden hí hine .xxx. nihta, 64, 18. Alle sóðfæste ðá ðe ðér on styde gihalden wæs ([i]detinebantur[/i]), Rtl. 101, 20. [b]IV.[/b] [i]to hold, support with the hand:--[/i]Mimming gehealdan, Val. 1, 4. [b]IV a.[/b] fig. [i]to support, maintain, uphold:--[/i]Gyf hwá riht forbúge and út hleápe, forgylde &thorn-bar; ángylde sé þe hine tó ðám hearme geheóld (cf. qui aliquem manu tenebit et firmabit ad dampnum faciendum, 252, 26), Ll. Th. i. 260, 8. [b]V.[/b] [i]to have as one's own, be in possession of, have the enjoyment[/i] or [i]use of:--[/i]Sé þe Waldendes hyldo gehealdeð, B. 2293. Ríce hé geheóld fíftig wintru, 2208: Sat. 347. Ne geeódon úre foregengan ná ðás eorðan mid sweorda ecgum, ne hý mid þý ne geheóldon [i]non in gladio suo possidebunt terram,[/i] Ps. Th. 43, 4. Welan þicgan . . . forð gehealdan, Vy. 63. [b]VI.[/b] [i]to keep, retain, not to lose:--[/i]Wiþ þám ðe hé þone welan begite and gehealde, Bt. 33, 2; F. 124, 2. Beþearf ǽlc mon fultumes . . . &thorn-bar; hé mæge gehealdan his welan, 26, 2; F. 92, 20: 33, 2; F. 124, 6. In fǽgum feorg gehealdan, Gú. 1031: B. 2856. Hé carað þæt his feoh gehealden sý, Hml. Th. i. 66, 10. Bið sum corn sǽdes gehealden on þǽre sáwle sóðfæstnesse, Met. 22, 37. [b]VI a.[/b] [i]to retain in the mind, remember:--[/i]Gehýr gyt sum bigspell, and geheald þá wel þe ic þé ǽr sǽde, Bt. 37, 3; F. 190, 21. Is þín gemind swá mihtig þæt hit mage eall gehealdan (-en, MS.) þæt þú geðencst, Solil. H. 4, 1. [b]VI b.[/b] with complement, [i]to keep[/i] in a specified place or condition:--Seó geheóld [i]conseruauit[/i] ([i]virginitatis stolam inviolabilem[/i]), An. Ox. 4385. Þat þú mýnne lýcuman gehealde hálne, Solil. H. 13, 17. Geheólde, Jul. 31. Ðeáh hí ðæt gód hira gecynde gehál nolden gehealdan [i]si accepta naturae bona integra servare noluerunt,[/i] Past. 403, 19: Cri. 300. Þú hæfst git gesund gehealden eall, Bt. 10; F. 28, 9: Ph. 45. Hwí is Enoh swá lange cucu gehealden [i]quare Enoc tanto tempore servabatur a morte?,[/i] Angl. vii. 10, 85. [b]VI c.[/b] [i]to hold, oblige to adhere[/i] to:--Finde him ǽlc man &thorn-bar; hé borh hæbbe, and se borh hine þonne tó ǽlcon rihte gelǽde and gehealde, Ll. Th. i. 268, 8: 280, 8: 386, 25. [b]VI d.[/b] reflex. [i]to conduct[/i] oneself:--Ǽlc wydewe þe hí sylfe mid rihte gehealde, Ll. Th. i. 310, 1. [b]VII.[/b] [i]to keep in existence[/i] or [i]operation, maintain[/i] a quality, state, &c., [i]exercise[/i] an action:--Þá hwíle þe Agustus þá eáðmétto wiþ God geheóld þe hé angunnen hæfde, Ors. 6, 1; S. 254, 7. Hiora þegnunga and geférscipe fæste gehealdan, Met. 11, 47. [b]VIII.[/b] [i]to keep inviolate, observe[/i] a law, faith, &c.:--Sé byð gesǽlig þe þone dóm gehylt, Ll. Th. i. 370, 27. Gif wé hit þus gehealdað, 242, 11. Gif gé gehealdað hálige láre, Exod. 560. Ic þæt á geheóld þæt ic þíne bebodu geheólde, Ps. Th. 118, 100. Hé fulwihte onféng and þæt forð geheóld, El. 192. Gé geheóldon þæt eów se hálga beád, An. 346. Þæt hié heora fulwihthádas gehealdan, Bl. H. 109, 26. Þæt hí Godes ǽwe on riht geheóldan, 45, 26. Ǽgðer ge tó gehérenne ge tó gehealdanne, Bt. 22, 1; F. 76, 21. Æt fruman wæs gehealden seó gecyndelice ǽ [i]in hominibus primus lex bonae naturae servabatur,[/i] Angl. vii. 8, 69. Úre frið is wyrse gehealden þonne mé lyste, Ll. Th. i. 220, 3: 250, 7. &THORN-bar; symble mid eów gehealden sý þe gé tó friðes bóte gecoren hæfdon, 278, 2. Ealles folces ǽw and dómas þus sién gehealdene, 102, 16. [b]IX.[/b] [i]to hold back, restrain[/i] from action:--Gif hrýðera hwelc sié þe hegas brece and gá in gehwǽr, and sé hit nolde gehealdan, sé þe hit áge, Ll. Th. i. 128, 13. Beón ealle fæstende and fram heora wífe gehealdene, 226, 20. [b]IX a.[/b] reflex. [i]to restrain oneself[/i] from ([i]wið[/i] dat. acc.), [i]refrain:--[/i]Monige bióð ðára ðe hié gehealdað wið unryhthǽmed [i]multi sunt qui scelera carnis deserunt,[/i] Past. 399, 7. Ðá ðe hí gehealdað wið ðá lytlan scylda [i]qui minimas cavent noxas,[/i] 437, 2. Hé hine wið eallum þǽm heálicum synnum geheóld, Bl. H. 213, 5. Hí wénað ðæt hí of hira ǽgnum mægene hí hæbben gehealden wið ðá lytlan scylda. Past. 439, 13. [b]X.[/b] [i]to keep within bounds, prevent excess;[/i] gehealden [i]modest; continent, chaste:--[/i]Mid þám wunode án mǽden mǽrlíce drohtnigende geond feówertig geára fec fægre gehealden, Hml. S. 3, 469. Hyge sceal gehealden, hond gewealden, Gn. Ex. 122. [b]XI.[/b] [i]to content, satisfy, pay:--[/i]Hé of his ágenum þone gehealde þe &thorn-bar; orf áge, Ll. Th. i. 354, 8. Gehealde man of mínan golde Ælfríc and Godwine æt swá myclan swá mín bróðer wát ðæt ic heom mid rihte tó geuldende áh, C. D. iii. 363, 26. Án pund penega hé lǽnde Túne and his geswysternon; gehealdon hí hine, Cht. Crw. 23, 21. Wénstú, gif hwá óðrum hwæt gieldan sceal, hwæðer hé hine mid ðý gehealdan mæge ðæt hé him náuht máre on ne nime, ne ðæt ne gielde ðæt hé ǽr nam [i]nec debitor absolutus est, quia alia non multiplicat, nisi et illa, quae ligaverat, solvat,[/i] Past. 425, 2. Ðǽre gehealdnan [i]contente,[/i] Wrt. Voc. ii. 79, 41. [b]XI a.[/b] gehealden on [i]satisfied with, not desiring more than[/i] (v. ge-healden [i]in Dict.[/i]):--Beó lá nú on þysum gehealden, Hml. S. 23b, 384. Seó gítsung ne cann gemet, ne nǽfre ne biþ gehealden on þǽre nídþearfe, ac wilnaþ simle máran þonne hé þurfe [i]avaritiae nihil satis est,[/i] Bt. 26, 2; F. 94, 6. &THORN-bar; hé þone áð funde . . . þe se onspeca on gehealden wǽre, Ll. Th. i. 158, 20. Þá dyde hió swá hió dorste áþe gebiorgan. Þá næs hé þá gyt on þám gehealden, bútan hió sceolde swerian &thorn-bar; his ǽhta þǽr ealle wǽron, Cht. Th. 290, 2. Ðá hǽþenan noldon beón gehealdene on swá feáwum godum, Wlfst. 105, 32. Se apostol manode ðá medeman þæt hí beón gehealdene on heora bigleofan and scúde ([i]habentes alimenta, et quibus tegamur, his contenti sumus,[/i] 1 Tim. 6, 8), Hml. Th. ii. 328, 14: Bl. H. 185, 17. [b]XII.[/b] [i]to withhold from present use, reserve, lay up:--[/i]Úre Drihten længest geheóld Philistéas [i]Dominus Philisthaeos diutius reservavit,[/i] Gr. D. 204, 10. Ðá ongeat Martinus þæt Drihten him þone þearfan geheóld, þæt hé him miltsian sceolde, Bl. H. 215, 1. Se wurðmynt wæs þises dæges mǽrðe gehealden, Hml. Th. i. 36, 18. Bið gehealden [i]custoditur[/i] ([i]justo substantia peccatoris[/i]), Kent. Gl. 465. [b]XIII.[/b] [i]to hide, not to divulge, keep[/i] a secret:--Hé geheóld and gehæl þá deógolnysse mid him, Gr. D. 98, 20. [b]XIV.[/b] [i]to hold[/i] a faith, opinion, &c., [i]accept as true:--[/i]Þis is se rihta geleáfa þe ǽghwylcum men gebyreð &thorn-bar; hé wel gehealde and gelǽste, Bl. H. 111, 13. [b]XV.[/b] [i]to keep in proper order:--[/i]Ne mæg hé bútan þisum þás tól gehealdan, Bt. 17; F. 60, 6. [b]XVI.[/b] [i]to provide for[/i] @bt_d0340[i]the sustenance of, support[/i] :-- Ne ic māran getilige tō haldænne, þonne ic genetlīce bī beón mage, and þā men on gehabban and gehealdan þe ic for&d-bar;ian sceal, Solil. H. 35, 18.[/m]
ge-healden
	[m1][b]ge-healden[/b]. v. ge-healdan;[b]XI, XI a.[/b][/m]
ge-healden\[n\], e
	[m1][b]ge-healden\[n\], e[/b]; [i]f. Holding, keeping[/i] of a festival :-- Be gehealdenne rihtra Eástrena [i]in observations Paschae[/i], Bd. 5, 21 ; Sch. 676, 17.[/m]
ge-healdend, es
	[m1][b]ge-healdend, es[/b]; [i]m. One who keeps[/i] or [i]saves, who does not spend[/i] :-- M&aelig-long;den . . . geswincful, gehealdend [i]a maiden . . . laborious, that takes care of her money[/i], Lch. iii. 192, 23.[/m]
ge-healdendlic
	[m1][b]ge-healdendlic (?)[/b]; [i]adj. That is to be kept[/i] :-- Þa gehealdennelicun (gehealdendlican ? The word glosses [i]custodienda[/i], and its form seems to be due to a confusion of the gerundial [i]tō gehealdenne = custodiendus[/i] with an adjective like [i]lufigendlic[/i] = [i]amandins[/i]) and þā gelōhgenlican, R. Ben. I. 63, 5. < > 3. 5-[/m]
geheald-fæst
	[m1][b]geheald-fæst[/b]; [i]adj. Safe, secure[/i] :-- Byrne sió gehealdfæste [i]lurica tutissima[/i], Lch. i. Ixxi, 2. Gehealdfæstes&d-bar;e, lxxiv, II.[/m]
ge-healdnys
	[m1][b]ge-healdnys[/b]. [i]Add:[/i] \[[i]O. H. Ger.[/i] ge-haltnissa [i]pudicitia, salus[/i].\][/m]
ge-healdsum
	[m1][b]ge-healdsum[/b]. [i]Substitute:[/i] [b]I.[/b] [i]that takes care of, is protective of[/i] :-- Gif hē bi&d-bar; ākenned on .xxiiii. nihta, sē bi&d-bar; geswincfull on his līfe. Gif hē bi&d-bar; on .xxv. nihta, sē bi&d-bar; gehealtsum his līfes, Lch. iii. 158, 14. [b]II.[/b] [i]that is careful of property, saving, not given to spending, frugal[/i] :-- Ðy l&aelig-long;s se hneáwa and se gītsigenda fægnige &d-bar;æs &d-bar;ætte menn wēnen &d-bar;æt hē sié gehealdsum on &d-bar;&aelig-long;m &d-bar;e hē healdan scyle o&d-bar;&d-bar;e d&aelig-long;lan [i]ne cor tenacia occupet, et parcum se videri in dispensationibus exultet[/i], Past. 149, 18. [b]III.[/b] [i]exercising restraint, modest, virtuous, sober:[/i] -- Wīf hālig and gehealdsum [i]mulier sancta et pudorata[/i], S. int. 225, 16.\] Þā w&aelig-long;ron hālige bisceopas gehealtsume (-heald-, [i]v. l.[/i]) on þeáwum (cf. I Tim. 3, 2 : Tit. I. 8). [b]IIIa[/b], [i]continent[/i] :-- Geheald\[sume\] [i]caelibes[/i], An. Ox. 665. [b]IV.[/b] [i]safe, inviolate[/i] :-- For gehealdsumere side\[ful-nesse\] [i]pro pudicitia conservanda[/i], An. Ox. 2666. Gehealtsumestre [i]integerrime[/i] ([i]virtutis[/i]), 4511. v. un-gehealdum.[/m]
ge-healdsumlīce
	[m1][b]ge-healdsumlīce[/b]. v. un-gehealdsumlīce.[/m]
ge-healdsumnes
	[m1][b]ge-healdsumnes[/b]. [i]Add:[/i] [b]I.[/b] [i]moral restraint, modesty, sobriety[/i], v. ge-healdsum ; [b]III[/b] :-- Gehealdsumnyss [i]inpuderatio,[/i] Scint. 225, 16. [b]I a.[/b] [i]abstinence, refraining[/i] from :-- Uton wē yfel forl&aelig-long;tan and eft ne geed-l&aelig-long;can, þæt wē mōton Gode ge&d-bar;eón þurh gōdre gehaltsumnysse, Hml. Th. ii. 380, 19. Þā lāreówas swinca&d-bar; swī&d-bar;or þonne &d-bar;ā l&aelig-long;wedan on heora gehealdsumnysse þe hī healdan sceolon, Hml. A. 57, 165: Hml. S. 2, 311. Gif wē þā heáfodleahtras forseóþ þurh gehealtsumnysse (-heald-), 25, 699. [b]Ib.[/b] [i]continence, chastity[/i] :-- Gehealtsumnesse [i]castitatis[/i], An. Ox. 354: [i]castimoniae[/i], 1121: 1777: [i]celibatus[/i], 1395. [b]II.[/b] [i]observance, keeping[/i] of a law, festival, &c. :-- Fædera lāra gēmen and gehealdsumnes [i]patrum doctrinarum observatio[/i], R. Ben. 133, l : R. Ben. I. 118, l. Mid g&y-long;mene and gehealdsumnesse gōdra d&aelig-long;da [i]observantia bonorum actuum[/i], 3, 10. Mid gehealdsumnesse þæs regoles, 16, 6. Þurh gehaltsumnysse Godes beboda, Hml. Th. ii. 280, 32. Se Sæseternes-dæg wæs gehālgod mid micelre gehealdsumnysse, 208, Læncten-fæstenes gehealdsumnesse [i]quadragesime observationem[/i], R. Ben. I. 84, 9. [b]III.[/b] [i]preservation, maintenance[/i] :-- For sō&d-bar;ere sibbe gehealdsumnesse ([i]conservatione[/i]), R. Ben. 5, 14. Tō gehealdsumnesse gemǽnre sibbe and sōþre lufe [i]propter pacis karitatisque custodiam[/i], 125, 5. [b]IV.[/b] [i]charge, custody[/i] :-- Ðā þā hē heóld þā gehealdsumnysse regollices līfes [i]cum regularis vitae custodiam teneret[/i], Gr. D. 104, 3. v. un-ge-healdsumnes.[/m]
ge-heálgian
	[m1][b]ge-heálgian[/b]. [i]In l. 4 [i]for[/i] 13 [i]read[/i] 12 : [b]ge-healtsumnys.[/b] v. ge-healdsumnes.[/m]
ge-heán, -hín
	[m1][b]ge-heán, -hín[/b] ([b]ý, ié[/b]), -[b]hígan(?)[/b]; [i]pp.[/i] -heád, -h&y-long;d, -hīged. [b]I.[/b] in a physical sense, [i]to elevate, raise high[/i] :-- Geh&y-long;dne [i]porrectam (in edito turrem[/i]), An. Ox. 8, 237. Gehīgde [i]edita[/i], i. [i]alta,[/i] Wülck. Gl. 226, 8. [b]II.[/b] [i]to exalt[/i] :-- [i]Ðā[/i] wæs Bryten swī&d-bar;e geheád in miclum wuldre Godes geleáfan and andetnesse [i]denique etiam Brittaniam turn plurima confes-sionis Deo deuotae gloria sublimauit[/i], Bd. I. 6; Sch. 19, 4. Swā micelum swā &aelig-long;nig mā woruldlices wyr&d-bar;scypes wyr&d-bar;nysse by&d-bar; geh&y-long;d ([i]sublimatur[/i]), Scint. 181, 16. Geuferod, geh&y-long;d þurh lārēwlicum basincge [i]fretus[/i], i. [i]functus magistri melote[/i], An. Ox. 1470. \[[i]Laym.[/i] ihæȝed: [i]A. R.[/i] iheied: [i]Mark,[/i] iheiet: [i]O. H. Ger.[/i] ge-hōhen [i]exaltare[/i].\] v. heán.[/m]
ge-heáne
	[m1][b]ge-heáne[/b]. [i]Dele; the MS. of[/i] Rtl. 42, 40 [i]has[/i] gihēre.[/m]
ge-heápod
	[m1][b]ge-heápod[/b]. [i]Substitute:[/i] [b]ge-heápian[/b]; [i]p.[/i] ode [i]To heap together, pile up:[/i] -- Geheápodan [i]coacervassent[/i]. Wrt. Voc. ii. 15, 12. [b]I.[/b] [i]to heap up[/i] material (used figuratively) :-- Ðæt se gītsere him on geheápige &d-bar;ā byr&d-bar;enne eor&d-bar;licra &aelig-long;hta [i]avaro[/i] . . . [i]terrena lucra cum pondere peccati cumulare[/i], Past. 329, 20. Gōd gemet and full, geheápod [i]mensuram bonam confertam et coagitatam[/i], Lk. 6, 38: Wrt. Voc. ii. 133, 13. [b]II.[/b] [i]to accumulate, get a large amount of[/i] :-- Geheápa&d-bar; [i]coacervat (divitias usuris[/i]), Kent, Gl. 1045, Gihappia ( = ?giheápie) [i]accumulet[/i], Rtl. 85, 29. Geheápod [i]concinuatas[/i] (cf. concinnatas (i. multiplicatas) factiones (i. falsitates), Ald. 38, 15, [i]congregatas[/i], Wrt. Voc. ii. 136, 20. [b]III.[/b] [i]to gather together (?), assemble[/i] (v. heáp [i]a number of people[/i]) :-- Geheápod Bl. H. 175, 17. \[[i]O. H. Ger.[/i] ge-houfōn [i]accumulare[/i].\][/m]
ge-heaþorian
	[m1][b]ge-heaþorian[/b]. [i]Take here[/i] [b]ge-haþrian[/b] [i]in Dict. , and add[/i] :-- Efne- geha&d-bar;rigas (-a&d-bar;, R.) &d-bar;ec [i]coangustabunt te[/i], Lk. L. 19, 43. Hæf&d-bar; gehea&d-bar;ærod heofonrīces weard ealle gesceafta, Met. ii. 31.[/m]
ge-heáw
	[m1][b]ge-heáw[/b]. [i]Add[/i] :-- Þār bi&d-bar; eágna wōp and tō&d-bar;a geheáw, Hml. A. 168, 128.[/m]
ge-heáwan
	[m1][b]ge-heáwan[/b]. [i]Add:[/i] -- Geheapen (-heáwen ?), Rum. 12. \[[i]O. H. Ger.[/i] ge-houwan [i]fodere, concidere[/i].\][/m]
ge-hebban
	[m1][b]ge-hebban[/b]. [i]Add;[/i] -- &A-long;hefa&d-bar; bēcon, gihebba&d-bar; ([i]exaltate[/i]) stefne, Rtl. 18, 38.[/m]
ge-hēdan
	[m1][b]ge-hēdan[/b]; [b]I.[/b] For [i]'to hide, conceal'[/i] substitute [i]to keep, store up[/i] (cf. hēdd-ern). [b]II.[/b] For [i]'to acquire, . . . seize'[/i] substitute [i]to take charge[/i] or [i]possession of, to take, have. In[/i] Met. 27, 15 gehende [i]is to be read rather than[/i] gehēde. v. ge-hendan. [i]Dele[/i] v. ge-hīdan.[/m]
ge-hefed
	[m1][b]ge-hefed[/b] [i]weighted, weighed down[/i] with a burden :-- Hefe gehefedum [i]mole grauatis[/i], Wülck. Gl. 251, 16.[/m]
ge-hefeldian
	[m1][b]ge-hefeldian[/b] [i]to fix the weft[/i] or [i]woof[/i] :-- Forcorfen is swylce fram wefendum wīfe līf mīn þā gyt þe ic wæs gehefaldad [i]praecisa est uelut a tenente uita mea dum adhuc ordirer[/i], Cant. Ez. 12. Gehefeldad, Ps. Srt. ii. 184, 34; An. Ox. 3731.[/m]
ge-hefigian
	[m1][b]ge-hefigian[/b]. [i]Add:[/i] [b]I.[/b] [i]to make of serious import[/i] :-- Ðonne hié willa&d-bar; him selfum &d-bar;æt yfel &d-bar;æt hié &d-bar;urhtugon tō suī&d-bar;e gelīhtan &d-bar;æt hié &d-bar;onne ondr&aelig-long;den for &d-bar;æs lāreówes &d-bar;reáunga &d-bar;æt hié hit him gehefegien (-hefgien, [i]v. l.[/i]) [i]cum sibi quis malum, quod perpetravit, laevigat, hoc contra se graviter ex corripientis asperitate pertimescat[/i], Past. 159, 21. [b]II.[/b] [i]to make dull, make slow of understanding[/i] :-- Eálā gē ungewitfullan Galatæ, hwā gehefegode (-hefgade, [i]v. l.[/i]) eów [i]O insensati Galatae, quis vos fascinavit?[/i], Past. 207, 15. Behealda&d-bar; eów &d-bar;æt gē ne gehefegien eówre heortan mid ofer&aelig-long;te and oferdrynce, 129, 19. [b]III.[/b] [i]to make oppressive[/i] :-- Gehefegad is ofer mē hond &d-bar;īn [i]gravata est super me manus tua[/i], Ps. Srt. 31, 4. [b]IV.[/b] [i]to make oppressed, weigh down, burden, afflict[/i] :-- Ðæt is &d-bar;onne &d-bar;æt mon gadrige d-bar;æt &d-bar;icke fenn on hine and hine mid &d-bar;&y-long; gehefegige [i]avaro contra se densum lutum aggravare est . . . ,[/i] Past. 329, 20. Gihefgindum diá&Uncertain; heorte [i]ingras-sante diabolico corde[/i], Rtl. 102, 39. Þán þæt mōd n&u-long; myd þ&aelig-long;re byr&d-bar;ene þæs līchaman gehefegod sió. Solil. H. 63, 22. [b]V.[/b] [i]to make heavy[/i] with weariness, sleep, &c. :-- Mōyses handa w&aelig-long;ron mycclum gehefegode, Hml. S. 13, 23. Him w&aelig-long;ron gehefgode &d-bar;ā eágan of &d-bar;ām menigfealdum teárum, 23, 249. Gehefegode [i]gravati[/i], Mt. 26, 43.[/m]
ge-hēgan
	[m1][b]ge-hēgan[/b]. [i]Add:[/i] \[[i]O. Frs.[/i] heya [i]to hold[/i] a meeting.\][/m]
ge-hegian
	[m1][b]ge-hegian[/b]; [i]p.[/i] ode [i]To hedge, fence[/i] :-- Gehega þīne eáran mid þornigum hege [i]sepi aures tuas spinis[/i]. Wlfst. 246, 8.[/m]
ge-helan
	[m1][b]ge-helan[/b]. [i]Add:[/i] [b]I.[/b] [i]trans. To conceal[/i]:-- Hē geheóld and gehæl þā deógolnysse mid him [i]secretum tenuit desiderium,[/i] Gr. D. 98, 20. Hyra willa bi&d-bar; &thorn-bar; hī beón geholene [i]latere in voluntate habent[/i], 61, 4. [b]II.[/b] [i]intrans. To hide, conceal oneself[/i] :-- Hē ne maehte gehæla [i]non potuit latere[/i], Mk. L. R. 7, 24.[/m]
ge-helmian
	[m1][b]ge-helmian[/b]. [i]Add:[/i] -- Gehelmad [i]cristata[/i], Wrt. Voc. ii. 21, II. \[[i]O. H. Ger.[/i] ge-helmōt (-it) [i]galeatus[/i].\] Cf. ge-hilmed.[/m]
ge-helpan
	[m1][b]ge-helpan[/b]. [i]Add:[/i] -- Gehelpan [i]subuenire,[/i] An. Ox. 57, 4. Geholpene [i]fotam[/i], Wrt. Voc. ii. 34, 46. [b]I.[/b] [i]to add one's own action[/i] or [i]effort to that of another, further the action[/i] or [i]purpose of[/i] :-- Gif God þē n&u-long; gehelp&d-bar;, and þ&u-long; hæfst sige. Hml. S. 7, 354. Gehelp &d-bar;īnum māgum &d-bar;e &d-bar;ā mānfullan besitta&d-bar;, 25, 400. Cuoe&d-bar; hir &thorn-bar;te fultume &l-bar; gehelpe ([i]adiuuet[/i]) mec, Lk. L. 10, 40. Hiá bēcnadon &d-bar;&aelig-long;m foerum &thorn-bar;te gecuōm-on and gehulpo hiá, 5, 7. [b]II.[/b] [i]to relieve the wants[/i] or [i]necessities of[/i] a person, [i]to succour[/i] :-- Sceal se rīca d&aelig-long;lan his byr&d-bar;ene wi&d-bar; þone &d-bar;earfan, þonne hē . . . &d-bar;ām þearfan gehelp&d-bar;. Hml. Th. i. 254, 33. Of-þryhtum hē gehealp, Hml. S. 30, 6. Forgif him fultum and heora gehelp, 440. Gihelp &u-long;ser [i]adjuva nos[/i], Mk. R. 9, 22. Hē bæd þone Ælmihtigan. &thorn-bar; hē þām menn ([i]with broken limbs[/i]) geheolpe, Hml. S. 21, 330. Gehulpe, Hex. 22, 17. Hié þ&aelig-long;r wurdon mid hungre ācwealde, þ&aelig-long;r heora þā ne gehulpe þā þ&aelig-long;r æt hām w&aelig-long;ron, Ors. 2, 6; S. 88, 5. Hē wolde tō helle gecuman tō gehelpen\[n\]e Adames, Hml. S. 24, 179. Þām eádmōdum gehelpende ([i]consulens[/i], i. [i]succurrens[/i]), An. Ox, 4123. [b]III.[/b] [i]to benefit, do good to, be of use[/i] or [i]service to[/i]. (1) the object a person :-- Ne &d-bar;e-long; nān scīncræft ne gehelppe tō;geánes &d-bar;isum Godes dōme, Ll. Lbmn. 415, 26. Hiē &d-bar;āra diégelnesse bet tr&u-long;wigen &d-bar;onne &d-bar;&aelig-long;re h&u-long; hié ō&d-bar;erra monna m&aelig-long;st gehelpen. Se āncenneda Godes sunu wæs fērende &d-bar;æt hē &u-long;re gehulpe [i]utilitati ceterorum secretum prae-ponit suum, quando ipse Summi Patris unigeniius, ut multis prodesset, egressus est[/i]. Past. 47, 1 - 4. Se l&aelig-long;ce, &d-bar;onne hē &d-bar;&aelig-long;m siócan ne tr&u-long;wa&d-bar;, and wēn&d-bar; &d-bar;æt his gehelpan ne mæge, 391, 24, 26. Ð&aelig-long;m mæg beón suī&d-bar;e ra&d-bar;e geholpen from his lāreówe [i]quibus citius a praedicante succur-ritur[/i], 225, 22. (2) the object a disastrous thing, [i]to lessen the evils of[/i] :-- H&u-long; heora godas þurh heora blōtunge þæs monncwealmes gehulpon, Ors. 3; 3. S. 102, 16. [b]IIIa.[/b] [i]abs.[/i] or [i]intrans. To be of use[/i] or [i]service, avail[/i] :-- Megene ne gehelpaþ [i]vires non suppetunt[/i], Kent. Gl. 931. Ne &aelig-long;niht gehalp [i]nec quicquam profecerat,[/i] Mk. L. R. 5, 36.[/m]
ge-hēme
	[m1][b]ge-hēme[/b]. v. ge-h&aelig-long;me: [b]ge-hén[/b]. v. ge-hīne: [b]ge-hénan[/b]. v. ge-hīnan.[/m]
ge-hendan
	[m1][b]ge-hendan[/b]. [i]Add: to grasp, seize, catch[/i] :-- Nyle deá&d-bar; &aelig-long;nig swæ&d-bar; &aelig-long;fre forl&aelig-long;tan, &aelig-long;r hē gehende (? gehede, MS., [i]the prose corresponding to[/i] @bt_d0341[i]the passage is[/i] :-- Ǽr hē geféhþ &thorn-bar; &thorn-bar; hé æfter spyre&d-bar;, Bt. 39, I; F. 212, l) &d-bar;æt hē æfter spyrede, Met. 27, 15. Hig beóþ gelæhte &l-bar;; gehende on heora mōdignysse [i]comprehendantur in superbia sua,[/i] Ps. L. 58, 13. \[[i]Icel.[/i] henda [i]to catch[/i]. Cf. [i]Goth.[/i] fra-hinþan [i]to take captive.[/i]\][/m]
ge-hende
	[m1][b]ge-hende[/b]; [i]adj. Add;[/i] [b]I.[/b] local :-- Ne mæg þ&aelig-long;r &aelig-long;ni man gedyrstig wesan dēman gehende [i]nullus ibi confidit judice praesens[/i], Dōm. L. 170. Sume naman syndon . . . stōwlice . . . [i]propinquus[/i] gehende, Ælfc. Gr. Z. 14, 20. Gehendes [i]proxime[/i], Germ. 388, 54. Fērde hē tō gehendum burgum, Ælfc. T. Grn. 16, 32. Land &d-bar;æ him gehændre beó and behēfe [i]terra quae eis vicinior sit vel utilior[/i], Cht. Th. 493, 20. Him tō geneál&aelig-long;hton his discipuli &thorn-bar; hī gehendran w&aelig-long;ron līchamlīce, þā þe mid mōde his bebodum geneál&aelig-long;hton, Hml. Th. i. 548, 26. [b]II.[/b] temporal :-- &U-long;re h&aelig-long;l is gehendre þonne wē gel&y-long;fdon, Hml. Th. i. 602, 1, 21. [b]III.[/b] of order or degree :-- Cherubim sind āfyllede mid gewitte swā miccle swī&d-bar;or swā hī gehendran beó&d-bar; heora Scyppende &d-bar;urh wur&d-bar;scipe heora geearnunga, Hml, Th. i. 344, 4. [b]IV.[/b] of association, intimacy, &c. Þa-long; him hē dyde gehende [i]ea sibi fecit socia[/i], Scint. 104, 5. &Uncertain; heora stefn s&y-long; Gode gehendre ([i]vicinior[/i]) þonne him syluum, Nap. 30. \[[i]O. H. Ger.[/i] ge-henti.\][/m]
ge-hende
	[m1][b]ge-hende[/b]; [i]adv. Add[/i] :-- Sume adverbia syndon frumcennede . . . [i]prope[/i] gehende is frumcenned, and [i]propius[/i] gehendor cym&d-bar; of &d-bar;ām, Ælfc. Gr. Z. 232, II. [b]I.[/b] local :-- Hai þe þ&aelig-long;r gehende wæs, Jos. 7, 2. [b]II.[/b] temporal :-- Ne bi&d-bar; seó geendung þyssere worulde nā gyt, &d-bar;eáh &d-bar;e heó gehende s&y-long;, Hml. Th. ii. 342, 21. Swā hwylc Sunnan-dæg swā þ&aelig-long;r by&d-bar; gehendost, Angl. viii. 329, 12. [b]III.[/b] of scrutiny, [i]closely[/i] :-- Béda and Rabanus þe wel gehende an āsmeádun ymbe þisum cræfte, Angl. viii. 308, 13. [b]IV.[/b] of kinship, association, &c. :-- Se H&aelig-long;lend bodade sibbe &u-long;s &d-bar;e feorran wǽron, and sibbe þám ðe, gehende w&aelig-long;ron ([i]iis, qui prope[/i], Eph. 2, 17), Hml. Th. i. 106, 17. v. ful-, un-gehende.[/m]
ge-hende
	[m1][b]ge-hende[/b]; [i]prep. Add:[/i] [b]I.[/b] local :-- Wæs gehæfd gehende &d-bar;&aelig-long;re byrig swilce hālig stōw, Hml. Th. ii. 506, 26. Hē becōm tō ānre birig gehende Ephesan, Ælfc. T. Grn. 16, 32. Seó r&aelig-long;ding cwy&d-bar; wel gehende þām ende, Angl. viii. 323, 32. Þá Judēiscan &d-bar;e on Crīst gel&y-long;fdon w&aelig-long;ron him gehendor stōwlīce, Hml. Th. i. 106, 19. Seraphim sind Godes neáwiste gehendost, 346, 24. Se mōna yrn&d-bar; ealra tungla ni&d-bar;emest and &d-bar;&aelig-long;re eor&d-bar;an gehendost, Lch. iii. 248, 10. [b]II.[/b] temporal :-- Deá&d-bar;e gehende [i]in articulo mortis[/i], Dōm. L. 59. Manna gehwylc ǽfre him gehende endedæges wéne, Ll. Th. i. 374, 17 : Wlfst. 75, 8. &U-long;s þinc&d-bar; þæt hit s&y-long; þām tīman sw&y-long;&d-bar;e gehende, 79, 12. [b]III.[/b] marking kinship, association, &c. :-- Þā Judēiscan &d-bar;e on Crīst gel&y-long;fdon w&aelig-long;ron him gehendor &d-bar;urh c&y-long;&d-bar;&d-bar;e. þ&aelig-long;re ealdan ǽ. Hml. Th. i. 106, 19.[/m]
ge-hendnys
	[m1][b]ge-hendnys[/b]. [i]Add:[/i] [b]I.[/b] in a local sense. (1) [i]nearness, neighbourhood[/i] :-- Gif hwā feorran cōme and wolde his lāc Gode offrian, dæt hē on gehendnysse ([i]at hand[/i]) tō bicgenne gearu hæfde, Hml. Th. i. 406, 23. Hēr on gehendnysse syndon \[þā\] þe þīne deórlingas beón sceoldon, Hml. S. 23, 147. (2) [i]what is at hand[/i] :-- Hergiendum gehwylce gehendnysse bereánendum [i]grassatoribus obuia que&e-hook;que uastantibus[/i], An. Ox. 2713. [b]II.[/b] of kinship, [i]relationship, propinquity[/i] :-- Gehendnys [i]propinquitas,[/i] An. Ox. 4180. v. un-gehendness.[/m]
ge-heold
	[m1][b]ge-heold[/b]. v. ge-hild : [b]ge-heorcnian[/b]. [i]Take here[/i] [b]ge-hercnian[/b] [i]in Dict. :[/i] ge-heordnes. v. ge-hirdnes.[/m]
ge-heort
	[m1][b]ge-heort[/b]. [i]Add[/i] :-- &Uncertain; hī hī gereordodon, and &thorn-bar; hī wurdon þegeheort-ran wi&d-bar; þām āwyrgedan strangan and þone ealdan wi&d-bar;erwinnan, Hml. S. 23, 241. v. un-geheort.[/m]
ge-heortlīce
	[m1][b]ge-heortlīce[/b]; [i]adv. Vigorously, thoroughly (?)[/i] :-- Þā sōna æfter þ&aelig-long;re stefne geheortlīce him w&aelig-long;ron þā limu cwiciende and fægre ([i]the latin is[/i] ; Post quam vocem [i]paulatim[/i] recalescentibus membris), Gr. D. 317, 16.[/m]
ge-heplicnes
	[m1][b]ge-heplicnes[/b]. v. ge-hæplicnes: [b]geher[/b]. [i]Dele :[/i] [b]ge-hēran[/b]. v. ge-hīran.[/m]
ge-hergian
	[m1][b]ge-hergian[/b]. [i]Add:[/i] [b]I.[/b] [i]intrant,[/i] (or [i]abs.[/i]) [i]To harry, ravage[/i] :-- Geher-geode Wulfhere oþ Æscesd&u-long;ne, Chr. 661; P. 32, 12, Hannibal sende sciphere on Rōme and þ&aelig-long;r ungemetlīce gehergeodon [i]classis Punica in Italiam transiit, ejusque plurimas partes longe lateque vastavit[/i], Ors. 4, 6; S. 180, 4. [b]I a.[/b] [i]with[/i] on, [i]to make predatory attacks[/i] upon :-- Se here oft gehergode on Pehtas and on Strætlæd-Wealas, Chr. 875 ; P. 75, 2. On Wiht gehergade Wulfhere and gesalde Wihtwaran tō Æþelwalde, 661; P. 32, 14. [b]II.[/b] [i]trans.[/i] (1) [i]to overrun with an army, ravage, lay waste[/i] a country :-- Hē gehergode &thorn-bar; land, Hml. S. 27, 25. His scipu gehergodon Mæníge, Chr. 1000; P. 133, 15. Hit gewear&d-bar; . . . &thorn-bar; þā h&aelig-long;&d-bar;enan leóda &thorn-bar; land gehergoden, Hml. S. 27, 21. ([b]l a[/b]) [i]to pillage[/i] a town :-- Hēr wæs Wecedport geheregod, Chr. 988 ; P. 125, 22. Her wæs Gypeswīc gehergod, 991 ; P. 127, (2) [i]to harass by attack[/i] or [i]exaction[/i] after conquest :-- Hī wurdon gehergode and geh&y-long;nde eahtat&y-long;ne geár under heora handa [i]afflicti sunt et oppressi per annos decem et octo[/i], Jud. 10, 8. (3) [i]to make captive in war, carry off as spoil[/i] :-- Seó fird gehergade swī&d-bar;e micel on þ&aelig-long;m nor&d-bar;here &aelig-long;g&d-bar;er ge on mannum ge on gehwelces cynnes yrfe [i]the English took much spoil from the northern army both in men and in cattle of every kind[/i], Chr. 910; P. 94, 29. &thorn-bar; mīn weorod . . . and eal mīn her\[e\] goldes and eorcnanstana (-e, MS.) &thorn-bar; hiē gehergad and genumen hæfdon micel gemet mid him w&aelig-long;gon [i]milites omnes auri ex rapina margaritarumque nan paruam secum praedam ueherent[/i], Nar. 6, 32. Hī nāmon menn and swā hwæt swā hī findan mihtan, and gewendon him tō Baldewines land, and sealdon þ&aelig-long;r þet hī gehergod hæfdon, Chr. 1046; P. 167, I. Ealle þā men þe hiē geher-gead hæfden, Ors. 4, 6 ; S. 178, 13. Gif hwylc m&aelig-long;den beweddod bi&d-bar;, and under þám bið gehergod ([i]in captivitatem ducta[/i]). Ll. Th. ii. 186, 27: Ælfc. T. Grn. 9, 36. Hié w&aelig-long;ron gehergeode and of hiera earde āl&aelig-long;dde, Past. 267, 14. Gehergode, Gr. D. 182, 7. (3 a) [i]to lead captive[/i] to a place :-- Hē wæs gehergod tō Sirian lande, Ælfc. T. Grn. 11, 6. ¶ gehergod [i]captive[/i] :-- Hæftlingc o&d-bar;&d-bar;e gehergod [i]captivus[/i], Ælfc. Gr. 179, 4. Se heáfodman þæs gehergodan folces, Ælfc. T. Grn. 9, 41. Hē sealde þæt feoh for gehergodum mannum, and þā þe on hæftnēdum w&aelig-long;ron, Hml. S. 31, 1292. &A-long;lēse hē æt ō&d-bar;rum mannum heora þeówan and h&u-long;ru earme gehergode men, Ll. Th. ii. 282, 15. Swilce hit gehergode hæftlingas w&aelig-long;ron [i]quasi captivus gladio[/i]. Gen. 31, 26. (4) [i]to carry off by force[/i] :-- Deófol geherega&d-bar; þā synfullan, and gehæfte tō þ&aelig-long;re hellican byrig gel&aelig-long;t, Hml. Th. ii. 66, 33. Crīst tō helle fērde and &d-bar;&aelig-long;r of gehergode eal þæt hē wolde, Wlfst. 126, 13. \[[i]O. H. Ger.[/i] ge-heri&d-bar;n [i]vastare[/i].\][/m]
ge-hērian
	[m1][b]ge-hērian[/b]. [i]l.[/i] -herian, [i]and add[/i] :-- Se Drihten on engla endebyrdnesse wæs gehered. þā hē wæs ācenned, þā cleopodan hié: ' Wuldor s&y-long; Gode . . . Bl. H. 93, 8. Heó bi&d-bar; gehered mid Gode, for þon þe hire bi&d-bar; mycel wuldor gegearwod, 145, 10. Hē ([i]St. John[/i])mid þ&aelig-long;re sóþfæstnesse stefne gehiered wæs and geweorþod (cf. sē sceal beón gehered ofor ealle þeóda and geweorbod, 71, 16. Gehered . . . and weorþad, 33, 165, I. Seó wyrt is gehered (-od, [i]v. l.[/i]) on þām muntlandum þe man Cilicia and Pisidia nemneþ ([i]the kind that grows in Cilicia and Pisidia is spoken very highly of[/i]), Lch. i. 160, 15. Nān mon ne bi&d-bar; mid rihte for ōþres gōde nō &d-bar;&y-long; m&aelig-long;rra ne nō &d-bar;&y-long; geheredra, Bt. 30, l; F. 108, 27.[/m]
ge-herigendlic
	[m1][b]ge-herigendlic[/b]; [i]adj. Praiseworthy[/i] :-- Samod geherigendlicne (=? samod- &l-bar; ge-herigendlicne. Cf. samod-herung [i]conlaudatio) conlauda-bilem,[/i] Hy. S. 109, 19.[/m]
ge-herlicnes
	[m1][b]ge-herlicnes[/b], Bl. Gl. [i]l.[/i] ge-heplicnes, [i]and see[/i] ge-hæplicnes: [b]ge-hígan (?)[/b] [i]to elevate,[/i] v. ge-heán : [b]ge-hild[/b] [i]a secret place[/i]. In Ps. Spl. T. 16, 13 [i]perhaps[/i] ge-hīdum [i]should be read for[/i] gehildum. Cf. ge-h&y-long;ddum [i]abditis[/i], Wrt. Voc. ii. 98, 34: 4, 17.[/m]
ge-hild
	[m1][b]ge-hild[/b], es; [i]n. ;[/i] -hildo (-u) ; [i]f.[/i] [b]I.[/b] [i]a watch, guard[/i] :-- Gē habba&d-bar; gehæld ([i]custodiam[/i]); g&aelig-long;þ and haldeþ swā gē cunnun, Mt. R. L. 27, 65. Gesett gehæld mu&d-bar;e mīnum, Rtl. 182, 16. Ne mihte ic gangan tō eástd&aelig-long;lum for Rōmwarena cempena neáhhergunge and for \[Persisc\]ra gehældum, Hml. A. 200, 174. [b]I a.[/b] [i]a watch, period during which watch is kept[/i] :-- Swē swē gehaeld ([i]custodia[/i]) in næht, Ps. Srt. 89, 4. From gehæld morgenlicum. Rtl. 181, l. [b]II.[/b] [i]a taking care[/i] to prevent hurt, [i]watchful care[/i] :-- Þā þā he wæs geswænced mid þæs līchaman swinglan hē hæfde symble &d-bar;&aelig-long;re heortan frōfre þurh þā gehyldu (-hældo, [i]v. l.[/i]) þæs Hālgan Gāstes ([i]per Sancti Spiritus custodiam[/i]), Gr. D. 275, I. [b]III.[/b] [i]keeping, preserving, preservation[/i] from injury or destruction :-- &Uncertain; hié for his gehylde (-hælde, [i]v. l.[/i]) Gode heora bēne geóten [i]qui pro eius custodia Deo preces fundant[/i]. Bd. 1, 27; Sch. 73, 14. Hē &aelig-long;r Gode fylgan nolde in gehælde (on gehyldo, [i]v. l.[/i]) þæs biscopes līfes [i]Deum sequi prius in custodienda vita episcopi noluit[/i], Gr. D. 195, 12. &Uncertain;te of &d-bar;&aelig-long;ra tōweardurn uē hæbbe gihæld [i]ut de futuris malis nostris habeamus custodiam[/i], Rtl. 123, 31. [b]Ill a.[/b] [i]a place for keeping in safety[/i] :-- Settun swē swē æppelt&u-long;n gehaeld [i]posuerunt Hieru-salem velut pomorum custodiam[/i], Ps. Srt. 78, [b]IV.[/b] [i]defence[/i] from attack; [i]a defence[/i] :-- Hē ne bi&d-bar; belocen mid nāuum gehieldum nānes fæstenes [i]nulla munitions custodiae circumcludit[/i], Past. 277, 18. [b]V.[/b] [i]keeping[/i] what is prescribed, [i]observance[/i] of a festival :-- Be gehylde rihtra Eástrana [i]in obseruatione Paschae[/i], Bd. 5, 21 ; [i]Sch.[/i] 676, 18. [b]V a.[/b] [i]an observance[/i] :-- In gehaeldum &d-bar;īnum bieóde [i]in observationibus tuis exercebor[/i], Ps. Srt. 76, 13. [b]VI.[/b] [i]keeping[/i] of a law, faith, obligation, &c. :-- For gehylde Crīstes beboda [i]propter obseruantiam mandatorum Christi[/i], 3, 22 ; Sch. 298, 3. Hē mægena gehyld (-heold, -hæld, [i]v. l.[/i]) and swīþust sibbe and Godes lufan l&aelig-long;rde [i]virtutum, sed maxime pacis et caritatis, custodiam docuit[/i], 4, 23; Sch. 468, I. Regollices þeódscipes gehyld (-heold, -hæled) [i]custodiam disciplinae regularis[/i], 4, 27 ; Sch. 516, 21. v. ge-heald.[/m]
ge-hildan
	[m1][b]ge-hildan[/b] [i]to incline. Take here[/i] [b]ge-hyldan[/b] [i]in Dict. , and add[/i] :-- Mid þ&y-long; þe hē þā flascan gehylde [i]cum flasconem inclinasset[/i], Gr. D. 142, 12. \[[i]O. H. Ger.[/i] ge-helden [i]inclinare.[/i]\] v. heald ; [i]adj.[/i][/m]
ge-hildelic
	[m1][b]ge-hildelic[/b] ; [i]adj. Safe[/i] (cf. ge-hild; [b]III[/b]) :-- Se weg is mycele gesund-licra, and &thorn-bar; is myccle gehyldelicre līf [i]tutior est; via[/i]. Gr. D. 348, 10. v. ge-heald ; [i]adj.[/i][/m]
ge-hildness
	[m1][b]ge-hildness[/b]. [i]Take here[/i] [b]ge-hyldness[/b] [i]in Dict. :[/i] [b]ge-hildra[/b]. v. ge-heald.[/m]
ge-hilmed
	[m1][b]ge-hilmed[/b]; [i]adj.[/i] [b]I.[/b] [i]having a helmet, helmed[/i] :-- Gehyltned [i]galeatum[/i], Wrt. Voc. ii. 41, 9. [b]II.[/b] [i]having foliage[/i] (v. helm; [b]II[/b]) :-- Þ&aelig-long;m gehilmdum gr&aelig-long;fum [i]frondosis dumis[/i], Wrt. Voc. ii. 93, 75 : 37, 36. \[[i]O. H. Ger.[/i] ge-hilmit [i]frutectum[/i]; ge-hilmi [i]frutecta[/i].\] Cf. ge-helmian.[/m]
ge-hilt
	[m1][b]ge-hilt[/b]. [i]Substitute[/i] [b]ge-hilte[/b]; [i]pl.[/i] ([i]used like pl. of[/i] hilt [i]with singular meaning[/i]\] -hiltu : [b]ge-hīn.[/b] v. ge-heán. @bt_d0342[/m]
ge-hínan
	[m1][b]ge-hínan[/b]. [i]Add:[/i] [b]I.[/b] [i]to make humble[/i] (heán), [i]to humble, humiliate[/i] :-- Sume hē geh&y-long;ne&d-bar;, sume āhefe&d-bar; [i]hunc humiliat, et hunc exaliat[/i]. Ps. Th. 74, 7. &A-long;hafen ic wæs and geh&y-long;ned [i]exaltatus autem humiliatus sum[/i], 87, 15. Þā þā seó sāwl on līchoman wæs gehæfdand geh&y-long;ned (geeá&d-bar;mōdad, [i]v. l. , humiliata[/i]), Gr. D. 173, 22. [b]I a.[/b] [i]to humle an[/i] enemy, [i]defeat, subject[/i] :-- Hē þone ealdor ealra þeóstra geband and geh&y-long;nde, Bl. H. 85, 6. Hē eów geh&y-long;nde and in hæft bidrāf, G&u-long;. 569. Hwearf þā tō helle, þā hē ; gehēned wæs, Godes andsaca, Sat. 190. N&u-long; sind geh&y-long;nde and gehæfte in helle grund deófla cempan, Cri. 562. [b]II.[/b] [i]to treat with contempt, despise[/i] :-- Hē gehēne&d-bar; &d-bar;one &d-bar;e mec sende [i]spernit eum qui me misit,[/i] Lk. L. 10, 16. Ne magon hī þonne geh&y-long;nan heofon cyninges bebod, Cri. 1525. Hē gihēned bi&d-bar; [i]contempnatur[/i], Mk. R. L. 9, 12. [b]II a.[/b] [i]to treat with dishonour, to degrade, dismiss from office[/i] :-- Geheende [i]exauctoravit[/i], Wrt. Voc. ii. 107, 60. Gehēnde [i]deordinavit[/i], i. [i]exauc-toravit[/i], 139, 77. Gehiénde [i]exactoravit[/i], 29, 67. Gehēned [i]exac-toratus[/i], 70, 9. [b]III.[/b] [i]to oppress, afflict, reduce to misery[/i] :-- THORN; æt geh&y-long;re&d-bar; God, and hī geh&y-long;ne&d-bar; eác [i]God shall hear, and afflict them[/i] (A. V. ), Ps. Th. 54, 19. Ne gehēne (geh&y-long;n, [i]v. l.[/i]) þ&u-long; hine mid þ&y-long; eácan [i]non eum usuris opprimes[/i], Ll. Th. i. 52, 23. Hē sette him weorca mægestras þæt hig geh&y-long;ndon mid hefigum byr&d-bar;enum [i]ut affligereat eos oneribus[/i], Ex. I. II. Is wēn þæt heó mec eft wille earmne geh&y-long;nan yflum yrm&d-bar;um. swā heó mec &aelig-long;r dyde (cf. þone heó gebond and mid witum swong, 613), Jul. 633. Hungre geh&y-long;ned, El. 720. Ic &aelig-long;r hyhtful gewear&d-bar; and n&u-long; geh&y-long;ned &Uncertain; gōda geásne, 923. Gehiēned, Past. 66, 19. Gehēned, Ps. Th. 118, 67. Beón hig gehīnede and gefyllon þā weorc [i]opprimantur operibus et expleant ea[/i], Ex. 5, 9. Tō mænige w&aelig-long;ron foryrmde and geh&y-long;nede, Wlfst. 158, 29. [b]IV.[/b] [i]to condemn[/i] :-- Cwoen s&u-long;&d-bar;erne gihēne&d-bar; ([i]condemnabit[/i]) hiá, Lk. R. L. II. 31. Geh&aelig-long;nas, Jn. L. 8, 10. Hiá gehēna&d-bar; &d-bar;ā ilca [i]condemnabunt illam[/i], Lk. L. 11, 32, Alle geni&d-bar;rad-on &l-bar; gehēndon ([i]condemnaverunt[/i]) hine, Mk. L. R. 14, 64. Gehēned bid [i]condemnabitur[/i], 16, 16. Ne bi&d-bar; hē for giémelēste gehiéned [i]ne dam-nari ex negligentia debeat[/i], Past. 165, 7. Bi&d-bar; hē swī&d-bar;e ryhtlīce mid &d-bar;&aelig-long;m gehīned &d-bar;e mon wēn&d-bar; &d-bar;æt mid geārod sié [i]unde nutrita pie creditur, indejustius damnatur[/i], 391, 7. Gange hē of dōme geh&y-long;ned [i]cum judica-tur, exeat condemnatus[/i], Ps. Th. 108, 6. Hē hafaþ ealle scyldige for-dēmde and geh&y-long;nde, Bl. H. 87, 2. [b]V.[/b] [i]to accuse[/i] :-- Ðā &d-bar;e &d-bar;ec gehēna&d-bar; [i]qui te accusant[/i], Jn. L. R. 8, 10. Gehēndon ([i]accusabant[/i]) hine &d-bar;ā hēhsācerdas, Mk. L. R. 15, 3 ; Lk. L. 23, 10 &Uncertain; heá gehēndon ([i]accusarent[/i]) hine, Lk. L. R. II. 54. Geh&aelig-long;ne (gihēna, R.) [i]accusare[/i], Jn. L. 8, 6. \[[i]Goth[/i], ga-haunjan [i]humiliare: O. H. Ger.[/i] ge-hōnen [i]humiliare, dehonesiare, illudere, conf-undere, foedare.[/i]\][/m]
ge-híne
	[m1][b]ge-híne[/b] ; [i]adj. Mean, poor, frail.[/i] :-- Ðā gehēno [i]kaduca[/i], Rtl. 189, 31. v. heán.[/m]
ge-hindred
	[m1][b]ge-hindred[/b] . . . [i]impeditus. Substitute:[/i] [b]ge-hindrian;[/b]. [i]pp.[/i] -hindrod (-ed) [i]To hinder, impede, check,[/i] and add :-- &Uncertain; hī for þām gylte gehin-drode w&aelig-long;ron þe hī þone Godes wer &aelig-long;r on wege his horses bereáfedon [i]quia ex culpa quam servo Dei in via fecerant, illa sui itineris dispendia tolerabant[/i], Gr. D. 15, 13. \[[i]O. H. Ger.[/i] ge-hintarōn (-iren).\][/m]
ge-hīpan
	[m1][b]ge-hīpan[/b] [i]to heap together. Take here[/i] [b]ge-h&y-long;pan[/b] [i]in Dict. , and[/i] cf. ge-heapian.[/m]
ge-hīran
	[m1][b]ge-hīran[/b]. [i]Take here[/i] [b]ge-heoran, -hioran[/b] [i]in Dict. , and add;[/i] [b]I.[/b] [i]intrans. To hear, perceive sound[/i] :-- Eáran gē habba&d-bar;, and ne geh&y-long;ra&d-bar; (-hēra&d-bar;, L.), Mk. 8, 18. Gif se hlyst o&d-bar;stande, &thorn-bar; hē ne mæge gehiēran, Ll. Th. i. 92, 24. Sume magon gesión, sume magon gehīran (-h&y-long;ron, [i]v. l.[/i]), Bt. 41, 5; F. 252, 23. [b]I a.[/b] said of the ear :-- Gif ō&d-bar;er eáre nāwiht gehēre&d-bar;, Ll. Th. i. 14, 5. [b]II.[/b] [i]trans. To hear[/i] sound or that which causes sound, [i]to have cognizance of by means of the ear.[/i] (1) the object a noun (pronoun) :-- &thorn-bar; īne stefne ic gehiére, Bl. H. 241, 6. Hē nān ō&d-bar;er þingc on gewitnysse ne c&y-long;þe b&u-long;tan &thorn-bar; ān &thorn-bar; hē geseah oþþe gehýrde, Ll. Th. i. 274, 18. Gif hwá hream geh&y-long;re and hine forsitte, 392, 17. Of heofonan geh&y-long;rdne ([i]auditum[/i]) þ&u-long; worhtest dōm, Ps. L. 75, 9- (2) the object a clause :-- Geh&y-long;rst&u-long; hwæt Sīmōn cwiþ?, Bl. H. 183, 8. Heó geh&y-long;rde h&u-long; se feónd and se freónd geflitu r&aelig-long;rdon, El. 953. Mihte man gehēran þæt þ&aelig-long;r wæs tō&d-bar;a geheáw, Sat. 338. [b]II a.[/b] said of the ear :-- Ðā eáran ongitaþ &thorn-bar; hī gehióraþ, Bt. 41, 4; F. 252, 8. [b]III.[/b] with object followed by (1) an infinitive :-- Hē geh&y-long;rde myccle menigo him beforan feran. Bl. H. 15, 16. Hé gehýrde þone blindan cleopian, 19, 18. Gif þē þæt gelimpe þæt þ&u-long; geh&y-long;re ymb þæt hālige treó frōde frignan, El. 442. (2) a pres. ptcple. :-- Ne geh&y-long;rdest þ&u-long; Drihten cun-þende, for þon ic eów sende, Bl. H. 237, 28. thorn-bar; &aelig-long;r mon mæg sorgende folc geh&y-long;ran . . . cearum cwi&d-bar;ende, Cri. 891. (3) with past ptcple. :-- Heó geh&y-long;rde þone helle scea&d-bar;an oferswī&d-bar;edne (-ende, MS.), El. 957. (4) with a clause :-- Hwæþer &thorn-bar; āuht sié &thorn-bar; wē oft gehióraþ &thorn-bar; men cweþaþ be sumum þingum &thorn-bar; hit scyle weás gebyrian [i]whether there is anything in what we often hear men say of some things, that a thing happens by chance[/i], Bt. 40, 5; F. 240, 14. (Or under [b]IX.[/b] 3 b :-- [i]We are often told that things happen by chance.[/i]) [b]III a.[/b] with ellipsis of object before infin. :-- Gif sum dysig man þās bōc r&aelig-long;t oþþe r&aelig-long;dan geh&y-long;rþ, Ælfc. Gen. Thw. l, 15. Wē gehēraþ hwīlum secgan &thorn-bar; . . . , Bt. 41, 2; F. 246, 16. Þ&u-long; geh&y-long;rdest oft reccan on ealdum spellum, 35, 4 ; F. 162, 5. Wē n&u-long; geh&y-long;rdon þis godspel beforan &u-long;s r&aelig-long;dan, Bl. H. 15, 30. Þonne wē geh&y-long;ron Godes bēc &u-long;s beforan reccean and r&aelig-long;dan, and godspell secggean, and his wuldorþrymmas . . . mannum c&y-long;þan, III, 16. [b]IV.[/b] [i]to exercise the sense of hearing intentionally, to give ear, hearken, listen.[/i] (1) [i]intrans.[/i] :-- Geh&y-long;re sē þe wille, Exod. 7. v. ge-hīrend. ¶ with interjectional force :-- Gehēres th&u-long; [i]heus![/i], Wrt. Voc. ii. 110, 26. Geh&y-long;rsþ&u-long;, 42, 63. Geh&y-long;rst&u-long; betsta cāsere, gif þ&u-long; wilt, þ&u-long; miht ongyton &thorn-bar;. . . , Bl. H. 183, 10 : 85, 18. (2) [i]trans. To listen (attentively) to[/i] (a) a person :-- Geh&y-long;r mē, Bl. H. 175, II. Crīst him tō cwæ&d-bar;: ' Geh&y-long;re mē, ' 231, 27. Hēr is mīn leófa Sunu . . . ; geh&y-long;ra&d-bar; (-hēra&d-bar;, R. , -hēras, L.) hyne, Mt. 17, 5. Gif þú wilt gehýran þone apostol, ne swyltst þ&u-long; on ēcnesse, Hml. S. 36, 358. (b) speech, sound, (a) the object a noun (pronoun) :-- Ðā gehērde hē swīþe geþyldelíce þæs wísan monnes word sume hwīle, Bt. 18, 4; F. 66, 33. Gehēr ān spell, 37, I ; F. 186, I : Met. 25, 1. Geh&y-long;r, Sch. 37. Heó wolde geh&y-long;ran his word and his lāre, Bl. H. 67, 28. Nis hit nō &thorn-bar; ān &thorn-bar; hī nyllaþ þisse race gelēfan, ac hī hit nellaþ furþum gehīran, Bt. 38, 5 ; F. 204, 25. Hig þisne egeslican cwide geh&y-long;ran sculon, Ll. Th. ii. 396, 21. (β) the object a clause :-- Geheór (-hēr, [i]v. l.[/i]) geþyldelīce hwæt ic n&u-long; sprecan wille, Bt. 35, 5; F. 166, 21. Gehēraþ hwæt se lāreów sægde, Bl. H. 39, 10. Gehēra&d-bar; h&u-long; se godspellere sægde be þisse tīde, 15, 3. [b]V.[/b] [i]to hear[/i] a religious service, [i]hear[/i] mass :-- Þā þe heora cyrican forl&aelig-long;taþ, and forhycggaþ þā Godes dreámas tō gehērenne, Bl. H. 41, 36. [b]VI.[/b] [i]to hear judicially, to try[/i] :-- Georne geh&y-long;re&d-bar; heofon-cyninga h&y-long;hst hæle&d-bar;a d&aelig-long;de, Dōm. 107. Þonne wile Dryhten sylf d&aelig-long;da geh&y-long;ran hæle&d-bar;a gehwylces, Seel. 91. [b]VII.[/b] [i]to listen to with compliance, hear[/i] a suppliant or a supplication. (1) the object a person :-- Hié cleopia&d-bar; tō mē and ic gehiére hié, Ll. Th. i. 52, 18, 27, Þ&u-long; geh&y-long;rdest þone hālgan wer, þā þ&u-long; ge&y-long;wdest þām eorle bān Jōsephes, El. 785. Wuna mid &u-long;s. , . ' Hē hié þā nolde gehiéran, ac hié forlēt, Bl. H. 247, 35. (2) the object a thing :-- Hié hr&y-long;ma&d-bar; tō mē and ic gehīre hira hreám, Ex. 22, 23. Heora bēna hē geh&y-long;re&d-bar;, Bl. H. 107, 21. Geh&y-long;r mīne stefne, 89, 13. Crīst cwæþ &thorn-bar; hē nelle geh&y-long;ran þæs gīmeleásan mannes gebedr&aelig-long;dene, 57, 4. Hē clypa&d-bar; tō Gode and his stenme (stemn?) ne bi&d-bar; geh&y-long;red. &A-long;hyld &d-bar;īn eáre tō &d-bar;æs w&aelig-long;dlan bēne, þæt God eft &d-bar;īne stemne geh&y-long;re, Hml. Th. ii. 102, 19. Heora bēna w&aelig-long;ron æt Gode geh&y-long;rede, Bl. H. 201, 34. [b]VIII.[/b] with dat., [i]to listen to[/i] one who commands, [i]to obey.[/i] (1) a person :-- Uindas and sæs gehēras (-h&aelig-long;raþ, R.) him [i]venti et mare oboediunt ei[/i], Mt. L. 8, 27. Gif hié mē o&d-bar; &d-bar;æt on ryht gehiérad. . . on mīnum geongum māgum swelce mē betst gehiéra&d-bar;, C. D. ii. 176, 1-4 : 175, 35. On &d-bar;ā hand &d-bar;e hire &aelig-long;fre betst geh&y-long;re on uncer bēga cynne, vi. 138, 27. (2) a command :-- Gehēr þ&u-long; Meotodes r&aelig-long;dum . . . L&aelig-long;t of þīnum sta&d-bar;ole streámas weallan, An. 1500. [b]VIII a.[/b] [i]to serve, minister to[/i] :-- Gif huā mē gehéres [i]si quis mihi ministrat[/i], Jn. L. 12, 26. Hiá gehērde him [i]ministrabat eis[/i], Mt. L. 8, 15. Wīfo monigo gehērdon him, 27, 55. Ne &aelig-long;nig esne mæg tu&aelig-long;m hlāferdum gehēra ([i]seruire[/i]), Lk. L. 16, 13. [b]IX.[/b] [i]to learn by hearing, hear of, be informed of, be told,[/i] (1) the object a noun :-- Ic n&aelig-long;fre ne geseah ne geh&y-long;rde n&aelig-long;nne wīsne mon þe mā wolde bión earm &d-bar;onne welig, Bt. 39, 2 ; F. 212, 16. Ǽlc man . . . þāra þe þā gebodu geh&y-long;rde, L!. Th. i. 232, 12. Diórwyrþra hrægla hī ne girndan . . . ne hió nānwuht ne gehērdon . . . ne gehērde nān mon þā get nānne sciphere, ne furþon ymbe nān gefeoht sprecan, Bt. 15 ; F. 48, 5-15. H&u-long; mihte þæt gewyr&d-bar;an þæt þ&u-long; ne geh&y-long;rde H&aelig-long;lendes miht?, An. 574. THORN;&aelig-long;r bi&d-bar; geh&y-long;red . . . þ īn micele miht. Hy. 7, 32. (2) the object a clause :-- Wē geh&y-long;ra&d-bar; &thorn-bar; Drihten forseah þone welan þisse worlde, Bl. H. 23, 29 : 25, 21. Wē n&u-long; geh&y-long;ra&d-bar; hw&aelig-long;r &u-long;s hearmstafas onwōcan, Gen. 939. Geh&y-long;rde ic þæt Eádweard ánne slóge, By. 117. í"- n&u-long; geh&y-long;rdest h&u-long; hit beón mæg, Bl. H. 7, 34. Geh&y-long;ron wē n&u-long; tō hwylcum gemete heó sang, 5, 6. Þ&u-long; miht geh&y-long;ran h&u-long; &u-long;s wuldres weard d&aelig-long;dum lufode, An. 595 : 812 : El. 511 : Kr. 78. On þæs engles wordum wæs geh&y-long;red &thorn-bar; þurh hire beorþor sceolde beón geh&aelig-long;led eall wīfa cynn, Bl. H. 5, 22. (3) the object a pronoun (a) representing the statement in a preceding clause :-- Se gerēfa weat&d-bar; wi&d-bar; hine forwrēged swylce hē his gōd forspilde . . . ' Hwī geh&y-long;re ic þis be þē ?, ' Lk. 16, 2. Fērde Malcolm . . . Ðā þā se cyng þis geh&y-long;rde, Chr. 1091 ; P. 226, 28. ' Ic wolde &thorn-bar; þ&u-long; leornodest h&u-long; þ&u-long; mihtest becuman tō &d-bar;ām sōþum ges&aelig-long;lþum , . . ' Mē lyste n&u-long; &thorn-bar; geheóran' (-hēran, [i]v. l.[/i]), Bt. 33, 3; F. 126, 31. (b) with a succeeding clause in apposition :-- Þā hit se Allwalda eall geh&y-long;rde, þæt his engyl ongan ofermēde āhebban, Gen. 292 : 2385. On mor-genne gehiérdun þæt þæs cyninges þegnas . . . þæt se cyning ofslægen wæs. Chr. 755 ; P. 48, (v. [b]III.[/b] 4.) (c) with a relative clause :-- Þæt ō&d-bar;re geh&y-long;ron be mē þæt, þæt ic wilnige, swā swā h&y-long; &aelig-long;r geh&y-long;rdon þæt, þæt ic nolde, Ps. Th. 50, 9. [b]X.[/b] [i]intrans. To be informed[/i] about :-- Ðā geh&y-long;rde hē be þām wundrum þe Basilius worhte, Hml. S. 3, 496. \[[i]Goth.[/i] ga-hausjan: [i]O. Sax.[/i] gi-hōrian: [i]O. H. Ger.[/i] ge-hōren [i]audire, exaudire, parere, obedire.[/i]\] v. un-gehīred.[/m]
ge-hirdan
	[m1][b]ge-hirdan[/b]; [i]p.[/i] de. [b]I.[/b] in a physical sense, [i]to harden, temper[/i] metal :-- Hē ([i]the goldsmith[/i]) gehyrde&d-bar; and gehyrste&d-bar; wel, Vy. 74. Gesmyrede and gehyrde [i]lita[/i] (cf. ātre gem&aelig-long;led [i]lita (veneno spicula[/i]), 96, 69, [i]and see[/i] āhyrded, B. 1460), Wrt. Voc. ii. 51, 49. [b]II.[/b] in a moral sense, (1) [i]to inspire with fortitude, strengthen, confirm[/i] :-- Se gefeá &d-bar;āra heofon- @bt_d0343 licena gōda hī gehierde ([i]roborat[/i]) wi&d-bar; &d-bar;&aelig-long;m brocum, Past. 393, 35. (2) [i]to harden, make obdurate[/i] :-- Drihten hig gehyrde [i]Domini sententia fuerat ut indurarentur corda eorum[/i], Jos. II. 20. \[[i]Goth.[/i] ga-bardjan: [i]O. H. Ger.[/i] ge-harten [i]obfirmare,[/i]\][/m]
ge-hirdness, e
	[m1][b]ge-hirdness, e[/b]; [i]f. Keeping guard, watchful care. Take here[/i] [b]ge-heordnes, ge-hyrdnes[/b] [i]in Dict. , and add[/i] :-- On h&u-long; mycelre Godes gehyrdnysse beó&d-bar; þā þe cunnon h&y-long; sylfe forseón on þysum līfe [i]in quanta custodia sunt qui in hoc vita seipsos despicere noverunt[/i], Gr. D. 39, 29.[/m]
ge-hīredlic
	[m1][b]ge-hīredlic[/b]; [i]adj. That is heard, audible[/i] :-- Lā hwā sprec&d-bar; myhta Drihtnes gehēredlice dō ealle herunga his [i]quis loquetur potentias Domini?auditas faciet omnes laudes eius? [/i], Ps. L. 105, 2. v. ge-hīrendlic.[/m]
ge-hīrend
	[m1][b]ge-hīrend[/b], es; [i]m. A hearer[/i] :-- Sió stefn &d-bar;æs lāriówes &d-bar;urhfær&d-bar; &d-bar;ā heortan &d-bar;æs gehīrendes (-hiér-, [i]v. l.[/i]) [i]pastoris vox auditorum cor penetrat[/i], Past. 81, 9. Ðā heortan &d-bar;āra gehīrendra (-hiér-, [i]v. l.[/i]) [i]audientium corda,[/i] 93, 20. &A-long;weccan &thorn-bar; mōd þāra gehērendra, Bt. 34, 4 ; F. 138, 30. &thorn-bar; hit wurde tō nytte &d-bar;ām gehērendum, 35, 5; F. 166, 17. Hē geseah &d-bar;ā his geh&y-long;rend ([i]suos auditores[/i]) þone Eástordæg onfōn, Bd. 5, 22 ; Sch. 685, 3.[/m]
ge-hīrendlic
	[m1][b]ge-hīrendlic[/b] ; [i]adj. To be heard, audible[/i] :-- Tō geh&y-long;rendlicere stemne [i]ad audiendam uocem[/i], Ælfc. Gr. Z. 152, 6. Gehērendlice ([i]auditam[/i]) dō mē mildheortnesse &d-bar;īne, Ps. L. 142, 8. v. ge-hīredlic.[/m]
ge-hīrness
	[m1][b]ge-hīrness[/b]. [i]Take here[/i] [b]ge-h&y-long;rnes[/b] [i]in Dict. , and add:[/i] (1) [i]the sense of hearing[/i] :-- Sefa [i]sensus[/i], gesihþ [i]visus[/i], gehīrnes [i]auditus[/i], Wrt. Voc. i. 282, 30: ii. 7, 77. Gehērnes, Bt. 41, 4; F. 252, 6. Healte men onfēngon heora gouge, and deáfe geh&y-long;rnesse, Shrn. 137, 28. (2) [i]hear-ing, listening[/i] :-- Manige men þā word lustlīce geh&y-long;raþ . . . seó geh&y-long;rnes and seó geornnes ne bi&d-bar; nyt on þ&aelig-long;m ungel&y-long;fdum mannum, Bl. H. 55, 31, Ont&y-long;n eárna hleóbor &thorn-bar; mī gehērnes hehtful weor&d-bar;e, Ps. C. 78. Syle mīnre geh&y-long;rnesse gefeán, þæt ic geh&y-long;re þæt ic wylle [i]auditui meo dabis gaudium et laetitiam[/i], Ps. Th. 50, 9. Ic forhtige for þissere geh&y-long;rnesse [i]auditu paveo[/i], Gr. D. 212, 3. Eall his lof mægen leóde geh&y-long;ran, and his geh&y-long;rnesse hēr oncnāwan [i]quis auditas faciet omnes laudes ejus?[/i], Ps. Th. 105, 2. \[[i]O. H. Ger.[/i] ge-hōrnesse [i]auditus[/i].\][/m]
ge-hirstan
	[m1][b]ge-hirstan[/b] [i]to fry. Take here[/i] [b]ge-hyrstan[/b] [i]in Dict. , and add:[/i] (1) lit. :-- Bærned [i]vel[/i] gehyrsted [i]frigi[/i], Wrt. Voc. ii. 150, 77 : 36, 42. Gāte bl&aelig-long;dre āhyrste, sele etan, sume swā gehyrste gegnīdaþ tō d&u-long;ste, Lch. ii. 88, 26. Haran sina gedr&y-long;gede and mid sealte gebr&aelig-long;dde and gehyrste, i. 344, 13. (2) figurative :-- Hwæt is &d-bar;inga þe &d-bar;æs lāreówes mōd swī&d-bar;ur gehierste and gegremige &d-bar;onne se anda &d-bar;e for ryhtwīsnesse bi&d-bar; &u-long;p āhafen [i]quid vere acrius doctoris mentem quam zelus Dei frigit et excruciat ?,[/i] Past. 164, 2.[/m]
ge-hīrsum
	[m1][b]ge-hīrsum[/b]. [i]Take here[/i] [b]ge-h&y-long;rsum[/b] [i]in Dict. , and add:[/i] (1) [i]obedient[/i] :-- Hē wear&d-bar; geh&y-long;rsum tō þī þæt hē willes deá&d-bar; þrowade [i]factus obediens usque ad mortem[/i], R. Ben. 26, 15 : 126, 8. Ne sié his giémen nō &d-bar;&y-long; l&aelig-long;sse ymb þā gehiérsuman (-hīr-, [i]v. l.[/i]), Past. 74, 15. (2) [i]obedient[/i] to (a) a person :-- Ðā tunglu þ&u-long; gedēst þē geh&y-long;rsume, Bt. 4 ; F. 6, 32. (b) [i]a law[/i], command, &c. :-- Hié w&aelig-long;ron þ&aelig-long;re godcundan &aelig-long; swīþe geh&y-long;rsume, Bl. H. 163, 3. v. un-gehīrsum.[/m]
ge-hīrsumian
	[m1][b]ge-hīrsumian[/b]. [i]Take here[/i] [b]ge-h&y-long;rsumian[/b] [i]in Dict. , and add:[/i] [b]I.[/b] [i]to obey[/i] (1) a person :-- Gif hī gehīrsumedon heora Scippende on riht, Ælfc. T. Grn. 3, 7. &U-long;s ne hēt nā se H&aelig-long;lend him geh&y-long;rsumian &u-long;s tō forwyrde, Hml. A. j, 124. Þā; b&u-long;rþēnas ābudon þ&aelig-long;re cwēne þæs cyninges h&aelig-long;se, ac heó hit forsōc and nolde geh&y-long;rsumian him to his willan, 93, 43: Ll. Th. i. 194, 19. (2) a command, law, &c. :-- Geh&y-long;rsumie [i]pareat[/i], i. [i]obediat (praecepto)[/i], An. Ox. 296. Hī hine hālsedon &thorn-bar; hē geh&y-long;rsumode þæs engles wordum. Hml. A. 124, 263. Gif gē willa&d-bar; mīnum bebodum geh&y-long;rsumian, Hml. Th. i. 86, 34. [b]II.[/b] [i]to obey[/i] a master, [i]serve, be a servant to &uncertain;te huæd &u-long;sum gihērsumaia&d-bar; hērnise [i]ut quid nostro ministratur officio[/i], Rtl. 106, 22. God sylf behēt his hālgum þēnum þe on cl&aelig-long;num mæg&d-bar;hāde him geh&y-long;rsumia&d-bar; on his heofenlican h&u-long;se, Hml. A. 41, 424. Ðē &u-long;e gihērsumiga [i]tibi famulemur[/i], 15, 32. Geh&y-long;rsumiendre &l-bar; þeówiendre [i]uernacula, i. famulante[/i], An. Ox. 288. v. un-gehīrsumod.[/m]
ge-hīrsumnes
	[m1][b]ge-hīrsumnes[/b]. [i]Take here[/i] [b]ge-h&y-long;rsumnes[/b] [i]in Dict. , and add:[/i] (1) [i]obedience[/i] :-- Getī&d-bar;ige &u-long;s God &thorn-bar; wē magon eów secgan his lāre, and eów geh&y-long;rsumnysse &thorn-bar; gē &d-bar;ā lāre āwendon tō weorcum, Hml. A. 12, 310. Hwæ&d-bar;er hē carfull sig tō godcundum weorcum and tō geh&y-long;rsumnysse [i]si solicitus est ad opus Dei, ad obedientiam[/i], R. Ben. 96, 17. (2) as a technical term, [i]the order given to a monk by his abbot[/i]; (obedientia [i]quidquid ab abbate monachis injungitur[/i], Migne) :-- Gif þ&u-long; tō hwilcere gehīrsumnesse scapulares beþurfe, Tech. ii. 127, 18. v. un-gehīrsumness.[/m]
ge-hirtan
	[m1][b]ge-hirtan[/b]. [i]Take here[/i] [b]ge-hyrtan[/b] [i]in Dict., and add[/i] :-- Gehyrt [i]vel[/i] gehl&y-long;wþ [i]focilat[/i], i. [i]reficit[/i], Wrt. Voc. ii. 149, 82. Gehyrte [i]foverat[/i], 150, 12. [b]I.[/b] the object a person, (1) [i]to encourage, revive the spirits, animate[/i] :-- Hē wolde gehyrtan &d-bar;ā þe se cāsere ācwealde . . . þā geseah hē h&u-long; sume þā crīstenan woldon āwācian for &d-bar;ām wītum and gehyrte heora mōd, Hml. S. 5, 19-23. Godes engel hine gereordode and mid his r&aelig-long;de gehyrte, 22, 139. Þā gehyrte hē his gefēran mid wordum, 25, 335. Ond þā mid þ&y-long; þe &thorn-bar; mīn werod gehyrted and gestilled wæs [i]quae res quum anime quietiorem fecisset exercitum[/i], Nar. 8, 17. (l a) reflex. [i]to recover from grief, fear[/i], &c. :-- Heó on eor&d-bar;an feóll and mid mycelre hefignysse gefylled wear&d-bar; þæt heó word gecweþan ne mihte. Mid þan heó eft hig gehyrte, Guth. 88, 25. (2) [i]to restore the mental power of[/i] :-- Gewitleáse gehyrtende [i]inerguminos[/i], i. [i]amentes refocilando,[/i] i. [i]confor-tando[/i], An. Ox. 3059. [b]II.[/b] the object a thing. (1) [i]to revive, refresh[/i] :-- Se regn þe fullīce mihte þā eor&d-bar;an wel gehyrtan [i]pluvia quae plene ten-am saliare potuisset[/i]. Gr. D. 210, 21. (2) [i]to cherish, shelter[/i] :-- Gehertan [i]fouere (excgua tuguria[/i]). An. Ox. II, 14.[/m]
ge-hírung
	[m1][b]ge-hírung[/b]. [i]Take here[/i] [b]ge-hēring[/b] [i]in Dict.[/i][/m]
ge-hirwan
	[m1][b]ge-hirwan[/b]. [i]Take here[/i] [b]ge-hyrwan[/b] [i]in Dict., and add: to speak ill of, blaspheme, dishonour[/i] :-- Hē Godes mihte gehyrwde bus cwe&d-bar;ende (cf. sermones quibus blasphemaverunt me, 2 Kings, 19, 6), Hml. Th. i. 568, 7. Aldormen sācerda geherdun (gehēndon, L.) hine [i]principes sacerdotum accusantes eum[/i], Lk. R. 23, 10. Nalles hige gehyrdon (= ? gehyrwdon) hāliges lāre, Exod. 307. On &d-bar;ā tiid &d-bar;e se biscephād swā gehiered (gehēned, [i]v. l.[/i]) suā huelc swā hine underfēng, hē underfēng martyrdōm. On &d-bar;ā tiid wæs to herigeanne &d-bar;æt mon wilnode biscephādes, Past. 53, 18. THORN;us gerād gōd beón gehyrwed [i]huiuscemodi dehonestari[/i] (i. [i]deturpari[/i]), Hpt. Gl. 420, 26. On gem&aelig-long;num naman muneca ingeh&y-long;d by&d-bar; gehyrewed [i]sub generali nomine monachorum propositum blasphe-matur[/i], R. Ben. 136, 5.[/m]
ge-hiscan
	[m1][b]ge-hiscan[/b]. v. ge-hyscan : [b]ge-hīwad.[/b] v. ge-hīwian ; [b]VI.[/b] I.[/m]
ge-hīwcāþlician
	[m1][b]ge-hīwcāþlician[/b]; [i]p.[/i] ode [i]To make familiar[/i] to :-- For &d-bar;ī is eallum geleáffullum mannum tō wacienne, for &d-bar;an &d-bar;e seó ēstfulnys þ&aelig-long;re wæccan is gehīwc&u-long;þlicud eallum hālgum, Nap. 30.[/m]
ge-hīwendlic
	[m1][b]ge-hīwendlic[/b]; [i]adj. Figurative[/i] :-- Ð&aelig-long;m gehiówendlican [i]allegoriam[/i] (cf. [i](secundum) allegoriam[/i] gāstlicum angite, An. Ox. 182), Wrt. Voc. ii. 9, 6. v. ge-hīwian ; [b]V.[/b][/m]
ge-hiwian
	[m1][b]ge-hiwian[/b]. [i]l.[/i] -hīwian, [i]and add;[/i] -- Gehiowiaþ [i]fingunt,[/i] Wrt. Voc. ii. 38, 19. Gehīwian [i]inficere,[/i] 47, 49. [b]I.[/b] [i]to form, fashion[/i] :-- Ic eom sē þe man of eor&d-bar;an gehīwode, Hml. S. 30, 63. Sē gehiéwade ([i]finxit[/i]) heortan heara, Ps. Srt. 32, 15. Seó sāwul ealle līchamlicra þinga hīw mæg on hyre sylfre gehīwian, and swā gehīwode on hyre mōde gehealdan, I. 225. Blōdig wolcen on mistlīce beámas wæs gehīwod, Chr. 979 ; P. 122, 26. THORN;ās twelf tācna sind swā gehīwode on &d-bar;ām heofenlicum roderum, and synd swā brāde &thorn-bar; hī gefylla&d-bar; twā tīda mid hyra &u-long;pgange, Lch. iii. 246, 6. THORN;āra treówa &aelig-long;cyrfe on fatu gehīwad (-e, -heówad, [i]v. ll.[/i]) w&aelig-long;ron ([i]formarentur[/i]), Bd. 3, 22; Sch. 291, 6. [b]II.[/b] [i]to alter the form of, transform[/i] :-- Drihten hine sylfne tō men gehīwode, Wlfst. 144, 31. [b]II a.[/b] [i]to alter the appearance of, make to look like[/i] :-- THORN;ā gehīwode hē hine sylfne tō sumum ælþeódigum men [i]peregrinum quempiam se simulans[/i], Gr. D. 75, 4u Hē is gehīwod tō crīstenum men, and is earm h&aelig-long;&d-bar;engylda, Hml. Th. i. 102, 16. Seó g&y-long;tsung gehīwod wæs weor&d-bar;līce on gegyrelan [i]avaritia transformatur in habitum honestum[/i], Prud. 61. [b]III.[/b] [i]to make[/i] an object [i]appear other than it really is [/i]:-- Deófol gemaca&d-bar; þæt sume men beó&d-bar; swā gehīwode līceteras swylce h&y-long; Godes ege habban, and bi&d-bar; eal heora ingeþanc mid fracode āfylled. Nis nān wyrse yfel . . . þonne þæt gehīwode yfel ([i]evil that is made to appear good[/i]), for &d-bar;ām deófol sylf hit gefada&d-bar; and geh&y-long;wa&d-bar; tō þām þæt þæt þinc&d-bar; &aelig-long;rest gōd þe wyr&d-bar; yfel on ende, Wlfst. 54, 4-11. [b]IV.[/b] [i]to assume an appearance[/i] or [i]character not belonging to one, to feign[/i] :-- Mid geh&y-long;wedre halignysse, Hml. Th. i. 406, ll. Gehīwedre ceápe [i]dissimulate negotio[/i], An. Ox. 4837. [b]V.[/b] of representation by a material or verbal figure. Cf. ge-hīwendlic, ge-hīwang :-- Wel geheó-wede Dauid thorn-bar; , þā hē wolde wiþ Goliaþ gefeohtan, BL H. 31, 16. Þruh þā is gehīwot [i]per quem[/i] ([i]gastrimargia[/i]) [i]figuratur[/i], An. Ox. II, 101. Guhīwudre spr&aelig-long;ce [i]tropologiam[/i], 8, 150. Swā micel is betwux þ&aelig-long;re gehīwodan anlīcnysse and &d-bar;ām sō&d-bar;an &d-bar;inge so [i]much difference is there between the image made to represent a thing and the real thing[/i], Hml. Th. ii. 240, 16. [b]VI.[/b] [i]to colour.[/i] (1) [i]to paint[/i] :-- Gezabel gehīwode hire eágan mid rude [i]Jesabel depinxit oculos suos stibio[/i] (2 Kings 9, 30), Hml. S. 18, 342. Gehīuadne [i]purpuratum[/i], Lk. p. 9, 2. (2) of natural complexion. Cf. ge-hīwl&aelig-long;can ; [b]II[/b] :-- Benedictus wæs blī&d-bar;e on andwlitan, mid hwītum h&aelig-long;rum, fægere gehīwod ([i]with a fresh complexion[/i]), Hml. Th. ii. 186, 20. v. un-gehīwod.[/m]
ge-hīwian
	[m1][b]ge-hīwian[/b] [i]to marry. Add:[/i] \[[i]O. Sax.[/i] gi-hīwian: [i]O. H. Ger.[/i] ge-hīwen [i]nubere[/i].\][/m]
ge-hīwl&aelig-long;can
	[m1][b]ge-hīwl&aelig-long;can[/b]; [i]p.[/i] -l&aelig-long;hte. [b]I.[/b] [i]to form, fashion, shape[/i] :-- And eác manna wynsumlic wlita æfter his āgenan anlīcnessan geh&y-long;wl&aelig-long;hte, Nap. 30. [b]II.[/b] [i]to colour.[/i] Cf. ge-hīwian ; [b]VI.[/b] 2 :-- Heó āgyf&d-bar; &thorn-bar; gecynde-lice hīw, and hē by&d-bar; geh&y-long;wl&aelig-long;ht swylce hē of swī&d-bar;e hāton bæþe eóde. Lch, i. 262, 14.[/m]
ge-hīwodlīce
	[m1][b]ge-hīwodlīce[/b] ; [i]adv. Formally, apparently[/i] :-- Ealle naman m&aelig-long;st teó&d-bar; [i]genitivum: amicus illius[/i] his freónd . . . Hī magon eác sume beón ge&d-bar;eódde [i]datiuo[/i] gehīwodlīce : [i]amicus illi est[/i] hē is him freónd . . . Sume nima&d-bar; [i]accussatiuum[/i] gehīwodlīce: [i]exosus bella[/i] onscuniende gefeoht, Ælfc. Gr. Z. 250, 13-251, 1.[/m]
ge-hīwung
	[m1][b]ge-hīwung[/b]. [i]Add: an image, figure[/i], v. ge-hīwian; [b]V[/b] :-- Leásæ gehīwunga [i]falsa imagine[/i], Wrt. Voc. ii. 147, I. VI gemetum þā ge-heówunge swefna gehrīna&d-bar; þæs mannes mōd [i]sex modis tangunt animum imagines somniorum[/i], Gr. D. 339, 2. Gehīwunge o&d-bar;&d-bar;e gebeácnunge [i]cathegorias[/i], Wrt. Voc. ii. 24, 12. @bt_d0344[/m]
ge-hladan
	[m1][b]ge-hladan[/b]. [i]Add:[/i] [b]I.[/b] [i]to heap up, load[/i] :-- Gehladen [i]fertum[/i] (omitted at Wrt. Voc. ii. 147, 76), Wülck. Gl. 237, 2 : [i]faltum[/i] (cf. [i]faltum[/i] embhēped, 146, 75), Wrt. Voc. ii. 37, 61. Gehlæden [i]onustus[/i], 63, 59. Gehladenum [i]onustis[/i], 79, 72. Gehla\[dene\] [i]referta,[/i] i. [i]repleta[/i], An. Ox. 466. [b]II.[/b] [i]to draw[/i] water :-- Gange m&aelig-long;denman tō wylle þe rihte eást yrne, and gehlade āne cuppan fulle for&d-bar; mid &d-bar;ām streáme. Lch. iii. 74, 14. \[[i]O. H. Ger.[/i] ge-hladan [i]onerare, augere[/i]; ge-ladan [i]gravidus[/i].\][/m]
ge-hl&aelig-long;g
	[m1][b]ge-hl&aelig-long;g[/b]. [i]l.[/i] -hlæg, [i]and add[/i] :-- Oft wē gewunia&d-bar; &thorn-bar; wē þām woruld-mannum hwæthugu mid spreca&d-bar; for gehlæge. and þā ylcan spr&aelig-long;ce wē nima&d-bar; lustlīce, þeáh þe heó sī &u-long;s unwyr&d-bar;elīce and unrihtlic tō sprecane [i]dum plerumque eis ad quaedam loquenda condescendimus, paulisper assueti, hanc ipsam locutionem quae nobis indigna est, etiam delectabiliter tenemus[/i], Gr. D. 209, 21.[/m]
ge-hl&aelig-long;nian
	[m1][b]ge-hl&aelig-long;nian[/b]. [i]Add[/i] :-- Gehl&aelig-long;nian [i]macerare[/i], Wrt. Voc. ii. 96, 34: 57, 16. Gehl&aelig-long;nedum [i]macilento[/i], 54, 61.[/m]
ge-hl&aelig-long;nsian
	[m1][b]ge-hl&aelig-long;nsian[/b]; [i]p.[/i] ode [i]To make lean[/i] :-- Gewiss ys þæt þurh forhæfed-nysse fl&aelig-long;sc sī gehl&aelig-long;nsud ([i]maceretur[/i]), Scint. 53, 8. Gehl&aelig-long;nsedum [i]macilento[/i], i. [i]tenuato[/i], An. Ox. 2123.[/m]
ge-hlæstan
	[m1][b]ge-hlæstan[/b]. [i]Add[/i] :-- Hē hēt his scip mid hw&aelig-long;te gehlæstan, and mid micclum gewihte goldes and seolfes, and mid reáfum, Ap. Th. 6, 3.[/m]
ge-hleápan
	[m1][b]ge-hleápan[/b]. [i]Add: to jump[/i] (fig. ) :-- Æfter þissum hig gehleápa&d-bar; on metaplasmum, Angl. viii. 313, 28.[/m]
ge-hlencan
	[m1][b]ge-hlencan[/b]; [i]pp.[/i] ed [i]To twist, bend[/i] (?) :-- Gif men sió heáfodpanne beó gehlenced, ālege þone man &u-long;pweard, drīf . ii. stacan æt þām eaxlum, lege þonne bred þweóres ofer þā fēt, sleah bonne þriwa on mid slegebytle; hió g&aelig-long;þ on riht sōna, Lch. ii. 342, 4 : 302, 29. \[Cf. [i]M. H. Ger.[/i] lenken [i]to turn, bend.[/i]\][/m]
ge-hleótan
	[m1][b]ge-hleótan[/b]. [i]Add:[/i] [b]I.[/b] [i]trans.[/i] (1) [i]to obtain by lot[/i] :-- [i]Þā[/i] hluton þā consulas hwelc hiera &aelig-long;rest þæt gewinn underfēnge. Þā gehleát hit Quintus Flaminius [i]bellum[/i] . . . [i]quod Quinctius Flaminius sortitus[/i], Ors. 4, II; S. 202, 34. (2) [i]to have allotted, obtain, get[/i] :-- Mildheormyss fram mid-þoligende fremedre yrmþe nama(n) gehlēt [i]misericordia a compatiendo aliene miserte nomen sortita est[/i], Scint. 147, 4. Hē gehleát [i]sortitur[/i], i. [i]adipiscitur[/i], An. Ox. 3619. Hē gehleóte āmānsumunge wrace [i]sortiatur excommunicationis vindictam[/i], R. Ben. I. 57, 15. Gehieóte hē þā genyþerunge þe Scarioth geearnude, C. D. B. i. 156, 4. (3) [i]to allot, assign[/i] as a person's share, [i]give[/i] :-- Hīt wæs gehloten tō Jōsepes bearna lande [i]fuit in possessionem filiorum Joseph[/i], Jos. 24, 32. \[Nas hit noht swā iloten, Laym. 7819. Þ&u-long; art ilote to him, H. M. II. 13.\] [b]II.[/b] [i]intrans. To be allotted.[/i] \[Cf. [i]Icel.[/i] hljótask [i]to be allotted, fall by lot[/i]\] :-- Hié sendon hlot him betweónum, hwider hyra gehwylc faran scolde tō l&aelig-long;ranne. Se eádiga Matheus gehleát tō Marmadonia (cf. þām ([i]Matthew[/i]) God hl&y-long;t geteóde &u-long;t on þæt īgland, An. 14), Bl. H. 229, 6. \[Him scal ileoten bitterest alre baluwen, Laym. 31306.\][/m]
ge-hleóþ
	[m1][b]ge-hleóþ[/b]. [i]l.[/i] -hleóþor. v. un-gehleóthorn; ofer-hleóþor; : [b]ge-hleow;[/b] [i]adj. l.[/i] -hleów.[/m]
ge-hleówan
	[m1][b]ge-hleówan[/b]. v. ge-hlīwan : [b]ge-hlette.[/b] v. ge-hlytta : [b]ge-hlidad[/b]; [i]part. Substitute:[/i] [b]ge-hlidian;[/b] [i]p.[/i] ode [i]To cover with a lid[/i] (gehleodad [i]is[/i]; [i]a v. l. to[/i] gehlidad, Bd. Sch. 445, 21). \[Þes put he hat þat heo beo euer ilided and iwríen, A. R. 58.\] Cf. un-hlidian.[/m]
ge-hlihhan
	[m1][b]ge-hlihhan[/b]; [i]p.[/i] -hlōh, [i]pl.[/i] -hlōgun [i]To lough at, deride[/i] :-- Hiá gehlōga hine [i]deridebant eum.[/i] Mt. L. 9, 24.[/m]
ge-hlinian, -hleonian
	[m1][b]ge-hlinian, -hleonian[/b]; [i]p.[/i] ode. [b]I.[/b] of a person, [i]to recline, rest, sit at table[/i] :-- Sē &d-bar;e gehlina&d-bar; (-hliona&d-bar;, R.) . . . sē &d-bar;e gehresta&d-bar; (gihliona&d-bar;, R.) [i]qui recumbit . . . qui recumbit[/i], Lk. L. 22, 27. Gehlionade [i]discubuit[/i], 7, 36: [i]recubuit[/i], II, 37. Gehlionade &l-bar; geræste [i]recumbens[/i], Mt. p. 8, 17. Gesætt &l-bar; gehlinade [i]discubuit[/i], Lk. L. 22, 14. Gelionede (-hlionade, R.) [i]accumberet[/i], Mk. L. 2, 15. Ðā &d-bar;e gelionodon &l-bar; gehlionade wēron [i]qui recumbebant[/i], Mt. L. 14, 9. Gehlinig [i]recumbe[/i], Lk. L. 17, 7. [b]II.[/b] of; things, [i]to rest, lie[/i] :-- Ðām godwebbe &d-bar;ióstro ne magon cxxtigum mīla neáh gehleonian [i]darkness cannot lie within a hundred and twenty miles of that curtain[/i]. Sal. K. 152, 20. \[[i]O. H. Ger.[/i] ge-hlinōn [i]recumbere.[/i]\][/m]
ge-hlinung
	[m1][b]ge-hlinung[/b], e; [i]f. Resting, reclining[/i] :-- Gihlionunga, Lk. R. 17, 7.[/m]
ge-hlīta
	[m1][b]ge-hlīta[/b], an; [i]m, A consort, fellow[/i] :-- For gehl&y-long;tum &d-bar;īnum [i]prae consortibus tuis[/i], Ps. Spl. C. 44, 9. Cf. efen-hlīte, ge-hlytta.[/m]
ge-hlīwan, -hleówan
	[m1][b]ge-hlīwan, -hleówan[/b]; [i]p.[/i] de [i]To shelter, cherish, refresh[/i] :-- Gehyrt [i]vel[/i] gehl&y-long;wþ [i]focilat[/i], i. [i]reficit[/i], Wrt. Voc. ii. 149, 82. [i]Fovet[/i], i. [i]nutrit, pascit vel[/i] gehl&y-long;wþ, 150, 9. Gehlīwan [i]fovere[/i], i. [i]alere, auxiliari[/i], II. [b]I.[/b] in a physical sense. (1) [i]to warm[/i] :-- Plúmfeþera hnescnyss geonglice lima ná gehlýwe ([i]printed[/i] gehylpe) [i]plumarum mollities inuenilia membra non foueat[/i], Scint. 144, 5. Of fl&y-long;sum mīnra sceápa w&aelig-long;ron gehl&y-long;wde ([i]calefacti,[/i] Job 31, 20) &d-bar;earfena sīdan, Hml. Th. ii. 448, 18. Gehl&y-long;de, Job Thw. 165, 2. (2) [i]to refresh[/i] :-- Spīw and hit gehl&y-long;w&d-bar; ([i]refrigerabit[/i]) þē and þ&u-long; nā tō gel&aelig-long;d līchaman &d-bar;īnum untrum-nysse, Scint. 170, 6. [b]II.[/b] in a spiritual sense :-- Sē þe geh&y-long;rsuma&d-bar; fæder, hē gehl&y-long;w&d-bar; ([i]refrigerabit[/i]) m&aelig-long;der, Scint. 174, 3. Gesihþe gehleówende hē þurhteó &thorn-bar; heó ne īdelnysse hlade [i]visum fovendo contegat ne vanitates hauriat[/i]. Hy. S. 9, 14. Fruman gecyrredra gesw&aelig-long;sum gehl&y-long;wende &l-bar; gehyrtende ([i]refouenda[/i]) synd gemetum, Scint. 61, 10.[/m]
ge-hlīwung
	[m1][b]ge-hlīwung[/b]. v. geteld-gehlīwung.[/m]
ge-hlot
	[m1][b]ge-hlot[/b]. [i]Add: allotment, determination, settlement.[/i] Cf. ge-hleótan; [b]I.[/b]3 :-- Sweotollīce &u-long;s gedyde tō wittane Alexander hwelce þā h&aelig-long&d-bar;nan godas sindon tō weorþianne; &thorn-bar; hit swīþor is of þ āra biscepa gehlote ([i]from what the priest determine stall be said[/i]) and of heora gewyrde &thorn-bar; &thorn-bar; hie secga&d-bar; þonne of þāra goda mihte [i]Alexander nobis prodidit, diis ipsis mutis et surdis, in potestate antistitis quid velit fingere[/i], Ors. 3, 9 ; S. 126, 33.[/m]
ge-hlów
	[m1][b]ge-hlów[/b]. [i]Dele[/i] , -hleów, [i]and add: bleating[/i] :-- Se feónd ongan onhyrgian . . . hr&y-long;&d-bar;ra gehlówe ([i]balatus pecorum[/i]), Gr. D. 185, 3. Gehlōw [i]mugitum[/i], An. Ox. 1465. Wear&d-bar; hē geþreád fram þām āwyrg-dan gāste . . . and ongan beón swī&d-bar;e geswænced mid gehlōwum ([i]balatibus[/i]), Gr. D. 223, 8.[/m]
ge-hl&y-long;d
	[m1][b]ge-hl&y-long;d[/b] [i]covered, v.[/i] ge-hlīwan.[/m]
ge-hl&y-long;d
	[m1][b]ge-hl&y-long;d[/b]. [i]Add:[/i] [b]I.[/b] [i]sound made by the voice, a cry[/i] :-- Gif se sācerd bi&d-bar; ungerād &d-bar;æs lāreówdōrnes, hwæt forstent his gehl&y-long;d [i]sacerdos si praedicationis est nescins, quam clamoris vocem daturus est praeco mutus?[/i], Past. 91, 25. [b]I a.[/b] in an unfavourable sense. (1) [i]clamour, noise, din[/i] :-- Wear&d-bar; micel gehl&y-long;d hlihhendra deófla. Hml. S. 31, 810. Simpronius mid swī&d-bar;licum gehl&y-long;de hēt hī gefeccan, 7, 81. Hē clypode mid gehl&y-long;de, 36, 362. Mid wēdendum and egislicum gehl&y-long;de [i]bachanti et furibundo strepitu[/i] (i. [i]clamore[/i]), An. Ox. 3811. (2) [i]excessive speech, garrulity[/i] :-- Wordig gehl&y-long;d [i]uerbosa garrulitas[/i], An. Ox. 1417 : 1612. (3) of inopportune speech :-- R&aelig-long;de hē swā, þæt hē ōþre mid gehl&y-long;de ne geunstille, R. Ben. 73, 14. (4) [i]violent speech, outcry[/i] :-- Betere wē āhreddon &u-long;s sylfe of &d-bar;issere burhware gehl&y-long;de, Hml. S. 23, 202 : 22, 187. Ðā h&aelig-long;&d-bar;enan clypodon mid gehl&y-long;de . . . 'Beo se ārleása ofelagen, ' 22, 160: 23, 612. Grymetende mid gehl&y-long;de, 7, 242. [b]II.[/b] [i]noise made by people in excited action, tumult, disturbance, din[/i] of business :-- Swēgende gehl&y-long;d gedrēfde [i]tumultuous (secularium) strepitus obturbabat[/i], An. Ox. 5432. Ðā brō&d-bar;ru þā mid gehl&y-long;de wurpon wæter on &thorn-bar; f&y-long;r swylce hit tō ādw&aelig-long;scenne [i]cum jaciendo aquam, et ignem quasi extinguen-do perstreperent[/i], Gr. D. 123, 29. Hē mid his āþenedre honda gestilleþ þā ger&u-long;xl and &thorn-bar; gehl&y-long;d eallra manna [i]extensa manu omnium tumultus sedat[/i], 265, 13. [b]II a.[/b] [i]a tumult, uproar, disturbance[/i] :-- Næs nā on freólsdæge þe l&aelig-long;s þæs folces gehl&y-long;d wurde [i]non in die festo ne forte tumultus fieret populi[/i], Mk. 14, 2. [b]III.[/b] [i]the noise made by an animal[/i] :-- Eosola gehl&y-long;d [i]ruditus asinorum[/i], Gr. D. 185, 3. [b]IV.[/b] [i]the noise made with things[/i] :-- Ðā geh&y-long;rde hē gel&y-long;d þām gelīcost swylce þ&aelig-long;ra muneca setl f&aelig-long;rlīce feóllon ealle tōgedere, and wæs &aelig-long;fre swā leng swā hl&u-long;ddre. Ðā æfter langum fyrste geswāc &thorn-bar; gehl&y-long;d. Vis. Lfc. 47-50. On þ&aelig-long;re ylcan nihte wæs geworden mycel gehl&y-long;d ([i]strepitus[/i]) on þām hrōfe þ&aelig-long;re cirican, efne swylce hwylc man urne þ&aelig-long;r geond dwoliende. Þā āweóx and bræclade māra swēg . . . swylce eall seó cyrice w&aelig-long;re . . . tōworpen fram þām grundweallum, Gr. D. 236, 10.[/m]
ge-hlyst, es
	[m1][b]ge-hlyst, es[/b]; [i]n. Substitute:[/i] [b]ge-hlyst[/b], e; [i]f. Hearing[/i] :-- Þæs þe hī āgyltan āþor oþþe þurh gesihþe, oþþe þurh gehlyste &aelig-long;niges yfeles þinges, oþþe þurh īdele spr&aelig-long;ce, R. Ben. 128, 2.[/m]
ge-hlystan
	[m1][b]ge-hlystan[/b]. [i]Add:[/i] [b]I.[/b] [i]to listen to[/i] (gen. dat.) :-- Ðā gecorenan menn giornfulle bió&d-bar; his worda tō gehlystanne, Past. 381, 19. [b]II.[/b] [i]to obey[/i] :-- Gehlysta&d-bar; [i]obaudite,[/i] Bl. G.[/m]
ge-hlyste
	[m1][b]ge-hlyste[/b]; [i]adj. Audible[/i] :-- &thorn-bar; heora stefn s&y-long; Gode gehendre and gehlystre þonne him syluum [i]ut vox vicinior sit Deo quam sibi[/i], Nap. 30.[/m]
ge-hlystfull
	[m1][b]ge-hlystfull[/b]. [i]Add[/i] :-- Beó þ&u-long; bēnt&y-long;þe &l-bar; gehlystfull [i]depraecabilis esto[/i], Ps. L. 89, 13.[/m]
ge-hlyta
	[m1][b]ge-hlyta[/b]. v. ge-hlīta.[/m]
ge-hlytta
	[m1][b]ge-hlytta[/b], an ; [i]m.[/i] [b]I.[/b] [i]a partner, fellow[/i] :-- For gehlyttum [i]prae consortibus (tuis) [/i], Ps. Rdr. 44, 8. [b]II.[/b] [i]one chosen by lot[/i] :-- Betweox midde gehlyttan [i]inter medios cleros[/i], Ps. Rdr. 67, 14. Cf. efen-hlytta.[/m]
ge-hlytto
	[m1][b]ge-hlytto[/b]. [i]Add:[/i] [b]I.[/b] [i]a lot;[/i] sors :-- Gehlytte ([i]printed[/i] -slytte) [i]sors[/i], Rtl. 191, 39. Gehlette [i]sorte[/i], An. Ox. 11, 10. [b]II.[/b] [i]fellowship[/i] :-- Gihlytto [i]consortium,[/i] Rtl. 95, 35: 97, 8. Ðīnra hehstaldra gihlytto. 105, 21. N&aelig-long;ngo gihlytto trióleásra [i]nulla consortia perfidorum[/i], 59, 21. Ǽrestes gilytto [i]resurrectionis consortia,[/i] 22, 40. v. tō-gehlytto.[/m]
ge-hlyttrod
	[m1][b]ge-hlyttrod[/b]. [i]Substitute:[/i] [b]ge-hlyttr(i)an;[/b] [i]p.[/i] (e)de, ode [i]To make clear, clarify, purify[/i] :-- Genim wīn and fearres geallan . . . , gemeng wiþ þ&y-long; leáce, dō on &aelig-long;rfæt, l&aelig-long;t standan nigon niht, āwring þurh clāþ, and gehl&y-long;ttre wel. Lch. ii. 34, 7. Gehl&y-long;ttrod win [i]meracum vinum[/i], Wrt. Voc. i. 27, 61. \[[i]O. H. Ger.[/i] ge-hluteren [i]deffcare.[/i]\][/m]
ge-hl&y-long;wan
	[m1][b]ge-hl&y-long;wan[/b]. v. ge-hlīwan.[/m]
ge-hn&aelig-long;can
	[m1][b]ge-hn&aelig-long;can[/b]. [i]Add[/i] :-- Þeós wyrt ealde wunda geh&aelig-long;leþ and eác hyre d&u-long;st wexende fl&aelig-long;sc wel gehn&aelig-long;ceþ, Lch. i. 292, 19. (In one MS. the vowel of each verb has an accent.) Gehn&aelig-long;cþ (&Uncertain; ? -hn&aelig-long;gþ. Cf. hlihcaþ (= hlihgaþ), 391, 17) [i]deprimit[/i], Germ. 401, 117. \[Cf. [i]O. H. Ger.[/i] ge-\[h\]nicchen ; [i]p.[/i] \[h\]nicta [i]conterere, alterere: Icel.[/i] hnekkja [i]to check, thwart.[/i]\][/m]
ge-hn&aelig-long;gan
	[m1][b]ge-hn&aelig-long;gan[/b]. [i]Add:[/i] -- Gehn&aelig-long;gith [i]sternit[/i], Wrt. Voc. ii. 121, 35. Full oft hit &d-bar;æs deófles dugo&d-bar; gehn&aelig-long;ge&d-bar;, Sal. 399 (2nd ed.). Gehn&aelig-long;cþ (=?-hn&aelig-long;gþ, [i]see[/i] ge-hn&aelig-long;can) [i]deprimit[/i], Germ. 401, 117. Sē þe hine āhæfæþ, hē bi&d-bar; genægeþ; and sē þe hine gen&aelig-long;geþ ([i]humiliaverit[/i]), hē bi&d-bar; āhæfen, Mt. R. 23, 12. Ic eom gesǽged and gehnǽged and swī&d-bar;e geeá&d-bar;mēd [i]incurvatus sum et humiliatns sum usquequaque[/i], Ps. Th. 37, 8. Hiora rīce wæs gehn&aelig-long;ged [i]inclinata sunt regna[/i], 45, 5. Fleáh f&aelig-long;ge @bt_d0345 gāst, folc wæs geh\[n\]&aelig-long;ged, Exod. 169. \[[i]Goth.[/i] ga-hnaiwjan [i]to humble: O. H. Ger.[/i] ge-hneigen [i]inclinore, subjugare.[/i]\][/m]
ge-hn&aelig-long;stan
	[m1][b]ge-hn&aelig-long;stan[/b]; [i]p.[/i] te [i]To come into conflict[/i] with, [i]contend[/i] :-- Sē þe mec fēh&d-bar; ongeán and wi&d-bar; mægenþisan mīnre gen&aelig-long;ste&d-bar;, Rä. 28, 10. v. ge-hn&aelig-long;st.[/m]
ge-hnesctun
	[m1][b]ge-hnesctun[/b]. [i]Substitute:[/i] ge-hnescan, -hnescian; [i]p.[/i] -hnescte, -hnescode [i]To make nesh.[/i] [b]I.[/b] in a physical sense. (1) [i]to soften[/i] hard material :-- &thorn-bar; hearde hyt gelī&d-bar;iga&d-bar; and gehnesceaþ. Lch. i. 368, 2. Gehnescige mon mid þ&y-long; &thorn-bar; forsetene yfel . . . hē þone forheardodan swile gehnesce . . . wir&d-bar; se swile swā heard swā stān, and ne mæg hine mon gehnescian, ii. 212, 15-22. H&u-long; mon mæg gehnescan þā heardnesse, 168, 8. Oþ &thorn-bar; &d-bar;ā corn þurh &d-bar;one w&aelig-long;tan gehnehsode s&y-long;n, i. 92, 14. Wurdon þā gyrda gehnexode swilce hit fæ&d-bar;era w&aelig-long;ron, Hml. S. 35, 190. (I a) figurative :-- Ð&aelig-long;r w&aelig-long;ron gehnescode hiera breóst . . . beó&d-bar; hira breóst gehnescod [i]ibi subacta sunt ubera earum . . . ubera subiguntur[/i], Past. 403, 34-405, 2. (2) [i]to alleviate, relieve[/i] pain :-- Oft hearda wunda beó&d-bar; mid lī&d-bar;um be&d-bar;engum gehnescode and geh&aelig-long;lede [i]plerumque dura vulnera per lenia fomenta mollescunt[/i], Past. 183, 21. [b]II.[/b] [i]to make gentle[/i] or [i]tender.[/i] (1) of persons :-- Genehxa þā heardheortnysse mīnre þ&aelig-long;re st&aelig-long;nenan heortan, Angl. xii. 500, 14. Ðæt mon &d-bar;ā heardan heortan gehnescige, Past. 154, 3. (2) of speech :-- Gehnistun word heora [i]mollierunt sermones suos[/i], Ps. Srt. 54, 22. Genexode synt his spr&aelig-long;cu [i]molliti sunt sermones eius[/i], Ps. L. 54, 22. [b]III.[/b] [i]to weaken, enfeeble,[/i] (i) [i]to relax the vigour of[/i] :-- Ðonne mon l&aelig-long;t tōsl&u-long;pan &d-bar;one ege and &d-bar;ā lāre suī&d-bar;ur &d-bar;onne hit &d-bar;earf sié for wācmōdnesse, &d-bar;onne wier&d-bar; gehnescad &d-bar;onone sió ðreánng &d-bar;æs anwaldes, Past. 289, 3. (a) [i]to cause to be yielding[/i] (cf. hnesce tō lustum, Hml. Th. ii. 220, 4) :-- Ðing &d-bar;e heora hlāford þurh oferflōwednysse tō unlustum gehnexa&d-bar;, Hml. Th. ii. 92, 19. O&d-bar;re mid lyffetungum tō leahtrum gehnexian, Hml. S. 16, 174.[/m]
ge-hnīgan
	[m1][b]ge-hnīgan[/b]. [i]Add:[/i] \[[i]O. Sax.[/i] gi-hnīgan [i]to bend, bow: O. H. Ger.[/i] ge-hnigan.\][/m]
ge-hnigian
	[m1][b]ge-hnigian[/b] [i]to cause to bend;[/i] reflex, [i]to bow[/i] :-- Ne geþrīstl&aelig-long;ce hē &thorn-bar; hē hine tō Godes weófode gehnigie [i]non audeat se ad altars Dei inclinare[/i], Ll. Th. ii. 176, 3.[/m]
ge-hnycned
	[m1][b]ge-hnycned[/b] [i]drawn[/i] (?), [i]pinched[/i] (?) :-- &E-long;þung bi&d-bar; sārlic, gehnycned neb, Lch. ii. 258, 17. \[Cf. (?) [i]Icel.[/i] hnykkja [i]to pull.[/i]\][/m]
ge-hnyscan
	[m1][b]ge-hnyscan[/b]. [i]Add[/i]:-- On þone þe se stān falleþ, gehnyscet ([i]conteret[/i]) hine.[/m]
ge-hnystan
	[m1][b]ge-hnystan[/b] (?) [i]to afflict[/i] :-- Se gehnysta gāst, hiorte geclānsod and geeádmēded [i]spiritus contribulatus, cor contritum et humiliatum[/i], Ps. C. 127. Cf. hnossian. \[[i]But[/i] gehnyst [i]might belong to[/i] ge-hnyscan. Ci. ge-hnistun [i]under[/i] ge-hnescan; V. 2.\][/m]
ge-hnyst
	[m1][b]ge-hnyst[/b]. [i]See preceding word.[/i][/m]
ge-hoferod
	[m1][b]ge-hoferod[/b]. [i]Add[/i] :-- Wæs sum earm ceorl egeslīce gehoferod, and &d-bar;earle gebīged þnrh &d-bar;one brādan hofor, Hml. S. 21, 95.[/m]
ge-hōfod
	[m1][b]ge-hōfod[/b]; [i]adj. Hoofed, having a hoof[/i] :-- Þā þe synd gehōfode on horses gelīcnysse w&aelig-long;ron uncl&aelig-long;ne, Hml. S. 25, 44.[/m]
ge-hogian
	[m1][b]ge-hogian[/b]; [i]p.[/i] ode; [i]pp.[/i] od. [b]I.[/b] [i]to resolve, determine[/i], (1) with infin. :-- Þu-long; gehogodest sæcce sēcean ofer sealt wæter, B. 1988. (2) with clause :-- Hæfde hē gehogod, þæt hē ged&aelig-long;de, swā hine Drihten hēt, Gen. 2892. (3) with pronoun and clause in apposition :-- Þā ic &aelig-long;rest hyt gehogede, þæt ic hine tō swīþe ne lufige, Solil. H. 35, 14. Hē þæt on his mōde gehogode (-hogod, [i]v. l.[/i]) and geteód hæfde [i](decreuerat),[/i] þæt he wolde his þeóde fordōn, Bd. 3, 24; Sch. 307, 6. Gē þæt gehogodon, þæt gē on fāra folc feorh gel&aelig-long;ddon, An. 429. (3 a) with pron. , relative clause, and clause in apposition :-- Ðā þæt gehogode Mēda aldor, þæt &aelig-long;r man ne ongan, þæt hē Babilone ābrecan wolde, Dan. 687. [b]II.[/b] [i]to look for, hope for[/i] :-- Israhēla h&u-long;s on Drihten helpe gehogedan [i]Domus Israel speravit in Domino[/i], Ps. Th. 113, 18. [b]III.[/b] [i]to conceive[/i] :-- Beón gehoged [i]conici,[/i] i. [i]intelligi[/i], An. Ox. 2688. v. ge-hycgan.[/m]
ge-hogod
	[m1][b]ge-hogod[/b]; [i]adj. Having[/i] (such and such) thoughts[/i] :-- Gefeorma mīne sāwle, fæder moncynnes, hædre gehogode ([i]having anxious thoughts[/i]) h&aelig-long;l. ēce God . . . Ic ymb sāwle eom forht, Hy. 4, 62. Cf. ge-hugod.[/m]
ge-hola
	[m1][b]ge-hola[/b]. [i]Add[/i] :-- Wē beó&d-bar; þīne geholan, and ealne wæg þīne mid-sprecan, ne wē nella&d-bar; &d-bar;ē āmeldian, achit eall stillel&aelig-long;tan, Hml. S. 23, 590.[/m]
ge-holian
	[m1][b]ge-holian[/b]; [i]p.[/i] ode [i]To get[/i] :-- Ðætte &d-bar;onne hié wēnen &d-bar;æt hié &d-bar;one gilp and &d-bar;æt lof begieten hæbben &d-bar;æt hié &aelig-long;r wilnodon, &d-bar;æt hié &d-bar;onne hæbben mid &d-bar;&y-long; scame geholode [i]ut unde adepta gloria creditur, inde utilis subsequatur confusio.[/i] Past. 209, 19. \[[i]O. H. Ger.[/i] ge-holōn, -halōn [i]adipisci, obtinere. O. Sax.[/i] gi-halōn [i]to gain, obtain.[/i]\][/m]
ge-holian
	[m1][b]ge-holian[/b]; [i]p.[/i] ode [i]To hollow out[/i] :-- Geholedum (gescafenum) telgrum [i]cauatis corticibus,[/i] An. Ox. 255: II, 15: [i]deasceato[/i], i. [i]dolato[/i], Germ. 395, 381. \[[i]O. L. Ger.[/i] ge-\[h\]olade [i]exesa (antra): O. H. Ger.[/i] ge-holōt [i]cauatus[/i].\][/m]
ge-hōn, -hongian
	[m1][b]ge-hōn, -hongian[/b]. [i]Substitute[/i]: [b]ge-hōn[/b] [i]to hang[/i] (trans. ). [b]I.[/b] [i]to fasten[/i] to an object above :-- Genim þās wyrte, and gehōh h&y-long; tō &d-bar;&aelig-long;re h&y-long;fe, Lch. i. 98, i. [b]II.[/b] [i]to fasten[/i] to a cross, [i]crucify[/i] :-- Gehēngon hine [i]crucifixerunt eum[/i], Mt. L. 27, 36. &thorn-bar;te hiá gehēngon &l-bar; mæhton āhōa hine, Mk. L. 15, 20. Mæhte ic hafo gehōa &d-bar;ec &l-bar; &d-bar;ec tō hōanne, Jn. L. 19, ID. &thorn-bar;te hē sē gehōen &l-bar; āhongen, Mt. L. 26, 2 : Mk. L. 15, 15. [b]III.[/b] [i]to hang[/i] with, [i]decorate[/i] with that which is suspended :-- Wudu bi&d-bar; blēdum gehongen [i]lucus frondis honore viret[/i], Ph. 38. Sindon thornā bearwas blēdum gehongene, wlitigum waestmum [i]genus arboreum tracero stipite surgens,[/i] 71.[/m]
ge-hopian
	[m1][b]ge-hopian[/b]; [i]p.[/i] ode [i]To hope[/i] :-- Ic gehopige on hine [i]sperabo in eum[/i], Ps. L. 90, 2. Gehopud [i]speratus[/i], Scint. 27, 14 : 172, I.[/m]
ge-hopp
	[m1][b]ge-hopp[/b], es; [i]n. A little bag, a seed-vessel[/i] of a plant, [i]a pod.[/i] Cf. codd :-- Gehopp [i]folliculum[/i], Wrt. Voc. ii. 36, 40. \[Cf. [i]N. E. D.[/i] hoppe [i]the seed-vessel of flax.[/i]\] v. hoppe.[/m]
ge-horian, ge-hornian
	[m1][b]ge-horian, ge-hornian[/b]. v. ge-horwian : [b]ge-hornung.[/b] [i]Dele.[/i][/m]
ge-horsod (ge-horsian)
	[m1][b]ge-horsod (ge-horsian)[/b]. [i]Add;[/i] [b]I.[/b] [i]provided with[/i] or [i]possessed of a horse[/i] :-- Hē sceal beón gehorsad &thorn-bar; hē mæge tō hlāfordes seáme &thorn-bar; syllan [i]equum habeat quem ad summagium domini sui prestare possit[/i], Ll. Th. i. 436, 6. Hē sceal beón gehorsad tō hlāfordes neóde [i]equum habeat in opus domini sui[/i], 436, 18. [b]II.[/b] [i]mounted[/i] (of cavalry) :-- On his fē&d-bar;ehere w&aelig-long;ron XXXN M. and þæs gehorsedan fīfte healf M. Ors. 3, 9; S. 124, 12. XM gehorsedra and eahtatig M fēþena. S. 126, 3 : 3, 10; S. 138, 17. Hundteóntig þ&u-long;senda gangendra manna and twēntig þ&u-long;senda gehorsedra manna, Hml. S. 25, 557. &thorn-bar; &aelig-long;lc man hæbbe æt þ&aelig-long;re syhl .II. wel gehorsede men [i]omnis homo habeat duos homines cum bonis equis de omni caruca[/i], Ll. Th. i. 208, 13.[/m]
ge-horwian, -horgian, -horian
	[m1][b]ge-horwian, -horgian, -horian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to defile.[/i] (1) with material filth, [i]to spit upon[/i] :-- Ongunnun summe efne-gespitta &l-bar; gehorogæ ([i]conspuere[/i]) hine. Mk. L. 14, 65. Gehoræd bi&d-bar; ([i]conspuetur[/i]), Lk. L. 18, 32. \[Cf. Gē mid horu speówdon on his andwlitan, El. 297.\] (2) with moral impurity :-- Gālnyss gehorwigende [i]libido sordidans[/i], Hy. S. 5, 5. Gif gē mid synnum gehorgode beó&d-bar;, Nap. 30. [b]II.[/b] [i]to disgrace, treat shamefully[/i] :-- Ðene hiá mi&d-bar; sceofmum (scomum, R.) miclum gehoruadon ([i]Skeat prints[/i] gehornadon, [i]but Cook in his Glossary to the Durham Book gives[/i] gehoruadon) [i]illum contumeliis affecerunt[/i], Mk. L. 12, 4. v. horh, horu.[/m]
ge-hradian
	[m1][b]ge-hradian[/b]. [i]Substitute:[/i] [b]I.[/b] [i]trans,[/i] (i) [i]to cause[/i] a thing [i]to be done rapidly[/i] :-- Hē sōna getimbrian hēt m&aelig-long;rlic mynster on þreóra geára fæce. &thorn-bar;æt wile þincan ungeleáflic eallum þ&aelig-long;m þe þā stōwe on uferum tīdum geseó&d-bar; and þis ne gemunaþ. Hē thorn-bar; ilce mynster þus gehradod hēt S&Uncertain; Marian gehālgian, Lch. iii. 438, 16. (2) [i]to cause to attain an end quickly, to prosper[/i] a person [i]or[/i] undertaking :-- God hī sōna gehradode, swā &thorn-bar; hī þ&aelig-long;r gemētton āne m&aelig-long;re þr&u-long;h, Hml. S. 20, 78. Heora sī&d-bar;fæt wæs from Drihtne sylfum gehradad and gefyr&d-bar;rad [i]a Domino suum iter erat prosperatum[/i], Bd. 4, 19; Sch. 446, 2. [b]II.[/b] [i]intrans. To come quicily, happen quickly[/i] :-- Sōna wōl ealra māna somod gehradode [i]luxuriam continuo omnium lues scelerum comitari adcelerauit[/i] Bd. 1, 14; Sch. 38, 18.[/m]
ge-hradige
	[m1][b]ge-hradige[/b], Angl. viii. 303, 27. v. ge-rādian: [b]ge-hrado.[/b] v. wægn-gehrado: [b]ge-hræcan.[/b] [i]l.[/i] -hræcean ( = -reccan) : [b]ge-hrædnys.[/b] [i]Dele[/i] v. ge-hw&aelig-long;dnes: [b]ge-hrēman.[/b] v. ge-hrīman.[/m]
ge-hremmed
	[m1][b]ge-hremmed[/b]. [i]Substitute:[/i] [b]ge-hremman;[/b] [i]p.[/i] -hremde; [i]pp.[/i] -hremmed [i]To hinder, impede[/i], (1) [i]to prevent the free action of[/i] :-- Dō&d-bar; h&u-long;ru þæt hī ne magon &u-long;re tungan gehremman, ne &u-long;s ālēfian, Hml. Th. ii. 488, 5. &thorn-bar; se brō&d-bar;or &d-bar;e hine synderlīce gebiddan wyle tō Gode, &thorn-bar; hē ne beó gehremmed o&d-bar;&d-bar;e gelett ([i]impediatur[/i]) þurh (mid, [i]v. l.[/i] ) &aelig-long;niges ō&d-bar;res onhrōpe . . . þe l&aelig-long;s &d-bar;e þā gehremmede beón ([i]impedimentnm patiantur[/i]) þe &d-bar;ā gebedu lufia&d-bar;, R. Ben. 80, 7-15. (2) [i]to prevent the right action of, be a stumbling-block to[/i] :-- Þe l&aelig-long;s te gehremde (gelette) [i]ne[/i] ([i]castos[/i]) [i]offenderet[/i], An. Ox. 3675. &thorn-bar; &u-long;s deófol ne mæge mid syn-grīnum tō swī&d-bar;e gehremman, Btwk. 196, 20. (3) [i]to prevent from reaching[/i] an object, [i]keep[/i] from :-- &U-long;s nān þingc on worulde fram Gode ne gehremme, Hml. S. 23, 207. &thorn-bar; heora mōd fram Drihtne ne s&y-long; gehremmed [i]mens impediri non possit[/i], R. Ben. 137, 14.[/m]
ge-hreódan
	[m1][b]ge-hreódan[/b]. v. ge-hroden.[/m]
ge-hreósan
	[m1][b]ge-hreósan[/b]. [i]Add;[/i] [b]I.[/b] [i]to fall[/i] from an upright position, [i]fall to the ground;[/i] of a structure, [i]to fall in ruins[/i] :-- Monige weallas mid seofon and fīftegum torran gehruronand gefeóllan ([i]conruerunt[/i]), Bd. I. 13 ; Sch. 37, 13. Seó eor&d-bar;e wæs āstyred and on manegum stōwum gehroren (-hropen, Th.) [i]revelata sunt fundamenta orbis terrarum[/i]. Ps. Th. 17, 15. [b]la.[/b] [i]to fall[/i] in battle :-- &thorn-bar; mīne f&y-long;nd on mīnre gesihþe feallan and gereósan ([i]corruant[/i]) swā swā gereás ([i]corruit[/i]) Golias ætforan Dauides ans&y-long;ne, and swā swā gereás and wearþ besenct Faraones folc on þ&aelig-long;re reádan s&aelig-long;. . . and swā swā geriás Amaleh ætforan Mōissu . . . Swā feallan and gereósan ([i]cadant[/i]) mīne f&y-long;nd under mīnum fōtum, C. D. B. ii. 333. 7-12. [b]II.[/b] [i]to fall[/i] from a prosperous condition :-- Feallan hī &l-bar; gehreósan hī ([i]decidant[/i]), Ps. L. 5, II. Ðā wæs gehroren sió &u-long;pā-hæfenes Paules, . . . and æfter &d-bar;&aelig-long;m hryre hē ongan timbran eá&d-bar;mōdnesse [i]elationis ejus fabrica tota corruerat, et post ruinam suam humilis aedi-ficari requirebat[/i], Past. 443, 29. [b]III.[/b] [i]to fall[/i] from a higher to a lower level, [i]fall headlong[/i] :-- Oft &d-bar;onne se hirde g&aelig-long;&d-bar; on frēcne wegas, sió hiord gehrīst [i]cum pastor per abrupta graditur, ad praecipitium grex sequatur[/i], Past. 31, I. Dryhten forlēt hine ([i]Lucifer[/i]) of d&u-long;ne gehreósan, Sal. 458. [b]III a.[/b] of strong emotion, e. g. fear, [i]to fall[/i] upon :-- Gehreás &l-bar; onsæt egsa ofer hig [i]incubuit timor super eos[/i], Ps. L. 104, 38. [b]IV.[/b] [i]to rush[/i] upon, [i]move with violence[/i] :-- On gehreósan [i]ingruere,[/i] Wrt. Voc. ii. 43, 73. [b]IV a.[/b] of inconsiderate action :-- @bt_d0346 Ðonne &d-bar;aelig;t ierre hæf&d-bar; anwald &d-bar;aelig;s monnes, &d-bar;onne gehrīs&d-bar; (-hriés&d-bar; [i]v. l.[/i]) hē on sume scylde, Past. 288, 9.[/m]
ge-hreó&d-bar;an
	[m1][b]ge-hreó&d-bar;an[/b]. [i]l.[/i] -hreódan.[/m]
ge-hreówan
	[m1][b]ge-hreówan[/b]. [i]Substitute:[/i] [b]ge-hreówan;[/b] [i]p.[/i] -hreáw, -hreów. [b]I.[/b] [i]to cause sorrow to, grieve[/i] a person ([i]acc.[/i]). (I) the subject a noun :-- Mec þīn weá set heortan gehreáw, Cri. 1494. Mec his bysgu gehreáw, G&u-long;. 686. (2) without subject :-- Gehrēues mec [i]paenitet me[/i], Lk. L. 17, 4. [b]II.[/b] [i]to cause sorrow, repentance,[/i] or [i]regret[/i] to a person ([i]dat.[/i]).(I) the subject a noun :-- Ne selle mon to fēla . . . &d-bar;&y-long; l&aelig-long;s hwā him self weor&d-bar;e tō w&aelig-long;dlan, and him &d-bar;onne gehreówe sió ælmesse, Past. 325, 8.(2) the subject a pronoun representing a circumstance already mentioned :-- Satanus swearte geþōhte þæt hē wolde on heofonum hēhseld wyrcan . . . Him þæt eft gehreáw. Sae. 374. Ne wilna&d-bar; nā se wīsa tō hrædlīce &d-bar;&aelig-long;re wræce, &d-bar;eáh hē gegremed sié, ac w&y-long;sc&d-bar; &d-bar;æt hit ([i]the wrongdoing[/i]) him ([i]the wrongdoer[/i]) gehreówe, &d-bar;æt hē ([i]the wise man[/i]) hit mæge si&d-bar;&d-bar;an forgifan, Past. 220, 16. Þec gelegdon on bend h&aelig-long;&d-bar;ene . . . Him þæt gehreówan mæg, þonne heó endestæf gesceáwia&d-bar;. Sat. 540. (3) without subject and followed by a clause giving reason for regret :-- Þā gehreów hym &thorn-bar; hyne &aelig-long;fre swā on hys geþōhte getweóde, Shrn. 155, 18. \[[i]O. H. Ger.[/i] ge-\[h\]riuwan.\][/m]
ge-hreówness
	[m1][b]ge-hreówness[/b] [i]penitence, repentance[/i], v. ge-hreonis [i]in Dict.[/i][/m]
ge-hreówsian
	[m1][b]ge-hreówsian[/b]; [i]p.[/i] ode [i]To repent[/i] :-- &thorn-bar; hi&aelig-long; gihreówsadun (-hreáw-, L.) [i]paeniterent[/i], Lk. R. 10, 13.[/m]
ge-hrepod
	[m1][b]ge-hrepod[/b]. [i]Substitute:[/i] [b]ge-hrepian;[/b] [i]p.[/i] ode [i]To touch[/i] :-- [i]Tactus[/i] gehrepod is participium; and [i]tactus[/i] hrepung is nama, Ælfc. Gr. Z. 255, 3. (I) [i]to touch[/i] with the hand :-- Gehrepa hire byrigene, and þ&u-long; bist sōna hāl, Hml. S. 9, 19. (2) [i]to touch, cause emotion in[/i] a person :-- Hē wæs gehrepod ([i]tactus[/i]) mid heortan sārnisse wi&d-bar;innan, Gen. 6, 6. (3) [i]to treat[/i] a subject; [i]to treat[/i] of ([i]ymbe[/i]) a subject, v. hrepian :-- N&u-long; hæbbe wē be d&aelig-long;le gehrepod ymbe his sī&d-bar;, Angl. viii. 306, 48. v. un-gehrepod.[/m]
ge-hrēran
	[m1][b]ge-hrēran[/b]. [i]Add:[/i] [b]I.[/b] [i]to stir together, mix up[/i] material :-- Gehrēr twā &aelig-long;gru on hatum wætere, Lch. ii. 76, 28. Dō mēle fulne buteran on, and gehrēre tōgædere, 86, 18. [b]II.[/b] of the operation of natural forces, [i]to set in violent motion[/i] :-- Þurh winda gryre wolcn wæs gehrēred, Dōm. L. 8. \[[i]O. Sax.[/i] gi-hrōrid (mōd, hugi): [i]O. H. Ger.[/i] ge-hruoren [i]movere, commovere.[/i]\][/m]
ge-hrero
	[m1][b]ge-hrero[/b]. v. ge-hror.[/m]
ge-hresp
	[m1][b]ge-hresp[/b], es; [i]n. Plundering[/i] :-- Þurh h&aelig-long;&d-bar;enra manna gehresp and gestrodu, Nap. 30. [i]See next word.[/i][/m]
ge-hrespan
	[m1][b]ge-hrespan[/b]. [i]Add: to plunder.[/i] \[Cf. [i]O. H. Ger.[/i] hrespan [i]vellere.[/i]\] :[/m]
ge-hrifan
	[m1][b]ge-hrifan[/b]. [i]l.[/i] -hrifian.[/m]
ge-hrīdrian
	[m1][b]ge-hrīdrian[/b](?) [i]to sift, winnow[/i] :-- Ic sweóp &l-bar; gehrudrede ( = (?) -hriid-rede, -hridrede) mīnne gāst [i]scobebam spiritum meum,[/i] Ps. L. 76, 7. \[Cf. [i]other versions of the passage[/i] :-- Ic windwode on mē gāst mīnne [i]uentilabam in me spiritum meum[/i], Ps. Rdr. Srt.\][/m]
ge-hrifnian
	[m1][b]ge-hrifnian[/b]; [i]p.[/i] ode [i]To be gorged[/i] (? cf. hrif) :-- Alexandres æfterfol-geras xiiii geár þisne middangeard tōtugon and tōt&aelig-long;ron þ&aelig-long;m gelīcost þonne seó leó bring&d-bar; his hungregum hwelpum hwæt tō ētanne : hié &d-bar;onne gec&y-long;&d-bar;a&d-bar; on &d-bar;&aelig-long;m &aelig-long;te hwelc heora m&aelig-long;st mæg gehrifnian. Swā dyde Ptholomeus þā hē tōgædere gesweóp ealle Ægyptum and Arabia [i]principes ejus xiiii annis orbem dilaniaverunt, et veluti opimam praedam a leone frostratam avidi discerpsere catuli. Itaque Ptolemaeo Aegyptus Arabiae-que pars sorte provenit,[/i] Ors. 3, II ; S. 142, 26.[/m]
ge-hrīman
	[m1][b]ge-hrīman[/b]. [i]Take here[/i] [b]ge-hrēman[/b] [i]in Dict. :[/i] [b]ge-hrimpan.[/b] v. rimpan [i]in Dict. for examples.[/i][/m]
ge-hrīnan
	[m1][b]ge-hrīnan[/b]. [i]Add:[/i] \[[i]weakforms,[/i] ge-hrīnde, -hrīnade, [i]occur in North-ern Gospels[/i]\] :-- Gehrīnan [i]contingere[/i], Wrt. Voc. ii. 22, 16. [b]I.[/b] [i]to touch[/i] with some part of the body :-- Se hrōf wæs on mislicre heánesse; on sumre stōwe hē wæs &thorn-bar; man mid his handa neálīce ger&aelig-long;cean mihte, in sumre eáþelīce mid heáfde gehrīnan, Bl. H. 207, 23. (I) [i]with dat.[/i] :-- Wīf &d-bar;ió gehrīne&d-bar; him [i]mulier quae tangit eum[/i], Lk. L. 7, 39. Gié ānum fingre ne gehrīna&d-bar; &d-bar;aelig-long;m hondhæfum ([i]sarcinas[/i]), ii. 46. Hē gehrān him ([i]eos[/i]), Mt. L. 17, 7. Hió gihrān wēdum his, Mk. R. 5, 27. Hiá gibēdun hine &thorn-bar;te giwēdun his gihrionon (-hrinon, L.), and swā oftor gihrionun him hāle giwurdun, 6, 56. &thorn-bar;te hē gihrine d&aelig-long;m [i]ut tangeret eos[/i], 10, 13. &thorn-bar; hiǽ him gihrionun, 3, 10. (2) [i]with acc.[/i] :-- Ic þone &d-bar;erscwold gehrān, Hml. S. 23b, 413. Hē gehrān hond his [i]tetigit manum ejus[/i], Mt. L. 8, 15 : Lk. L. 5, 13 : 8, 45. Gehrine [i]tetigerit[/i], 8, 47. &thorn-bar; hē hiǽ gehrine (gehrīnade, L.) [i]ut eos tangeret[/i], Lk. R. 18, 15. &thorn-bar;te hine gehrīnde [i]ut illum tangeret[/i], Mk. L. 8, 22. &thorn-bar;te hine hié gehrīndon &l-bar; hrīna mæhtæs, 3, 10. &thorn-bar; wlōh wēdes his gehrīne mōston, Mt. L. 14, 36 : Jn. L. 20, 17. Hine tō gehrīnanne, Lk. L. 6, 19. Suā huæd &d-bar;&aelig-long;m gihrīned bi&d-bar; [i]quicquid eo tactum fuerit[/i], Rtl. 121, 7. [b]II.[/b] [i]to have intercourse with.[/i] Cf. wīf-gehrine :-- Sē &d-bar;e gihrīne;&d-bar; portcuoene [i]qui adheret meretrici[/i], Rtl. 106, 30. v. un-gehrinen.[/m]
ge-hrine
	[m1][b]ge-hrine[/b], es; [i]m. Touch;[/i] tactus, Wrt. Voc. i. 64, 21 (Wülck. Gl. 290, 2 [i]gives[/i] æthrine). v. wīf-gehriue.[/m]
ge-hrīne
	[m1][b]ge-hrīne[/b] [i]ornament,[/i] v. ge-rēne.[/m]
ge-hringan, -ian
	[m1][b]ge-hringan, -ian[/b]; [i]p.[/i] (o)de ; [i]pp.[/i] ed. od [i]To ring[/i] :-- S&y-long; gehringed þonne seó eahteo&d-bar;e tīd bi&d-bar; healf āgau, R. Ben. 73, 14. Sē gehringed ([i]pulsetur[/i]) belle, Angl. xlii. 380, 212. Beóþ gehringde ([i]pulsantur[/i]) ealle bēcnu, 428, 902. Gehrinde, 401, . 525. Gehringede, 402, 537. Gehringode, 530.[/m]
ge-hrīnian
	[m1][b]ge-hrīnian[/b] [i]to touch,[/i] v. ge-hrīnan.[/m]
ge-hrīran
	[m1][b]ge-hrīran[/b]; [i]p.[/i] de [i]To cause to fall to the ground[/i] (v. ge-hreósan; [b]I[/b]), [i]to overthrow, demolish[/i] a building :-- Gehriéred [i]diruta (sacella)[/i], Wrt. Voc. ii. 79, 59.[/m]
ge-hrisian
	[m1][b]ge-hrisian[/b] [i]to shake together[/i] :-- Gehrysed [i]coagitatum,[/i] Wrt. Voc. ii. 74, 45: 17, 60.[/m]
ge-hroden
	[m1][b]ge-hroden[/b]; [i]pp.[/i] of ge-hreódan.[/m]
ge-hróp
	[m1][b]ge-hróp[/b], es; [i]n. A cry[/i] :-- Mīn gehrōp ([i]clamor meus[/i]) cōm beforan his ans&y-long;ne, and eác on his eáran hit eóde, Ps. Th. 17, 6. Ongyt mīne stemne and mīn gehrōp [i]intellige clamorem meum[/i], 5, I.[/m]
ge-hropen
	[m1][b]ge-hropen[/b], Ps. Th. 17, 15. v. ge-hreosan; [b]I.[/b][/m]
ge-hror
	[m1][b]ge-hror[/b]. [i]Add[/i] :-- Mancwealm and ādla and gehrora (-o, -hrero, [i]v. ll.[/i]) þ&aelig-long;re þeóde [i]pestilentia et exterminium gentis,[/i] Bd. I. 14; Sch. 37, 25.[/m]
ge-hrorenlic
	[m1][b]ge-hrorenlic[/b]; [i]adj. Perishable, transitory[/i] :-- Þós woruld is eall for-wordenlic and gehrorenlic and gebrosnodlic and feallendlic, and eall þeós woruld is gewitenlic, Nap. 30. Sē &d-bar;e þæt þeoce&d-bar; þæt hē of þysse gehrorenlican worulde þone heofonlican rīce begite, ib.[/m]
ge-hrudrian
	[m1][b]ge-hrudrian[/b]. v. ge-hrīdrian: [b]ge-hrumpen.[/b] v. rimpan.[/m]
ge-hruxl
	[m1][b]ge-hruxl[/b]. [i]Substitute :[/i] [b]ge-hr&u-long;xl[/b], es; [i]n. Noise, tumult[/i] :-- Ðā brō&d-bar;ru mid gehl&y-long;de wurpon wæter on &thorn-bar; fýr . . . þā wear&d-bar; se Drihtnes wer mid þām ylcan gehr&u-long;xle (-r&u-long;xle, [i]v. l.) (eodem tumultu[/i]) āstyrod. and þyder becōm, Gr. D. 124, 3. Geswenced mid þām ger&u-long;xlum and unē&d-bar;nessum sumra woruldlicra ymbhogena [i]quorundam secularium tumultibus depressus[/i], 3, 4, Hē mid his āþenedre handa gestilleþ þā ger&u-long;xl and &thorn-bar; gehl&y-long;d eallra manna [i]extensa manu omnium tumultus sedat[/i], 265, 13. Gehr&u-long;xlu [i]tumultus[/i], i. [i]seditiones[/i], Germ. 392, 24. W&aelig-long;pna ger&u-long;xlu [i]armorum strepitus[/i], E. S. xxxix. 344.[/m]
ge-h&u-long;
	[m1][b]ge-h&u-long;[/b]. [i]Substitute: In every way, in all sorts of ways[/i] :-- Ðeáh &d-bar;e seó sǽ s&y-long; geb&y-long;ged geh&u-long; ([i]is bent in all sorts of ways[/i]), heó wuna&d-bar; swā &d-bar;eáh on &d-bar;&aelig-long;re eor&d-bar;an bōsme binnan hyre gem&aelig-long;rum. Hex. 10, 30. God hit gewræc, &thorn-bar; hī swultan geh&u-long; ([i]they died by all manner of deaths[/i]), S. 13, 232. God gemyltsode mancynne geh&u-long;, 284. Hē is gecweden hlāf þurh getācnunge, and lamb, and leó, and geh&u-long; elles ([i]in every other way he is called, it is typically[/i]), Hml. Th. ii. 268, 17.[/m]
ge-h&u-long;fod
	[m1][b]ge-h&u-long;fod[/b]; [i]adj. Provided with a[/i] h&u-long;fe ([i]q. v.[/i]) :-- Geh&u-long;fud [i]vittatus[/i], Germ. 397, 525. v. h&u-long;fian.[/m]
ge-hugod
	[m1][b]ge-hugod[/b]. [i]Add:[/i] \[[i]O. Sax.[/i] gi-hugid [i]minded, disposed.[/i]\][/m]
ge-huntian
	[m1][b]ge-huntian[/b]. [i]Add[/i] :-- Ic cōm &thorn-bar; ic mē þē æt&y-long;wde þurh þysne heort, and for hine þē gehuntian and gefōn mid þām nettum mīnre mildheort-nysse. Hml. S. 30, 49.[/m]
ge-h&u-long;sa
	[m1][b]ge-h&u-long;sa[/b] [i]a domestic, one of a household. Add[/i] :-- S&y-long; wyr&d-bar;ment gegearewod . . . þām rihtgel&y-long;fedum &u-long;rum geh&u-long;sum [i]honor exibeatur domestici fidei[/i], R. Ben. 83, l. Hiore geh&u-long;san [i]domesticis suis[/i], Kent. Gl. 1138. Geh&u-long;se his [i]domesticos ejus[/i], Mt. L. 10, 25. \[[i]O. H. Ger.[/i] ge-h&u-long;sa [i]vernacula[/i].\] v. neáh-geh&u-long;sa,[/m]
ge-h&u-long;slian
	[m1][b]ge-h&u-long;slian[/b]. [i]Add: to administer the eucharist to[/i] a person ([i]acc.[/i]) :-- Basilius geh&u-long;slode þone cnapan, Hml. S. 3, 459. Þæne hī beóþ geh&u-long;s-lude [i]dum communicantur[/i], Angl. xiii, 425, 860. Þā cild man here tō mæssan, &thorn-bar; hyg beón geh&u-long;slode, Ll. Th. ii. 392, 13.[/m]
ge-h&u-long;sscipe
	[m1][b]ge-h&u-long;sscipe[/b]. [i]Add;[/i] -- Geh&u-long;scipe ([i]domus[/i]) Israēla folces . . . geh&u-long;scipes Aarones . . . geh&u-long;scipe Lefes, Ps. Srt. 134, 19, 20. Geh&u-long;scipe (v. Txts. 327), 97, 3. Forget geh&u-long;sscipe (v. Txts. 250) feadur &d-bar;īnes, 44, II.[/m]
ge-hwā
	[m1][b]ge-hwā[/b]. [b]A.[/b] as noun. [b]I.[/b] [i]every one (thing), each one.[/i] (I) alone:-- Healde gehwā mid riht his &aelig-long;we, -Ll. Th. ii. 300, 26. Gearwige tō h&u-long;slgange oft and gelōme gehwā hine sylfne, i. 310, 8 : 322, 8 : 424, 19. Þīne dōmas r&aelig-long;ca&d-bar; efne gehwām, &aelig-long;ghwylcum men āgen gewyrhta, Hy. 7, 15: Rä. 12, 8. Þæt wē magon gefrēdan hwæt bi&d-bar; heard, hwæt hnesce, . . . and swā gehwæt, Hml. Th. ii. 372, 33. (l a) as antecedent :-- H&y-long; gebētton gehwæt þe tōbrocen wæs of þām, Ll. Th. ii. 356, 7. (2) with gen. pl. of (a) a noun :-- Hē beheád &thorn-bar; monna gehwā him hām fērde [i]singulos domum redire praecepit[/i], Bd. 3, 14; Sch. 254, 19. Æ&d-bar;elinga wyn and eorla gehwæs wyn and weor&d-bar;mynd, R&u-long;n. 27. Fæder frym&d-bar;a gehwæs, Ph. 197 : Cri. 47. Þā wyrda gehw&aelig-long;re sō&d-bar; oncnāwest, An. 630. Freá folca gehwæs, Dan. 401. Gōda gehwæs, An. 338 : Jul. 323. In daga gehwām, Dan. 287. Wi&d-bar; nī&d-bar;a gehwām, Ph. 451. On healfa gehwām, Exod. 209: An. 121. Of &aelig-long;dra gehw&aelig-long;re, Gen. 1374. In m&aelig-long;g&d-bar;a gehw&aelig-long;re, B. 25. On healfa gehwore (-hwone?), Cri. 928 : Ph. 336. Mēca gehwane, B. 2685. On tīda gehwone, Gen. 2305. Burga gehwone, Dan. 63. Ymb healfa gehwone, Cri. 61. (aa) with gen. of a noun of multitude :-- Gumcynnes gehwone, B. 2765. (ab) where emphasis is given by the use of [i]eall[/i] qualifying the noun :-- Æt ealra manna gehwæs m&u-long;&d-bar;es reorde, Seel. 93. On ealra londa gehwām, Ru. 34, 13. Ealra feónda gehwane, Sal. 147. Gehwone, 97. (b) an adj. or ptcpl. used substantively :-- Cyning cl&aelig-long;nra gehwæs, Cri. 703 : An. 914. Eádigra gehwām . . . lifgendra gehwām, Exod. 4, 6. Hē geaf blisse gehw&aelig-long;m ēgb&u-long;endra, Chr. 995; P. 122, I. Wiþ lāþra gehwæne, 937; P. 106, 17. Wi&d-bar; gesibbra gehwone, Mōd. 69 : Ph. 606. (c) ān :-- Þā ānra gehwām (cf. &aelig-long;lcum men, Bt. 15 ; F. 48, 3) genōh þ&u-long;hte, Met. 8, 6. (ca) where the phrase governs a genitive :-- Bió&d-bar; ānra gehwæs monna @bt_d0347 mōdsefan āwegede, Met. 7, 23, &A-long;nra gehw&aelig-long;m eor&d-bar;b&u-long;endra, 12, 18. On ānra gehwām æ&d-bar;eles cynnes, Exod. 227. Gumena gehwæne þyssa burhleóda. Jud. 186. (cb) with demonstrative :-- Is þāra ānra gehwām orgeate tācen. Sch. 8. (d) pronoun :-- Him on scīna&d-bar; &aelig-long;rgewyrhtu, on sylfra gehwām, Cri. 1242. [b]II.[/b] [i]any one (thing[/i]), (I) alone :-- B&u-long;ton gehwā beó geedcenned of wætere and of þām Hālgan Gāste, ne mæg hē faran in tō heofenan rīce [i]nisi quit renatus fuerit ex aqua et spiritu, non potest introire in regnum Dei[/i], Hml. Th. i. 94, 10. Þone mete þe gehwā br&u-long;can wolde, gif him þæt fæsten swā geboden n&aelig-long;re, Wlfst. 181, 12. Þonne hē s&aelig-long;de gehwæt (mē hwæt rehte, [i]v. l.[/i]) be ealdra manna d&aelig-long;dum, Gr. D. 86, 22. Hē ([i]the interjection[/i]) getācna&d-bar; hwīlon &d-bar;æs mōdes blisse, hwīlon sārnysse, hwīlon wundrunge and gehwæt, Ælfc. Gr. Z. 278, 6. (la) as antecedent :-- Ic gehwām wille þ&aelig-long;rt&d-bar; t&aelig-long;can þe hiene his lyst mā tō witanne, Ors. 3, j; 8. 102, 24. (2) with gen. :-- For gehwæt heardes o&d-bar;&d-bar;e hnesces . . . þæs &d-bar;e mē innan o&d-bar;&d-bar;e &u-long;tan gebyrede, Angl. xi. 98, 52. Scealt þ&u-long; georne geþolian gehwæt þæs þe tō heora þēnungum belimpþ [i]aequo animo toleres oportet quidquid intra fortunae aream geritur[/i], Bt. 7, 2 ; F. 18, 25. W&aelig-long;pnu and mete and ealo and clāþas and gehwæt þæs þe þā þrē gefērscipas behōfiaþ, 17 ; F. 60, 5. Nis hit nān wundor &d-bar;eáh hwā wēne &thorn-bar; swylces gehwæt (hwæt, [i]v. l.[/i]) unmyndlinga gebyrige, Bt. 39, 2 ; F. 214, 9. [b]III.[/b] [i]some one (thing)[/i] :-- Oft gehwá gesih&d-bar; fægre stafas āwritene, þonne hera&d-bar; hē &d-bar;one wrītere, Hml. Th. i. 186, 2. &thorn-bar; is l&aelig-long;sse, &thorn-bar; man wite gehwæt hwylces, þonne &thorn-bar; s&y-long;, &thorn-bar; his man wite and eác bodie, Gr. D. 138, 2. [b]B.[/b] as adjective, [i]every[/i] :-- Rīces gehwæs, Dan. 114. Be naman gehwām, 424. Gange of dōme gehwām deópe geh&y-long;ned [i]cum judicatur, exeat cotidemnatus[/i], Ps. Th. 108, 6. On m&aelig-long;g&d-bar;e gehw&aelig-long;re, Fä. 74. In ceastre gehw&aelig-long;re, El. 973. On stōwe gehwāre, Cri. 490 : Ph. 206. Tō yfele gehwām scearpe, Ps. Th. 56, 5. Æt leóhte gehwām, 62, I.[/m]
ge-hw&aelig-long;de
	[m1][b]ge-hw&aelig-long;de[/b]. [i]Add[/i] :-- Gehw&aelig-long;de [i]modicus[/i], Ælfc. Gr. Z. 29, 9: [i]exiguus[/i], Wrt. Voc. i. 51, 19. [b]I.[/b] applied to material objects. (I) of size :-- Fram d&u-long;ne gehw&aelig-long;dre [i]a monte modico[/i], Ps. L. 41, 7. Bāt gehw&aelig-long;dne [i]lembum exiguum[/i], Wülck. Gl. 254, 26. Ðeós wyrt hafa&d-bar; gehw&aelig-long;;dne wyrttruman, Lch. i. 260, 5. Þ&u-long; gesāwe gehw&aelig-long;de mot. . . and ne gesāwe bone m&aelig-long;stan cyp, R. Ben. 12, 3. Hæbben h&y-long; scapulare, þæt is gehwǽde cugelan and sl&y-long;fleáse, 89, 13. Mid hangiendre hande dō hē swilce hē gehw&aelig-long;de bellan cnyllan wille, Tech. ii. 118, 7. Fulle of gehw&aelig-long;dum leáfum and langum and scearpum and f&aelig-long;ttum. Lch. i. 258, 2. Heó hafa&d-bar; blōstman and s&aelig-long;d sw&y-long;þe gehw&aelig-long;de, 250, 21. Hafa&d-bar; seó l&aelig-long;sse smæle leáf and gehw&aelig-long;de, and seó ōðer hafa&d-bar; māran leáf and f&aelig-long;tte, 264, 18. (I a) [i]little, young[/i] :-- Se H&aelig-long;lend him tō clypode sum gehw&aelig-long;de cild ([i]parvulum[/i]), Hml. Th. i. 510, 25. (2) of quantity :-- &A-long;fēdde seó wudewe þone wītegan mid dām lytlan melewe and þām gehw&aelig-long;dan ele, Hml. 8. 18, 66. [b]II.[/b] applied to non-material things. (I) of time :-- Ic eom gehw&aelig-long;de tīd ([i]modicum[/i]) mid eów. Jn. 13, 33. (2) of sound :-- &A-long;weht tō his stefne þeáh þe heó gehw&aelig-long;de ([i]modica[/i]) w&aelig-long;re, Gr. D. 85, 9. [b]III.[/b] of quality, degree, significance, &c. :-- Forhæfednys swā spærlic &l-bar; gehw&aelig-long;de [i]parsimonia tam frugalis[/i]. An. Ox. 3749. Gehw&aelig-long;dum [i]mediocri (ingenio)[/i] 4048. For &aelig-long;nigum gehw&aelig-long;dum ([i]minima[/i]) intinga geþreád, R. Ben. I. 116, 10: R. Ben. 131, 4. Gehw&aelig-long;de [i]minusculum (opusculum),[/i] An. Ox. 5422. Gedæf on gehw&aelig-long;dum ([i]printed[/i] -wh&aelig-long;dum) [i]contentus modicis,[/i] Wülck. Gl. 257, 31. Gehw&aelig-long;deste [i]gracillima,[/i] i. [i]humillima[/i] &l-bar; [i]minima (fragilitas)[/i], An. Ox. 710. [b]IV.[/b] the neuter used adverbially :-- Gehwēde hneppast [i]paululum dormitabis[/i], Kent. Gl. 135 : [i]modicum,[/i] 946. v. ge-gehw&aelig-long;de.[/m]
ge-hw&aelig-long;dnes
	[m1][b]ge-hw&aelig-long;dnes[/b]. [i]Add:[/i] [b]I.[/b] [i]smallness[/i] of size or extent, [i]slenderness[/i] :-- &I-long;sen &u-long;re sāwle nāteshwon by&d-bar; gel&aelig-long;dd to gehw&aelig-long;dnysse scerpnysse ([i]ad subtilitatem[/i], i. [i]exililatem acuminis[/i]), Scint. 150, 4. [b]II.[/b] [i]fewness[/i] of number :-- On gehwēdnesse [i]in paucitate (plebis),[/i] Kent. Gl. 494. Gehw&aelig-long;dnesse [i]paucitatem (dierum),[/i] Bl. Gl. [b]III.[/b] [i]poorness, meanness[/i] of condition, [i]mediocrity[/i] :-- Gehw&aelig-long;dnys, medemlicnys [i]mediocritas[/i], i. [i]paruitas,[/i] An. Ox. 2596.[/m]
ge-hw&aelig-long;mlic
	[m1][b]ge-hw&aelig-long;mlic[/b]. [i]Add;[/i] v. dæg-gehwāmlic: [b]ge-hw&aelig-long;mlīce.[/b] v. dæg-gehwāmlīce.[/m]
gehw&aelig-long;r
	[m1][b]gehw&aelig-long;r[/b]. [i]Add;[/i] [b]I.[/b] [i]everywhere.[/i] (1) where there is motion, (a) all over an area, throughout a space :-- Heora f&y-long;nd fērdon freólīce gehw&aelig-long;r swā þicce swā gærstapan [i]ipsi veniebant et instar locustarum universa complebant[/i], Jud. 6, 5. Gehwār āb&u-long;tan woffiende [i]circumquaque debachantes[/i], An. Ox. 3775. Þearfe bringe&d-bar; Maius micle geond menigeo gehwār, Men. 79. (b) to every place :-- Hē fērde fram Antiochiam, for þan þe hē wæs apostol, and sceolde gehw&aelig-long;r gecuman and Crīstendōm ār&aelig-long;ran (cf. dixit eis: ' euntes in mundum universum praedicate euan-gelium, ' Mk. 16, 15), Hml. S. 10, 13. (2) where there is doing or being, (a) all over a limited area :-- Wæs micel hearm gedōn gehw&aelig-long;r be þ&aelig-long;m s&aelig-long;riman. Chr. 981; P. 124, 12. Gewaer [i]parumper[/i] (the passage in which the word occurs is :-- Interea Brittania cessatum quidem est [i]parumper[/i] ab externis bellis, Bd. 1, 22. The glosser seems to have read this as meaning that [i]everywhere[/i] war with outsiders had ceased), Txts. 182, 84. (b) at every place where a certain condition is possible :-- Gehw&aelig-long;r sācerdas and mæssepreóstas betwih wībedum w&aelig-long;ron slægene [i]passim sacerdotes inter altaria trucidabantur[/i], Bd. I. 15; Sch. 43, 15. (c) denoting frequent occurrence, [i]in very many places[/i] :-- Gehwār (-hw&aelig-long;r, [i]v. l.[/i]) [i]passim,[/i] Ælfc. Gr. Z. 236, 14. &thorn-bar; man swā geongne man cwealde . . . swā hē geāxod hæfde þe man gehw&aelig-long;r ([i]ubique[/i]) dyde, Ll. Th. i. 240, 26. &O-long;&d-bar;re bēc man hæf&d-bar; wīde gehw&aelig-long;r on crīstendōme Crīste tō lofe, Ælfc. T. Grn. 19, 39. (cc) of statements in books :-- Hit is āwriten on Crīstes bēc, and gehw&aelig-long;r on ōþrum bōcum, Hml. Th. i. 136, 24. (d) [i]in every instance[/i] :-- Hē &thorn-bar; in scopgereorde mid þā m&aelig-long;stan swētnesse geglencde, and in Englisc gereorde wel gehw&aelig-long;r for&d-bar;brōhte. Bd. 4, 24; Sch. 481, 12. [b]II.[/b] indefinite. (I) [i]anywhere[/i] without restriction, [i]anywhere one pleases[/i], (a) of motion :-- Gif hr&y-long;&d-bar;era hwelc sié þe hegas brece and gā in gehw&aelig-long;r ([i]quolibet[/i]), Ll. Th. i. 128, 12. (b) of position :-- Þā welmas þā þe beóþ gehw&aelig-long;r geond þone līchoman, Lch. ii. 204, 14. (2) [i]somewhere[/i] :-- Wæs eác eor&d-bar;stynung on manegum stōwum on Wygracestre and on Wīc and on Deórb&y-long; and elles gehw&aelig-long;r ([i]in some other places[/i]) and eác &thorn-bar; wilde f&y-long;r on Deórb&y-long;scīre micel yfel dyde and gehw&aelig-long;r elles, Chr. 1049 ; P. 167, 24-27.[/m]
ge-hw&aelig-long;re
	[m1][b]ge-hw&aelig-long;re[/b] [i]concors.[/i] v. ge-þw&aelig-long;re.[/m]
ge-hwæþer
	[m1][b]ge-hwæþer[/b]. [i]Add; Each of two.[/i] [b]I.[/b] used substantively. (1) alone, (a) [i]each[/i] of two objects :-- Gesī&d-bar;cund man . . . ceorlisc man . . . gehwæ&d-bar;er &thorn-bar; h&aelig-long;med forl&aelig-long;te, Ll. Th. i. 38, 7. (b) [i]each[/i] of two circumstances, conditions, &c. (α) the circumstances already stated :-- Ne meahte seó weálāf wīge forstandan gestrión; sealdon unwillum ē&d-bar;el-weardas ā&d-bar;as. Wæs gehwæ&d-bar;eres wā, Met. l, 25. (β) the circumstances following :-- Him wæs gehwse&d-bar;res wā, ge . . . ge . . . , El. 628. Dō þonne gehwæþer, ge on &d-bar;ā wunde lege, and eác drinc sw&y-long;þe þearle, Lch. i. 78, 9. (2) governing a genitive :-- An wīg gearwe ge æt hām ge on herge, ge gehwæ&d-bar;er þāra efne swylce m&aelig-long;la swylce hira mandryhtne þearf ges&aelig-long;lde, B. 1248. Ic gemyndige þā m&aelig-long;ran Raab and Babilonis, bēgea gehwæ&d-bar;eres [i]memor era Rahab et Babylonis[/i], Ps. Th. 86, 2. Hē sealde hiora gehwæ&d-bar;rum, B. 2994. (3) used reciprocally :-- Hygelāce wæs nefa hold, and gehwæ&d-bar;er ō&d-bar;rum hrō&d-bar;ra gemyndig, B. 2171. ¶ [i]passing into a conjunction[/i], v. &aelig-long;gþer :-- Seó wyrt deáh gehwæþer ge þæs mannes sāwle ge his līchonman. Lch. i. 70, 3. Gehweþer ge his āgen geweorc ge on his naman gehālgod, Bl. H. 197, 6. [b]II.[/b] adjectival :-- Gehwæ&d-bar;eres [i]promiscui[/i], Wrt. Voc. ii. 66, 58. Æt gehwe&d-bar;erum m&u-long;&d-bar;e, Ll. Th. i. 96, II. Wearþ micel wælsliht on gehwæþere bond, Chr. 871; P. 72, 2 : By. 112. [b]III.[/b] adverbial, [i]in each case.[/i] Cf. I. ¶ :-- Þ&aelig-long;re eor&d-bar;an on nānre ne mōt se rodor neár þonne on ō&d-bar;re stōwe gestæppan, strīce&d-bar; ymb&u-long;tan ufane and neo&d-bar;ane efenneáh gehwæ&d-bar;er ([i]equally near both above and below[/i]; cf. se rodor is þ&aelig-long;re eorþan emneáh ge ufan ge neobon, Bt. 33, 4; F. 130, 23), Met. 20, 141. \[[i]O. H. Ger.[/i] ge-hwedar [i]uterque.\][/m]
ge-hwæ&d-bar;eres
	[m1][b]ge-hwæ&d-bar;eres[/b]. [i]Dele.[/i][/m]
ge-hwætness, e
	[m1][b]ge-hwætness, e[/b]; [i]f. Quickness, rapid movement[/i] :-- Atomes . . . rīmcræftige men ō&d-bar;erwhīle hāta&d-bar; for his gehwætnysse [i]momentum[/i] (cf. [i]Momentum[/i] . . . hē ys gecweden for þ&aelig-long;ra tungla hwætnysse [i]momentum[/i], 6), Angl. viii. 318, 37.[/m]
ge-hwanon
	[m1][b]ge-hwanon[/b]. [i]Add[/i] :-- Hē gegaderode gōde wyrhtan gehwanon, Hml. S. 6, 157. Ðā h&aelig-long;&d-bar;enan him cōmon tō gehwanon, 25, 395. Geseah ic leóht gehwanon mē ymb&u-long;tan scīnende [i]I saw light that came from all sides shining about me[/i], 23 b, 550.[/m]
ge-hwearf, -hwerf
	[m1][b]ge-hwearf, -hwerf[/b]. [i]Add;[/i] -- Ðis is biscopes gehwearf and &d-bar;āra hīgna &d-bar;āra londa æt Beórhām . . . (cf. in the charter so endorsed: Placuit archiepiscopo ejusque familia . . . aliquam vicissitudinem terrarum inter se habere), C. D. B. i. 526, 19. Wes &d-bar;ises gehwerfes tō gewit-nesse [i]hic sunt testes hujas commutationis[/i], C. D. vi. 207, 21, 26. Æ&d-bar;eluuold bisceop sealde mē tō gehwerfe ([i]mutuauit[/i]) &d-bar;one hām Heart-ingas wi&d-bar; &d-bar;ām mynsterlande, iii. 60, 30. Geseoh, ic þē sylle þysne man tō gehwearfe for hine [i]ecce, hunc hominem pro eo vicarium praebeo[/i], Gr. D. 180, 20 : 181, 28. v. land-gehwearf.[/m]
ge-hwearfness
	[m1][b]ge-hwearfness (-hwerf-)[/b], [i]e; f. Conversion[/i] :-- S&Uncertain; Paules gehwerf-nes tō Crīste, Shrn. 58, 26. Sē &d-bar;e n&u-long; giet on synnum is, næf&d-bar; hē nō forl&aelig-long;ten &d-bar;one tr&u-long;wan his gehwearfnesse ([i]conversions[/i]); ac sē sē &d-bar;e æfter his gehwerfnesse ([i]post conversionem[/i]) tō lange wlæc bi&d-bar;, &d-bar;onne lytla&d-bar; him se tōhopa, Past. 447, 12-15.[/m]
ge-hweled
	[m1][b]ge-hweled[/b]. [i]Substitute:[/i] [b]ge-hwelian;[/b] [i]pp.[/i] ed [i]To inflame with foul matter[/i] :-- Sió diégle wund bi&d-bar; sārre &d-bar;onne sió opene, for &d-bar;ām &d-bar;æt worsm &d-bar;æt &d-bar;&aelig-long;rinne gehweled bi&d-bar;, gif hit bi&d-bar; &u-long;t forl&aelig-long;ten, &d-bar;onne bi&d-bar; sió wund geopenod tō h&aelig-long;lo &d-bar;æs sāres [i]vulnera clausa plus cruciant. Nam cum putredo, quae interius fervet, ejicitur, ad salutem dolor aperitur[/i], Past. 273, 22. Siþþan &thorn-bar; geswel biþ gehweled and tōbyrst, Lch. ii. 208, 4. Hit &d-bar;æt gehwelede on &d-bar;&aelig-long;m ō&d-bar;rum geopena&d-bar; and &u-long;t forl&aelig-long;t, &d-bar;æt hē wier&d-bar; &d-bar;onon geh&aelig-long;led [i]doloris fervor vulnere aperto temperatur[/i], Past. 275, 5.[/m]
ge-hwemman
	[m1][b]ge-hwemman[/b]; [i]p.[/i] ed [i]To slope[/i] :-- Næs þæt h&u-long;s æfter manna gewunan getimbrod, ac mid mislicum torrum gehwemmed ([i]the walls were not smooth and vertical but of varying inclination on account of projecting rocks[/i]) tō gelīcnysse sumes scræfes, Hml. Th. i. 508, 17. Cf. hwem-dragen.[/m]
ge-hweorf
	[m1][b]ge-hweorf[/b], es ; [i]n. A turning[/i] :-- On &d-bar;one li&d-bar; þ&aelig-long;ra eaxla betweox gesculdrum biþ micel ece and on þām gehweorfe þāra bām on þām sweoran. Lch. ii. 242, 13.[/m]
ge-hweorfan
	[m1][b]ge-hweorfan[/b]. [i]Add:[/i] [b]I.[/b] [i]trans.[/i] (I) [i]to turn, direct[/i] :-- Gif hié &d-bar;ā @bt_d0348 trumnesse &d-bar;&aelig-long;re Godes giefe him tō unnyte gehweorfa&d-bar; [i]si acceptae incolumitatis gratiam ad usum nequitiae inclinent[/i], Past. 247, 8. (2) [i]to overturn[/i] :-- Hē gehwerf\[d\] [i]subvertit (insidias impiorum),[/i] Kent. Gl. 315. &A-long;hwerfdon [i]vel[/i] gehwurfan [i]evertere[/i], Wrt. Voc. ii. 144, 28. (3) [i]to exchange.[/i] Cf. ge-hwearf :-- Hió becwi&d-bar; him hyre goldfāgan treów-enan cuppan, þæt hē īce his beáh mid þam golde, oþþe hī mon æt him gehweorfe mid . xvi. mancussum reádes goldes. Cht. Th. 536, 20. [b]II.[/b] [i]intrans.[/i] (1) [i]to return[/i] (a) to a place :-- Hē gehwearf þonan tō his āgnum, Chr. 584 ; P. 294, 6. Hig gehwurfon ([i]regressi sunt[/i]) on Hieru-salem, Lk. 24, 52. Of þām æcere gehworfenum [i]regresso de agro[/i], 17, 7. (b) to a position, condition, &c. :-- &thorn-bar; hē geearnode, &thorn-bar; hē eft gehwurfe tō his fæder gife and freóndscipe, Gr. D. 238, 13. (2) of action, [i]to turn[/i] (a) to a person :-- Gehweorfen tō ;mē þā þe hyldu tō dē āhtan [i]convertantur ad me qui piment te[/i], Ps. Th. 118, 79. (b) to action : -- Ðæt hē gehweorfe tō hreówsunga [i]ad poenitentiae lamenta conversus[/i], Past. 167, 18. (3) of happening, (a) [i]to be transferred, pass[/i] to :-- Asiria anwald gehwearf on Mē&d-bar;as [i]Arbatus regni summam ad Medos transtulit[/i], Ors. 2, I ; S. 60, 17 : I. 8 ; S. 42, 6. (b) [i]to turn back, be averted[/i] :-- Gesecge man hwǽr ǽnig gewin ǽr þǽm crístendome swá gehwurfe, gif hit ongunnen wǽre [i]yui praeteritis temporibus de compres-sione bellorum simile probarit exemplum,[/i] Ors. 6, 4; S. 260, 7. \[[i]O. H. Ger.[/i] ge-hwerban [i]conuerti.[/i]\] v. ge-hwirfan.[/m]
ge-hwerf, ge-hwerfness
	[m1][b]ge-hwerf, ge-hwerfness[/b]. v. ge-hwearf, ge-hwearfness: [b]ge-hwerft.[/b] v. ge-hwyrft.[/m]
ge-hwider
	[m1][b]ge-hwider[/b]. [i]Add:[/i] [b]I.[/b] where there is motion, [i]to every place, to all parts, in all directions.[/i] (I) used generally :-- Hē &d-bar;anon eóde gehwyder (-hwider, on gehwylce healfe, [i]v. ll.[/i]) ymb þā stōwa, and þ&aelig-long;r godcunde lāre bodode [i]inde ad praedicandam circumquaque exire consueverat[/i], Bd. 3, 17 ; Sch. 267, 17. Sende man h&y-long; gehwider, Ll. Th. i. 278, 9. Hē fērde geond fela burga gehwider, Hml. S. 39, 102. Þ&aelig-long;re burge ceasterware þe &aelig-long;r gehwider tōdrifene w&aelig-long;ron [i]cives urbis illius qui quolibet dispersi essent[/i], Gr. D. 198, 15. (2) limited by an implied condition :-- Hē hæfde &aelig-long;nne lātteów þe hine l&aelig-long;dde gehwider ([i]wherever he went[/i]), Hml. S. 21, 203. Þā fērdon ætforan him gehwyder, 16, 148. [b]II.[/b] where influence is exerted :-- Hī mid þ&y-long; frymme þreátia&d-bar; gehwider ymbsittenda ōþra beóda (cf. hī þreátiaþ eall moncynn, Bt. 37, l ; F. 186, 6), Met. 25, 13. [b]III.[/b] of position, [i]on all sides, in every direction[/i] :-- Seó bōc fram monigum oft gehwider ymb āwriten wæs [i]a multis sunt circumquaque transcripta[/i], Bd. 4, 18 ; Sch. 437, 16.[/m]
ge-hwilc
	[m1][b]ge-hwilc[/b]. [i]Add:[/i] [b]I.[/b] [i]each, every;[/i] in pl. [i]all.[/i] (I) as noun, (a) alone : -- Gif man in mannes t&u-long;n &aelig-long;rest geirne&d-bar;, .vi. scillingum gebēte ; sē þe æfter irne&d-bar; .iiii. scillingas; sibban gehwylc scilling. Ll. Th. i. 6, 17. Gehwilc, 16, 4. Æt þām feówer tō&d-bar;um fyrestum, æt gehwylcum .vi. scillingas, 16, 2. Hió forlēt sēcan gehwylcne āgenne eard, El. 598. Sete tācn on gehwilcne w&aelig-long;pnedcynnes, Gen. 2311. Gif hit sié binnan w&aelig-long;dum, gehwilc .xx. scætta gebēte, 18, 5 : 14, 13. (aa) as antecedent :-- Hē hēht þæt segn wegan gehwilcne þe his hīna wæs w&aelig-long;pnedcynnes, Gen. 2371. (b) in agreement with [i]ān[/i] :-- &A-long;num gehwilcum is h&aelig-long;l gehendre, Hml. Th. i. 602, 21. God &aelig-long;nne gehwilcne þurh his Gāst geneósa&d-bar;, ii. 316, II. (c) with [i]ānra[/i] :-- &A-long;nra gehwelc wēnde, Ors. 3, 7; S. 114, 35. Þæt ānra gehwylc cræft his begange [i]ut unusquisque artem suam exerceat[/i], Coll. M. 31, 31. Underfē&d-bar; ānra gehwilc be &d-bar;ām &d-bar;e hē geearnode. Hml. Th. i. 602, 28. Gehwylc, Bl. H. II, 18 : 107, 12. Þæt hē ged&aelig-long;lde ānra gehwylces līf wi&d-bar; līce, B. 732. For ānra gehwylcum onsundrum, Seel. 97. (c I) with a noun in agreement with [i]ānra[/i] :-- &thorn-bar; ānra manna gehwylc sceáwige hine sylfne, Bl. H. 57, 33 Ánra manna gehwylcne ic myngie, 107, 10. (c 2) with a genitive governed by [i]anra gehwilc[/i] :-- &A-long;nra gehwylc þāra apostola biþ geseted tō his synderlicre stōwe, Bl. H. 143, 22. Sceal &u-long;re ānra gehwylc beran his d&aelig-long;da, 63, 29 : Sal. 355. &A-long;nra gehwilcum ymbstandendra folces Sodoma, Gen. 2488. Þā frægn ic ānra gehwylcne heora [i]interrogavi unumquem-que eorum[/i], Bd. 4, 5 ; Sch. 375, 8. ¶ as antecedent :-- Stōd egesa ānra gehwylcum þāra þe of wealle wōp geh&y-long;rdon, B. 784. (c 3) reci-procal :-- Framige ānra gehwylc ōþron on cr&aelig-long;fte hys, Coll. M. 31, 25. (d) with gen. pl. :-- Þāra gehwelc wē willa&d-bar; sié twybōte, Ll. Th. i. 64, 24 : Rä. 71, 5. Hwider hyra gehwylc faran scolde, Bl. H. 229, 5. Gehwylc hiora [i]each of the two[/i], B. 1166. Þe firina gehwilc āb&u-long;ge&d-bar;, Cri. 56. Monna gehwylc geceósan mōt, 589. Wana wilna gehwilces, Gen. 2272. Benumen leáfa gehwelces, Met. 4, 24. Æfter &y-long;sta gehwelcre (cf. æfter eallum þām &y-long;stum, Bt. 34, 8 ; F. 144, 28), 21, 15. &A-long;scyred scylda gehwylcre, El. 1313. Hē wæs witena gehwelcum (cf. &aelig-long;lcum witum, Bt. 28; F. 100, 27) lā&d-bar;, Met. 15, 5. Þæt man l&aelig-long;te manna gehwylcne, ge earmne ge eádigue, folcrihtes wyr&d-bar;e, Ll. Th. i. 316, 27. Hē dēme&d-bar; leán þeóda gehwylcre, Cri. 848 : B. 805. Nihta gehwylce, Ps. Th. 104, 34. Daga gehwylce, Bl. H. 59, 26 : Kr. 136 : B. 2450: Sal. 551. Gehwelce, Met. 13, 21. Gehwilce, l, 54: Gen. 848. Þinga gehwylce. Hy. 4, 12. Nihta gehwylcere, Ps. Th. 133, 3. (d l) with [i]ealra[/i] qualifying gen. pl. :-- Þ&aelig-long;r habba&d-bar; heó on &aelig-long;fyn . . . , ealra feónda gehwilc, f&y-long;r edneówe. Gen. 314. Alra tācna gehwylc, El. 645. Ymb ealra landa gehwylc, Gn. C. 46. (d 2) with gen. governed by noun in gen. pl. :-- Þegna gehwylc þīnra leóda, B. 1673. Monna gehwilc þ&aelig-long;re cneórisse, Gen. 2317. Wihta gehwilce deóra and fugla deá&d-bar;lēg nime&d-bar;, Cri. 982. (d 3) as antecedent :-- Monna gehwilc þe wi&d-bar; his waldend winnan ongynne&d-bar;, Gen. 297. Secgan Dryhtne þonc dugu&d-bar;a gehwylcre þe &u-long;s simle gefremede, Cri. 601. Þæt is heálic r&aelig-long;d monna gehwylcum þe gemynd hafa&d-bar;, 431. Secga gehwylcum þāra þe on swylc stara&d-bar;, B. 996 : An. 1154. Þ&aelig-long;r is ār gelang fira gehwylcum þām þe hié findan cann, 982. Dōma gehwilcne þāra þe him Drihten bebeád, Exod. 520. ¶ with verb in plural :-- Mīn ēhtan ongunnon ealdurmonna gehwylc [i]principes persecuti sunt me[/i], Ps. Th. 118, 161. Swā hēr manna gehwylc Metode gecwēma&d-bar;, Hy. 10, 58. (dd) [i]every kind[/i] of :-- Open ēce scræf yfela gehwylces, Exod. 537. Torn þolode wine Scyldinga, weána gehwelcne, B. 148. S&aelig-long;da gehwilc on bearm scipes beornas feredon, Exod. 374. (2) as adjective, (a) alone :-- Þæt gehwilc spr&aelig-long;c hæbbe āndagan, Ll. Th. i. 158, 7. Ðæt mōd gehwelces monnes, Past. 255, 15. Gehwylces hādes men, Bl. H. 47, 34. Wi&d-bar;er-weardnes wuhte gehwelcre, Met. ii. 78. Tō gehwylcere byrig, Ll. Th. i. 194, 3. Gif man þeóh þurhsting&d-bar;, stice gehwilce .vi. scillingas, 18, 16. Unfācne feó gehwilce [i]with sterling money all of it[/i], 10, 5. Ge-hwilce morgene. Lch. ii. 108, 2. Æt þām neglum gehwylcum scilling, Ll. Th. i. 16, 14. On gehwylcum heora m&aelig-long;g&d-bar;um [i]in suis quique prouin-ciis,[/i] Bd. pref. ; Sch. 6, 4. On gehwylcum burgum blissoden þā Crīsten-an, Hml. S. 2, 278. Of gehwilcum stōwum w&y-long;dan and s&y-long;dan gegaderod, C. D. B. ii. 389, 22. Geond gehwylce weras [i]uiritim,[/i] Ælfc. Gr. Z. 232, 17. Gehwylce w&aelig-long;penleáse [i]inermes quosque[/i], i. [i]universos[/i], An. Ox. 724. (aa) as antecedent :-- Ðās leásan spell l&aelig-long;raþ gehwelcne man þāra þe wilnaþ helle þióstra tō fliónne, Bt. 35, 6; F. 170, 16. Wi&d-bar; gehwylce yfelu þe on þām inno&d-bar;e dere&d-bar;, Lch. i. 280, 18. (b) with quasi-fying words :-- Gehwilc ō&d-bar;er til&d-bar;, Angl. ix. 259, 12. &A-long;nes gehwylces mannes d&aelig-long;da, Wlfst. 244, 21. &A-long;nes gehwylces geleáffulles mannes mōd, Hml. Th. i. 412, 24. &A-long;num gehwilcum gel&y-long;fedum men wæs Crīstes tō-cyme &aelig-long;g&d-bar;er ge hryre ge &aelig-long;rist, 144, 26. Tō ānum gehwylcum menn, ii. 76, 13. Gehwilce &aelig-long;nlīpige on heora burgum be him sylfum cendon, i. 34, 4: ii. 124, 9. Æt þām ō&d-bar;rum tāum gehwilcum healf gelde . . . æt þām ō&d-bar;rum gehwilcum, Ll. Th. i. 20, 3, 6. Of syndrigum gehwyl-cum cyricum (cyriceum gehwylcum, [i]v. l.[/i]) [i]ex singulis quibusque ecclesiis[/i], Bd. l, 27; Sch. 65, 15. Syndrige stōwe gehwylce [i]singula quaeque loca[/i], 5, II; Sch. 607, 4. (c) with [i]ānra[/i] :-- Ðeáh &d-bar;e ānra gehwylc gāst hæbbe synderlīce .xii. fe&d-bar;erhoman, and ānra gehwylc fe&d-bar;er-homa hæbbe .xii. windas, and ānra gehwilc wind twelf sigefæstnissa, Sal. K. 152, 1-3. Folc ānra gehwylc, Cri. 1026. (d) with [i]m&aelig-long;stra[/i] :-- Æt m&aelig-long;stra gehwilcere misd&aelig-long;de, Ll. Th. i. 58, 6. ¶ [i]of every kind[/i] :-- Be gehwelces ceápes āngelde. Ll. Th. i. 138, 9. Hē sceal beón, swā ic &aelig-long;r be beócere cwæ&d-bar; (beóceorl sceal geara beón on manegum weorcum, 3), oftr&aelig-long;de tō gehwilcon weorce, Ll. Th. i. 436, 18. W&aelig-long;ron hyra tungan getale teónan gehwylcre, Ps. Th. 56, 5. Hwī God ge&d-bar;afian wolde þæt þā h&aelig-long;&d-bar;enan his hālgan mid gehwilcum tintregum ācwellan mōston, Hml. Th. i. 566, 30. On &d-bar;&aelig-long;re stōwe beó&d-bar; geh&aelig-long;lede gehwilce untrume, Hml. S. 4, 125. Se H&aelig-long;lend s&aelig-long;de gelōmlīce bigspel be gehwilcum &d-bar;ingum. ii. 562, II. [b]II.[/b] [i]some, certain, many[/i], (I) as noun :-- Ðā geh&y-long;rdon gehwilce on līfe hālige englas singan on his for&d-bar;sī&d-bar;e, Hml, Th. ii. 518, 8. (2) as adjective, (a) alone :-- Cw&aelig-long;don gehwylce lāreówas þæt . . . , Hml. Th. i. 440, 21: 468, 5. Gehwylce gōde mæn ([i]boni quique[/i]), &u-long;s w&aelig-long;ron wi&d-bar;togone, Gr. D. 256, 21. Þā hugon gehwylce æ&d-bar;elborene menn tō Maures mynstre . . . o&d-bar; &thorn-bar; þ&aelig-long;r gadorod wæs hund-teóntig muneca and feówertig ealles, Hml. S. 6, 260. N&u-long; smeádon gehwilce men oft, and gyt gelōme smeága&d-bar;, Hml. Th. ii. 268, 7. Ge-hwilce geleáffulle &d-bar;e Gode gecwēma&d-bar;, 556, 5. Gehwilce strongeste [i]fortis-simi quique[/i], Kent. Gl. 224. Hē s&aelig-long;de his gesih&d-bar;e Ælfride and gehwilcum eáwfæstum mannum (cf. quae uiderat idem uir . . . referre uolebat illis solunmiodo, qui . . . profectum pietatis ex eius uerbis haurire uolebant, Bd. 5, 12 ; Sch. 630), Hml. Th. ii. 350, 3. &A-long;csode hē hine be gehwilc-um þingum [i]he asked him about several things[/i], Guth. 80, II. (b) with [i]ōþer[/i] :-- On &d-bar;yssere gefērr&aelig-long;dene w&aelig-long;ron Petrus and Iōhannes . . . , and ; ehwilce ō&d-bar;re . . . Eal seó menigu wæs ān hund manna and twēntig, Hml. Th. i. 296, 16: 38, 10: Hml. S. 29, 92 : Ælfc. Gr. Z. 293, 16. D&u-long;n-stān . . . and Aþelwold, and ō&d-bar;re gehwylce, 21, 459 : Hml. A. 22, 211. (bb) [i]of some[/i] ([i]other[/i]) [i]kind[/i] :-- Fleán and ō&d-bar;re gehwilce wyrrnas, Hex. 24, 31. (c) correlative, [i]some[/i] . . . [i]some (others)[/i] :-- Gehwylce gebrō&d-bar;ra . . ne beó&d-bar; swā carfulle . . . and gehwilce ō&d-bar;re beó&d-bar; mid sārnysse onbryrde, Hml. Th. i. 340, 23-28. (d) gehwilc . . . ōþer [i]some[/i] . . . [i]other[/i] :-- Þonne gehwilce synfulle menn ō&d-bar;re heora gelīcan . . . geōl&aelig-long;ca&d-bar;, Hml. Th. i. 494, 2. [b]III.[/b] [i]any.[/i] (1) as noun :-- Gifhr&y-long;&d-bar;era gehwylc (hwelc, [i]v. l.[/i]) sié þe hegas brece, Ll. Th. i. 128, 12. Gif mīnra gerēfena hwylc (gehwylce, [i]v. l.[/i] ) þis dōn nylle, 212, 27. (2) as adjective :-- Þonne &thorn-bar; mōd by&d-bar; tōd&aelig-long;led tō manegum þingum, þonne by&d-bar; hit þe l&aelig-long;sse tō gehwilc-um ānum synderlicum þinge: and swā mycele sw&y-long;&d-bar;or hit by&d-bar; under-cropen on gehwilcum ānum þinge, swā micele swā hit by&d-bar; wīddor ābys-god on manegum þingum [i]cum animus dividitur ad multa, fit minor ad singula: tantoque ei in una qualibet re subripitur quanto latius in multis occupatur[/i], Gr. D. 41, 9-17. \[[i]O. Sax.[/i] gi-hwilīk : [i]O. H. Ger.[/i] ge-hwelīh [i]omnis, quivis[/i].\] v. dæg-gehwilc. @bt_d0349[/m]
ge-hwilcness
	[m1][b]ge-hwilcness[/b], e; [i]f. Quality[/i] :-- For gehwilcnysse leahtres [i]pro gualilate criminis[/i], Hy. S. 36, 28. Æfter stōwa gehwylcnysse [i]secundum locorum qualitatem[/i], R. Ben. I. 91, 10. B&u-long;tan þissum þingum . . . synt geswutelunga and gehwylcnyssa, Angl. viii. 299, 23. v. hwilc-ness.[/m]
ge-hwirfan, -hweorfan
	[m1][b]ge-hwirfan, -hweorfan[/b]. [i]Take here[/i] [b]ge-hwyrfan[/b] [i]in Dict. , and add[/i] :-- [b]I.[/b] [i]trans.[/i] (1) [i]to cause to go, to transfer[/i] from one place to another :-- Hē hine āscēd of &d-bar;&aelig-long;m worldrīce and hine gehwirfde (-hwyrfde, [i]v. l.[/i]) tō ungesceádwīsum neátum, Past. 38, 23. Gehwyrfede [i]translati (de mundi calamitate)[/i], An. Ox. 978. (2) [i]to transfer possession of[/i] from one to another, [i]bring into the power of.[/i] Cf. ge-hweofan; [b]II.[/b] 3 a :-- Se hālga stede wæs gehwyrfed &d-bar;ām cyninge tō handa [i]locus regali fisco subditus erat[/i], C. D. iii. 63, 28. (2 a) [i]to bring to acknowledge[/i] another faith :-- &thorn-bar; hī hine fram heora godum ācyrdon, and tō þ&aelig-long;re nīwan &aelig-long;fæstnesse þæs crīstenan geleáfan gehwyrfde ([i]transferrenf[/i]), Bd. 5, 10 ; Sch. 602, 6. (3) [i]to cause to act, turn[/i] to action. Cf. ge-hweorfan ; [b]II.[/b] 2 b :-- Ðæt ge&d-bar;reátade mōd bi&d-bar; suī&d-bar;e ra&d-bar;e gehwierfed tō fióunga [i]correpti mens repente ad odium proruit[/i], Past. 167, 13. (4) [i]to cause to return[/i], (a) of material objects, [i]to replace, restore[/i] :-- Gehuerf ([i]converte[/i]) suord &d-bar;īn in stōwe his, Mt. L. 26, 52. His gesceafta ne mōton tōsl&u-long;pan, ac bī&d-bar; gehwerfde eft tō þām ilcan ryne þe hié &aelig-long;r urnon, Bt. 21 ; F. 74, ii. (b) of non-material objects, [i]to bring back[/i] to doing or being, [i]to recall[/i] :-- Sió medtrymnes &d-bar;æt mōd gehwierf&d-bar; gehwelces monnes hine selfne tō ongietanne [i]molestia corporalis ad cognitionem sui mentetn revocat[/i], Past. 255, 15. (5) [i]to change, alter, put one thing for another[/i] :-- Ðā &d-bar;ā from boecerum &l-bar; geēcad &l-bar; gihwerfde arun &l-bar; ymbcerred wē boetas [i]ea quae a librariis aut addita sunt aut mutata corrigimus[/i], Mt. p. 2, 2. (6) [i]to turn[/i] to (into), [i]bring[/i] an object to a different condition, [i]reduce[/i] to, [i]convert[/i] into :-- Þās getimbro f&y-long;r fornime&d-bar; and on axan gehwirfe&d-bar; (-hweorfa&d-bar;, -hwyrfa&d-bar;, [i]v. ll.[/i]) [i]haec aedificia ignis absumens in cinerem convertet[/i], Bd. 4, 25 ; Sch. 498, 12. Tō nāhte hē gehwyrfde [i]ad nihilum redegit Israel[/i], Ps. L. 77, 59. Ðætte hié &d-bar;one hālwendan drync dæs wīnes ne gehwierfen (-hwyrfen, [i]v. l.[/i]) him selfum tō āttre [i]quia saluberrimum vini potum in veneni sibipocula vertunt[/i], Past. 364, 9. Ic eom tō nāhtegehwyrfd [i]ego ad nihilum redactus sum[/i], Ps. L. 72, 22. Oft se ofer&aelig-long;t wier&d-bar; gehwierfed tō fierenluste [i]plerumque edacitas usque ad luxuriant perirahit[/i], Past. 309, 14. Hié wurdon gehwierfde inne on &d-bar;ām ofne tō āre [i]in fornace in aes versi sunt[/i], 267, 20. (7) [i]to give a different form to[/i] the expression of thought, [i]to turn[/i] into prose or verse, [i]translate[/i] from one language to another :-- Paulinus bōc of metergeweorce on gerāde spr&aelig-long;ce ic gehwyrfde (-hwirfde, [i]v. l., transtuli[/i]), Bd. 5, 23 ; Sch. 698, 9. Þæt hē in swinsunge leó&d-bar;-songes þæt gehwyrfde [i]hunc in modulationem carminis transferre[/i], 4, 24 ; Sch. 485, 17. Seó bōc wæs yfele of Grēcisce on Lēden gehwyrfed ([i]translatam[/i]), Bd. 5, 23 ; Sch. 698, 12. Ðā &d-bar;ā of flītendum trachterum yfle geworht &l-bar; gihuerfde arun [i]ea guae a vitiosis interpretibus edita sunt[/i], Mt. p. 2, I. (8) [i]to change the conduct of[/i] a person, [i]cause to act in a manner contrary to previous action[/i] :-- H&u-long; feala þ&u-long; æt&y-long;wdest mē gedrēfednessa, gehwyrfd and þ&u-long; gelīffæstest \[mē\] [i]quantas ostendisti mihi tribulationes, et conversus uiuificasti me[/i], Ps. L. 70, 20. (8 a) [i]to change the belief, opinions[/i], &c. , [i]of[/i] a person, [i]to convert[/i] :-- Oft gebyre&d-bar; &d-bar;æt &d-bar;;ā bió&d-bar; mid lī&d-bar;elicre race gehwirfde (-hwyrfde, [i]v. l.[/i]), and eft &d-bar;ā medwīsan oft mid bisenum gehwirfde (-hwyrde, [i]v. l.[/i]) [i]illos plerumque ratiocinalionis argumenta, istos nonnunquam melius exempla convertunt[/i], Past. 204, 2. Sē gehuerfde [i]convertantur[/i], Mt. L. 13, 15. Gehwerfed, Mk. L. R. 4, 12. (9) [i]to change for the worse, pervert, corrupt[/i] :-- Þā cōm semninga grim wōl ofer &d-bar;ā gehwyrfdon mōdes menn (gehweorfdan menn modes, [i]v. l.[/i]) [i]interea subito corruptae mentis homines acerbapeslis corripuit[/i], Bd. I, 14; Sch. 39, 2. (10) [i]to change one thing for another, exchange[/i], (a) with gen., [i]to make exchange of[/i] :-- Hī ealra þinga gehwyrfdon ge on cucan ceápe geon ō&d-bar;rurn, C. D. v. 378, 20. Hī gehwyrfdon landa wi&d-bar; Ælfwine [i]com-mutationem terrarum fecerunt contra Ælfwinum[/i], v. 207, 7. Be þon þe nān mon gehwyrfe yrfes b&u-long;tan gewitnesse, Ll. Lmbn. 156, I. (b) [i]with dat. , to mate exchange[/i] with :-- Oft se welega and se w&aelig-long;dla habba&d-bar; gehwierfed (-hweorfed, [i]v. l. )[/i] hiera &d-bar;eáwum [i]plerumque personarum ordinem permutat qualitas morum[/i], Past. 183, 10. Hié &d-bar;ēm landum iehwerfed hefdan, C. D. ii. 66, 21. (c) with acc. , [i]to exchange[/i] :-- Wulfrīc hit si&d-bar;&d-bar;an æt him gehwyrfde mid &d-bar;ām &d-bar;e him gecwēmre wæs, C. D. iii. 291, 21. [b]II.[/b] [i]intrans. To return[/i] to a place, occupation, &c. :-- Heó nele swā beón gefrēfrod, þæt hī eft tō woruldlicum gecampe gehwyrfon, Hml. Th. i. 84, 30. Farende and nā gehwyrfende [i]uadens et non rediens[/i], Ps. L. 77, 39. \[[i]O. Sax.[/i] gi-hwerl&Uncertain;ian: [i]O. H. Ger.[/i] ge-hwerben [i]convertere.[/i]\][/m]
ge-hwirfedness
	[m1][b]ge-hwirfedness[/b], e; [i]f.[/i] [b]I.[/b] [i]inclination[/i] (? cf. ge-hweorfan ; [b]I.[/b]) :-- Þone bryne þ&aelig-long;re fl&aelig-long;sclican gehwyrfednysse, Hml. S. 23 b, 523. [b]II.[/b] [i]conversion[/i] :-- Seó sō&d-bar;e gehwyrfednes ([i]conversio[/i]) mæg beón on þ&aelig-long;re &y-long;le-mestan tīde, Ll. Th. ii. 172, 31. Ðās herigendlicestan gehwyrfednysse &aelig-long;g&d-bar;er ge d&aelig-long;da ge þeáwa . . . þ&aelig-long;re ārwur&d-bar;an Egyptiscan Marian, Hml. S. 23 b, I. v. ge-hwyrfednes [i]in Dict.[/i][/m]
ge-hwirfness
	[m1][b]ge-hwirfness[/b], e; [i]f.[/i] [b]I.[/b] [i]return[/i], v. ge-hwirfan; [b]I.[/b] 4 :-- Hē wīte-gode on þām sealme be þæs folces gehwyrfnesse of heora hæftn&y-long;de, Ps. Th. 24, arg. [b]II.[/b] [i]conversion;[/i] in a special sense, [i]the adoption of the monastic life[/i] :-- Ðæt munucas āwunien in þ&aelig-long;re h&y-long;rsumnesse þe hié Gode gehēhton in þā tīd heora gehwyrfnesse (-hwyrfe-, [i]v. l. , conuersionis[/i]), Bd. 4, 5; Sch. 377, 5.[/m]
ge-hwītan
	[m1][b]ge-hwītan[/b]; [i]p.[/i] te; [i]pp.[/i] \[-hwītt\], -hwīted: -hwītian; [i]p.[/i] ode; [i]pp.[/i] od [i]To whiten[/i] :-- Gih&u-long;idadon hiá [i]dealbaverunt eas[/i], Rtl. 48, 1. Ic beo gehwītad [i]dealbabor[/i], Wrt. Voc. ii. 139, 83. Gehwīted (-hwītad. Srt.), Ps. L. 50, 9. Hig beó&d-bar; gehwītode (-hwītte, Srt.) [i]dealbabuntur[/i], 67, 15. \[[i]Goth.[/i] ga-hweitjan: [i]O. H. Ger.[/i] ge-hwīzit [i]dealbatus.[/i]\][/m]
ge-hwyrft
	[m1][b]ge-hwyrft[/b], es; [i]m. A revolution[/i] :-- On geáres gehwyrftum [i]in anni-versariis[/i], Angl. xiii. 446, 1158. v. wundor-gehwyrft.[/m]
ge-hwyrftness
	[m1][b]ge-hwyrftness[/b], e ; [i]f. Return[/i] :-- Hē wītegode . . . be his āgenre ge-hwyrftnesse (-hwyrfnesse ? v. ge-hwirfness) of his wræcsī&d-bar;e, Ps. Th. 22, arg.[/m]
ge-hwyrftnian
	[m1][b]ge-hwyrftnian[/b]. [i]The reading of the earlier MS. is[/i] ge-hrifnian, [i]q. v.[/i][/m]
ge-hycgan
	[m1][b]ge-hycgan[/b]. [i]Add:[/i] (1) [i]to think of, consider[/i], (a) with acc. :-- &thorn-bar; ic on mīnum mōde betwih þās eor&d-bar;lican gedrēfednesse hwīlum gehicge þā heofonlican þing, Gr. D. I. 20. (b) with clause :-- Sceáwa n&u-long; and gehige h&u-long; heora sāwla lifgia&d-bar; [i]pensa eorum animae qualiter vivunt[/i], Gr. D. 271, 13. (2) [i]to think, conceive, have an idea of[/i] :-- Ne mæg ic þæt gehicgan, h&u-long; ic in þ&aelig-long;m becwōm, Sat. 179. (3) [i]to resolve, determine[/i] :-- For þon scyle mon gehycgan þæt hē Meotude h&y-long;re, Sch. 98. v. ge-hogian.[/m]
ge-hycglic
	[m1][b]ge-hycglic[/b]. v. ge-hygdlic : [b]ge-h&y-long;d[/b] [i]exalted,[/i] v. ge-heán.[/m]
ge-h&y-long;d
	[m1][b]ge-h&y-long;d[/b] [i]provided with skin[/i] :-- On þām syxtan mōnþe hē ([i]the foetus[/i]) byþ geh&y-long;d, Nar. 50, 5.[/m]
ge-h&y-long;dan
	[m1][b]ge-h&y-long;dan[/b]. [i]Dele[/i] [b]ge-hēdan[/b], [i]and to[/i] [b]I.[/b] [i]add[/i] :-- [i]Condit,[/i] i. [i]abscondit, reservat vel[/i] sell [i]vel[/i] geh&y-long;t, Wrt. Voc. ii. 135, 56. Geh&y-long;dde [i]occulit[/i], 65, 23. Geh&y-long;ddum [i]abditis[/i], 98, 34. (I) [i]to hide, put out of sight, bury in[/i] the ground :-- Dætste &thorn-bar; wīf geh&y-long;de&d-bar; ([i]abscondit[/i]) in meolo mitto, Lk. L. R. 13, 21. Ic geh&y-long;dde ([i]abscondi[/i]) cræft &d-bar;īn on eor&d-bar;o, Mt. L. 25, 25. Geh&y-long;dde &l-bar; dēgelde, 13, 33. (2) [i]to hide[/i] an object in order that it may not be found :-- Strión monn geh&y-long;dde, Mt. L. 13, 44. Þām þe unrihte inne geh&y-long;dde wr&aelig-long;te under wealle, B. 3059. (3) [i]to hide[/i] in order to shield :-- Gewint se iil tō ānum cliéwene, and tīh&d-bar; his fēt suā hē inmest mæg, and geh&y-long;t his heáfod ([i]caput abscondit[/i]), Past. 241, 12. Hié biddaþ &thorn-bar; seó eorþe hié forswelge and geh&y-long;de . . . hié cweþaþ tō; þ&aelig-long;m d&u-long;num : ' Feallaþ ofer &u-long;s, and &u-long;s bewreóþ and geh&y-long;da&d-bar;, ' Bl. H. 93, 27-33. (4) [i]reflex.[/i] :-- Se H&aelig-long;lend becierde hié and geh&y-long;dde hiene [i]Jesus fugit in montem ipse solus[/i], Past. 33, 15: Jn. L. 12, 36. (5) [i]to keep[/i] a matter [i]from the knowledge of others[/i] :-- Ð&u-long; geh&y-long;ddest ([i]abscondisti[/i]) &d-bar;ās from snottrum and ædeánades &d-bar;ā &d-bar;ām lytlum, Lk. L. 10, 21. Ne is geh&y-long;ded &thorn-bar;ne oncnāuen bi&d-bar;, 8, 17: 12, 2: 19, 42. N&aelig-long;nig is geh&y-long;ded ([i]occultum[/i]) &thorn-bar; ne sē gewitten, Mt. L. 10, 26. Hié &d-bar;eahtiga&d-bar; on hiera mōdes rinde monig gōd weorc tō wyrcanne, ac on &d-bar;ām pi&d-bar;an bi&d-bar; ō&d-bar;er geh&y-long;ded ([i]aliud in imis intentio supprimit[/i]), Past. 55, 23. Hē þā o&d-bar;ēwde openlīce &thorn-bar; hē &aelig-long;r diégellīce geh&y-long;d hæfde. Ors. 6, 34; S. 388, 32. (6) [i]to hide[/i] from sight, [i]prevent from being seen, cover up[/i] :-- Ne mæg burug geh&y-long;da ofer mōr geseted. Mt. L. 5, 14. Ongunnun sume geh&y-long;dæ ([i]uelare[/i]) onsióne his, Mk. L. 14, 65. Þeós l&aelig-long;ine gesceaft longe stō&d-bar;e heolstre geh&y-long;ded, Hy. II, 13. (6 a) fig. :-- Þā dysegan sint swā hlince, þæt hī ne magon oncnāwan hw&aelig-long;r þā ēcan gōd sindon geh&y-long;dde, Met. 19, 32. \[[i]The passage given under[/i] [b]II[/b] [i]may belong to[/i] [b]I.[/b] [i]The Latin of[/i] Ps. Th. 55, 6 [i]is:[/i] Inhabitabunt et abscondent ipsi calcaneurn meum observabunt, [i]which is translated:[/i] Oneardia&d-bar; þā þe swā þencea&d-bar; þæt heó geh&y-long;den h&aelig-long;lun mīne. Geh&y-long;den [i]may refer to[/i] abscondent. [i]For passage under[/i] [b]III[/b] [i]see next word.[/i]\][/m]
ge-h&y-long;dan
	[m1][b]ge-h&y-long;dan[/b] [i]to fasten with a cable made of hide[/i] (?cf. þæt gafol bi&d-bar; . . . on þ&aelig-long;m sciprāpum þe beó&d-bar; of hwæles h&y-long;de geworht, Ors. l, l; S. 18, 18) :-- Wēna&d-bar; w&aelig-long;glī&d-bar;ende þæt h&y-long; on eálond sum eágum wlīten, and bonne geh&y-long;da&d-bar; heáhstefn scipu tō þām unlonde ([i]the whale[/i]) oncyrrāpum, . . . and þonne in þæt ēglond &u-long;p gewīta&d-bar; (cf. an ealond he [i](the sailors)[/i] wenen it [i](the whale)[/i] is, . . . sipes on festen and alle up gangen, Misc. 17, 533), Wal. 13.[/m]
ge-h&y-long;dness
	[m1][b]ge-h&y-long;dness[/b]. v. ge-h&y-long;þness.[/m]
ge-hygd
	[m1][b]ge-hygd[/b]. [i]Add[/i] :-- Gehygde glidderre [i]sensu lubrico.[/i] Ps. Srt. ii. 202, 17. &U-long;rum gehygdum [i]nostris sensibus[/i], 201, 3. Mē þinceþ &thorn-bar; in þām gehig-dum þyses hālgan weres w&aelig-long;re Heliseus gāst [i]ego sancti viri praecordiis Elisaei spiritum video unesse[/i], Gr. D. 130, 9. v. mis-gehygd.[/m]
ge-hygdlic
	[m1][b]ge-hygdlic[/b]; [i]adj. Considerable[/i] (?) :-- Seó syn þ&aelig-long;re g&y-long;mingce ymb his gehygdlicu (-hycglice, [i]v. l.[/i]) þingc and spēde [i]peccatum curae rei familiaris[/i], Gr. D. 328, 16. \[[i]O. H. Ger.[/i] ge-huctlīh [i]memorabilis.[/i]\][/m]
ge-hyhtan
	[m1][b]ge-hyhtan[/b]. [i]Add:[/i] [b]I.[/b] [i]to hope,[/i] (1) [i]intrans.[/i] (a) [i]to hope, trust[/i] in :-- Wē gehyhta&d-bar; on þē. Ps. Th. 32, 18. Gehihtaþ &l-bar; hopiaþ, Ps. L. 32, 22. On þone gē gehyhta&d-bar; (gihyhtas, R.), Jn. 5, 45. Þā þe on þē gehihta&d-bar;, Hml. S. 30, 236 : Gr. D. 70, 19, Þā þe gehihtiaþ on his mildheortnysse [i]qui sperant super misericordia eius[/i], Ps. L. 32, 18. Beó&d-bar; gehyrte and gehihta&d-bar; on God, Hml. S. 25, 257. Gihyhte in nome Drihtnes [i]speret in nomine Domini[/i], Rtl. 19, 27. (b) [i]to look with hope[/i] to :-- Tō hwām mæg ic heononfor&d-bar; gehyhtan (-hyltan, MS.) ?, Hml. S. 33, 273. (2) [i]trans. To hope for, hope to get.[/i] (a) with acc. :-- Ðæt &thorn-bar; ic gehihte, &thorn-bar; ic hæbbe n&u-long;, Hml. S. 7, 235. &thorn-bar; wē gehihtan sceolon þā māran gōd þurh @bt_d0350 þá lytlan, Gr. D. 70, 23. (b) with clause, [i]to hope[/i] that:--&THORN-bar; gód þe gehwylc man gehyhteþ &thorn-bar; sý gedón for hine, Gr. D. 348, 11. Hé gehyhte þæt him God sealde his gewinnes frófre, Guth. 94, 7. Wé gihyhton ðætte hé wére eftlésing Israéles, Lk. R. L. 24, 21. (bb) [i]to look[/i] to a person [i]with hope[/i] that:--Basilius gehihte tó him and gewilnode &thorn-bar; hé hine befæste Æquitio [i]Basilius petiit ab eo ut eum Equitio committeret,[/i] Gr. D. 27, 23. [b]II.[/b] [i]to look forward with hope, to rejoice:--[/i]Gehiht [i]exultat,[/i] i. [i]gaudet, laetatur, gloriatur,[/i] Wrt. Voc. ii. 146, 28.[/m]
ge-hyhtendlic
	[m1][b]ge-hyhtendlic[/b]; [i]adj. To be hoped for:--[/i]Paulus cwæð &thorn-bar; se geleáfa wǽre gehyhtendlicra þinga spéd [i]est fides sperandarum substantia rerum,[/i] Gr. D. 269, 13.[/m]
ge-hyhtlic
	[m1][b]ge-hyhtlic[/b]. [i]Dele.[/i][/m]
ge-hylced
	[m1][b]ge-hylced[/b]; [i]adj. Bent;[/i] of legs, [i]bandy:--[/i]Gehylcedom [i]diuaricatis[/i] ([i]cruribus[/i]), Germ. 398, 252.[/m]
ge-hyld
	[m1][b]ge-hyld[/b]. v. ge-hild: [b]ge-hyldan[/b] [i]to forbear.[/i] v. ge-ildan: [b]ge-hyldan[/b] [i]to bend.[/i] v. ge-hildan: [b]ge-hyldelic[/b]. v. ge-hildelic: [b]ge-hyldig.[/b] v. ge-þyldig: [b]ge-hyldra.[/b] v. ge-heald: [b]ge-hylmed.[/b] v. ge-hilmed: [b]ge-hýn.[/b] v. ge-heán: [b]ge-hýnan.[/b] v. ge-hínan.[/m]
ge-hyngr(i)an
	[m1][b]ge-hyngr(i)an[/b]. [i]Add: To make hungry[/i] (used impersonally):--Mið ðý hine gehyngerde [i]cum esurisset,[/i] Lk. L. 6, 2. Gewyncerde [i]esuriit,[/i] Mk. L. 11, 12. Syllan mete þám gehingredum, Wlfst. 119, 7: 209, 4.[/m]
ge-hýpan
	[m1][b]ge-hýpan[/b]. v. ge-hípan: [b]ge-hýran.[/b] v. ge-híran.[/m]
ge-hýran
	[m1][b]ge-hýran[/b]. [i]Add:[/i] , [b]-hýrian:--[/b]Gehýrud [i]conducus,[/i] Germ. 394, 193.[/m]
ge-hyrdan
	[m1][b]ge-hyrdan[/b]. v. ge-hirdan: [b]ge-hyrdnes.[/b] v. ge-hirdness: [b]ge-hýrend.[/b] v. ge-hírend.[/m]
ge-hyrned
	[m1][b]ge-hyrned[/b]. [i]Add:--[/i]Nǽdre gehyrnedu. Wrt. Voc. ii. 16, 2.[/m]
ge-hýrnes
	[m1][b]ge-hýrnes[/b]. v. ge-hírness.[/m]
ge-hyrst
	[m1][b]ge-hyrst[/b]. For second passage substitute:--[i]Faleras vel[/i] gehyrste, Wrt. Voc. ii. 147, 4.[/m]
ge-hyrstan
	[m1][b]ge-hyrstan[/b] [i]to adorn. Add:--[/i]Gehyrsteþ [i]comit,[/i] Wrt. Voc. ii. 25, 1. Hríme gehyrsted, hagolscúrum geond middangeard Martius réðe, Men. 35. Gehyrste [i]falerato[/i] (Ald. 2, 32), Wrt. Voc. ii. 75, 1: 36, 73: [i]falerato,[/i] i. [i]ornato,[/i] 146, 72. Gehyrsti [i]falerata,[/i] 108, 35. Þá bióð gehyrste mid heregeatwum hildetorhtum, sweordum swíðe geglengde, Met. 25, 8. Swegle gehyrste, Cri. 393.[/m]
ge-hyrstan
	[m1][b]ge-hyrstan[/b] [i]to fry.[/i] v. ge-hirstan.[/m]
ge-hyrstan
	[m1][b]ge-hyrstan[/b] [i]to murmur. Add:[/i] \[[i]From[/i] ge-hwistran?: [i]for[/i] hy- = hwy-(-i) cf. ymb-hyrft = ymb-hwyrft, Mt. L. p. 1, 2; [i]for metathesis[/i] cf. (?) gyrstan- =gestran-. [i]The word might then be compared with[/i] whistren [i]to whisper, and with[/i] hwǽstrian, [i]q. v.[/i]\][/m]
ge-hýrsum
	[m1][b]ge-hýrsum[/b]. v. ge-hírsum: [b]ge-hyrtan.[/b] v. ge-hirtan.[/m]
ge-hýrung
	[m1][b]ge-hýrung[/b], e; [i]f. Hiring:--[/i]Gehýrung [i]conductio,[/i] Wrt. Voc. ii. 135, 70.[/m]
ge-hyrwan
	[m1][b]ge-hyrwan[/b]. v. ge-hirwan.[/m]
ge-hyscan
	[m1][b]ge-hyscan[/b]. [i]Add:--[/i]Drihten gehyscð hine [i]Dominus irridebit eum,[/i] Ps. L. 36, 13.[/m]
ge-hyspan
	[m1][b]ge-hyspan[/b]. [i]Add:[/i] (1) [i]to insult, mock:--[/i]Gehypste Dryhten se synfulla [i]exacerbavit Dominum peccator,[/i] Ps. L. 9, 25. Gecance gehispende [i]ludibrio insultantes,[/i] An. Ox. 1474. (2) [i]to reproach, upbraid:--[/i]Se wer þe wæs Gode gehálgod gehyspte Arrianum þone gedwolbiscop swá swá hit gebyrede ([i]exprobravit ut debuit[/i]), Gr. D. 238, 15.[/m]
ge-hýþan
	[m1][b]ge-hýþan[/b] [i]to plunder, spoil:--[/i]Hungor hé ([i]the Pater Noster[/i]) gehídeð (áhýþeþ, [i]v. l.[/i] \[[i]under[/i] á-hýþan [i]this passage is wrongly translated[/i]\]), helle gestrúdeð [i]hunger it harries, hell lays waste,[/i] Sal. 73.[/m]
ge-hýþe
	[m1][b]ge-hýþe[/b]; [i]adj. Convenient, suitable:--[/i]Ic náht gehýðes hæbbe þis weorc tó begangenne, Hml. S. 23 b, 783. Ic mé hæfde genóh gehýþe tó mínes síðfætes geblǽdfæstnysse, 492. (v. ge-blǽdfæstness.) Híwcúþ, gehýþe [i]domestica,[/i] i. [i]congruentia,[/i] An. Ox. 4183: 2, 294.[/m]
ge-hýðegod
	[m1][b]ge-hýðegod[/b]. v. ge-hýþigian.[/m]
ge-hýþelic
	[m1][b]ge-hýþelic (-hýþ-)[/b]; [i]adj. Convenient, opportune:--[/i]Gehýþlic, þæslic [i]vel[/i] gescrǽpe [i]commodus,[/i] i. [i]honestus, congruus, utilis,[/i] Wrt. Voc. ii. 131, 81. Gehýþelic wǽta [i]liquor oportunus,[/i] i. [i]conueniens,[/i] An. Ox. 2755. On tíde gehýþelicre [i]in tempore opportuno,[/i] Ps. Spl. 31, 7: Bl. Gl. Gehýðlic, Ps. Spl. T. 144, 16.[/m]
ge-hýþelíce
	[m1][b]ge-hýþelíce (-hýþ-)[/b]; [i]adv. Conveniently, suitably:--[/i]Æfter þám beó him gegearewod gehýðlíce eal mennislic fremfulnes [i]post hec omnis ei exhibeatur humanitas,[/i] R. Ben. 83, 18. Gehýþlícor [i]commodius, congruentius,[/i] Wrt. Voc. ii. 132, 3.[/m]
ge-hýþelicness
	[m1][b]ge-hýþelicness[/b] ([i]printed[/i] ge-lisþelicnis) [i]glosses[/i] opportunitas, Ps. Spl. T. 9, 9. [i]See also[/i] Nap. 81.[/m]
ge-hýþig
	[m1][b]ge-hýþig[/b]; [i]adj. Convenient, suitable, agreeable.[/i] v. next word.[/m]
ge-hýþigian
	[m1][b]ge-hýþigian[/b] [i]to make suitable, free from restraint[/i] or [i]distress:--[/i]Fruman gecyrredra geswǽsum gehýðiggende synd gemetum [i]primordia conuersorum blandis refovenda sunt modis,[/i] Scint. 61, 10. Gehýþegode [i]expedita,[/i] Germ. 391, 31.[/m]
ge-hýþness
	[m1][b]ge-hýþness (-hýd-)[/b], e; [i]f.[/i] [b]I.[/b] [i]commodity, convenience, advantage:--[/i]Ðý lǽs hié gedwelle sió gehýdnes and ðá getǽsu ðe hié on ðǽm wege habbað [i]ne subsidia itineris in obstacula perventionis vertant,[/i] Past. 387, 13. Þæt þú hwylce þénunga mínon lytlan líchoman tó gehýðnysse gegearwige, Hml. S. 23 b, 252. [b]II.[/b] glossing [i]opportunitas:--[/i]Gehýdnis [i]oportunitatem,[/i] Wrt. Voc. ii. 115, 56. On gehýþnesse [i]in opportunitatibus,[/i] Ps. Spl. T. 9 second, 1. v. on-gehýþness.[/m]
ge-hýþþu(-o)
	[m1][b]ge-hýþþu(-o)[/b], [i]indecl. f. Commodity, suitable provision:--[/i]Ic mé þrý hláfas gebohte: ic mé hæfde genóh gehýððo tó mínes síðfætes geblǽdfæstnysse, Hml. S. 23 b, 492. (v. ge-blǽdfæstness.)[/m]
ge-hýwian
	[m1][b]ge-hýwian[/b]. v. ge-híwian.[/m]
ge-ícan
	[m1][b]ge-ícan[/b]. [i]Add: pp.[/i] -íht. [b]I.[/b] [i]to add.[/i] (1) with the idea of supplementing or completing, [i]to put[/i] to something already placed. (a) of a material object:--Ofgif þǽre eorðan &thorn-bar; hire is, and &thorn-bar; dúst tó þám dúste geíc, Hml. S. 23 b, 751. Genim þás wyrte wel gepunude . . . geýc þonne þǽrtó sumne dǽl huniges, Lch. i. 312, 11. (b) [i]to associate[/i] one person with another:--Fylstende and geécende [i]adstipulans,[/i] Wrt. Voc. ii. 9, 39. (c) of non-material objects:--Þá geécte hé þǽrtó &thorn-bar; word 'þines múðes,' Gr. D. 139, 10. Þá geíchte (-yhte, [i]v. l.[/i] -écde, L., -écte, R.) hé ([i]adiciens[/i]) sum bigspell, Lk. 19, 11. Tó wæccenne foresægde . . ., geécte bisin ([i]subjiciens parabolam[/i]), Mt. p. 19, 16. Tó gécde [i]addens,[/i] Jn. p. 5, 13. Stonde &thorn-bar; ic and míne witan tó mínra yldrena dómum geýhton, Ll. Th. i. 272, 32. Ne geéc ðú [i]ne addas[/i] ([i]quidquam verbis illius[/i]), Kent. Gl. 1074. Sí geáht [i]addetur,[/i] 296. Geéced (-ad) [i]addita,[/i] Mt. p. 2, 13, 2. (2) with the idea of increase, augmentation, [i]to provide more, give in addition:--[/i]Tó geécað [i]addunt[/i] ([i]divitiae plurimos amicos[/i]), Kent. Gl. 667. Hé geíhte þá teáras þám teárum, Hml. S. 23 b, 200. Hé tó geécde óðerne esne, Lk. L. 20, 11, 12. Geéce tó leng his elne án, 12, 25. (3) of numerical calculation:--Geýc twelf þǽrtó, Angl. viii. 301, 20. (4) [i]to grant[/i] ([i]additional[/i]) good to a person:--Tó geécð [i]addet[/i] ([i]labiis ejus gratiam[/i]), Kent. Gl. 569. Gesald bið &l-bar; geéced (-íct, W. S.) bið iówh [i]adicietur uobis,[/i] Mk. L. R. 4, 24. Ðás ealle geéced biód eów, Mt. R. 6, 33. Geíhte (géced, L.), Lk. 12, 31. [b]II.[/b] [i]to add to[/i] (1) by way of supplement or completion. Cf. [b]I.[/b] 1:--Swíðe wel hé hit geiécte (-ícte, [i]v. l.[/i]) mid ðissum, þá hé cwæð . . . [i]apte subjungitur . . .,[/i] Past. 161, 18. Þá witan þá syþþan wǽron oft &thorn-bar; seolfe geníwodon and mid góde gehíhtan, Ll. Th. i. 166, 9. Hé cwæeth; &thorn-bar; hé ne cóme nó þás bebodu tó brecanne, ac mid eallum gódum tó geécanne (cf. non veni solvere legenr sed adimplere, Mt. 5, 17), 56, 2. Þonne deáh þis wiþ hunige geýced, Lch. ii. 252, 15. (2) [i]to increase, augment, enlarge.[/i] Cf. [b]I.[/b] 2:--Hé geiécð (-ícð, [i]v. l.[/i]) ðá ídelnesse ðe hé of áceorfan sceolde, Past. 93, 21: 411, 30. Se mónð þe byð embolismus . . . geícð &thorn-bar; gér &thorn-bar; þæs geáres beóð þreóttýne mónðas, Angl. viii. 309, 32. Hé Rómána bismer on þǽm færelte geiécte swíþor [i]turpiorem ipse auxit infamiam,[/i] Ors. 5, 2; S. 216, 16. Octauianus gerýmde Rómána ríce . . . and wæs for ðí Augustus gecíged, þæt is, 'geýcende his ríce.' Se nama gedafenað . . . Críste . . . sé ðe his heofonlice ríce geýhte, Hml. Th. i. 32, 18-22. Geíc (-éc, L. R.) úrne geleáfan [i]adauge nobis fidem,[/i] Lk. 17, 5. Gif hwá . . . þás úre gyfe geieácnian wille oððe gemonifældan, geiéce him God eal gód hér on worlde, Cht. Th. 125, 19. &THORN-bar; hé geéce [i]ut augeat,[/i] Kent. Gl. 833. Geíht [i]auctus,[/i] Wülck. Gl. 251, 2. God hæfð geéced mínne ege, Bt. 39, 2; F. 212, 33. Gehíhte [i]macta,[/i] An. Ox. 4, 64. (3) [i]to furnish, endow.[/i] Cf. [b]I.[/b] 4, [i]and see[/i] eácen:--Þonne bið geýced and geedníwad moncyn þurh Meotud (cf. Sceal þonne ánra gehwylc . . . leoðum onfón and líchoman, edgeong wesan, 1030-3), Cri. 1040. v. má-geéct, tó-geíht.[/m]
ge-ícendlic
	[m1][b]ge-ícendlic[/b]. [i]Dele[/i] tó-geícendlic: [b]ge-ídlian.[/b] [i]Add:--[/i]Giídlage [i]evacuare,[/i] Rtl. 103, 5: [b]ge-iermed.[/b] v. ge-irman: [b]ge-iéwan.[/b] v. ge-íwan.[/m]
ge-iht
	[m1][b]ge-iht[/b]; [i]adj. Yoked together:--[/i]On twá geiht [i]biiugus,[/i] on ðreó geiht [i]triiugus,[/i] Ælfc. Gr. Z. 289, 2. \[Cf. [i]O. H. Ger.[/i] ge-ioht [i]jugalis:[/i] viór-juchig [i]quadrijugus.[/i]\][/m]
ge-íhtness
	[m1][b]ge-íhtness[/b]. [i]v.[/i] tó-geíhtness.[/m]
ge-ilca
	[m1][b]ge-ilca[/b] [i]same:--[/i]Eall þe geilcan gerihta . . . eall þæ geylcan gerihta (cf. þá ilcan 11, þe ilcan 14), Cht. Th. 433, 25, 36.[/m]
ge-ildan
	[m1][b]ge-ildan[/b] [i]to delay, defer, put off:--[/i]Gehylde [i]distulit,[/i] Ps. Spl. 77, 15. Þe bið geeld [i]qui differtur,[/i] Kent. Gl. 443. Wæs geelded [i]protelaretur,[/i] Wrt. Voc. ii. 67, 43. Geylded [i]tricabatur,[/i] 88, 17. Geyld [i]dilatum,[/i] 140, 34.[/m]
ge-illerocaþ
	[m1][b]ge-illerocaþ[/b]. [i]Substitute:[/i] [b]ge-illerocad[/b] [i]surfeited with wine:--[/i]Geillerocad (geillerocað, Ps. Spl. C. 77, 71) from wíne [i]crapulatus a vino,[/i] Ps. Srt. 77, 65. Oferfylled, geilleroccad [i]crapulatus,[/i] i. [i]subito inebriatus,[/i] Wrt. Voc. ii. 136, 57.[/m]
ge-impian
	[m1][b]ge-impian[/b]; [i]p.[/i] od [i]To engraft;[/i] fig. [i]to introduce[/i] into, [i]mingle[/i] in:--Ðonne hwelc æfter hálgum háde hine selfne fæstlíce geimpað on eorðlicum weorcum [i]cum quilibet post sanctitatis habitum terrenis se actibus inserit,[/i] Past. 133, 25. Lóca nú hú se hálega wer sé ðe suá fæsðlíce geimpod wæs tó ðǽm hefenlicum diógolnessum [i]ecce jam coelestibus secretis inseritur,[/i] 99, 18. v. impian.[/m]
ge-inbryrdan
	[m1][b]ge-inbryrdan[/b] [i]to cause remorse[/i] to a person:--Ne geinbryrde sind [i]nec compuncti sunt,[/i] Ps. Srt. 34, 16.[/m]
ge-inbúan
	[m1][b]ge-inbúan[/b] [i]to inhabit:--[/i]In Jacob giinbýa [i]in Jacob inhabita,[/i] Rtl. 65, 17.[/m]
ge-incígan
	[m1][b]ge-incígan[/b] [i]to invoke:--[/i]On dægi ðonne giincége ([i]invocavi[/i]) ðec, Rtl. 20, 29. @bt_d0351[/m]
ge-indrencan
	[m1][b]ge-indrencan[/b] [i]to intoxicate:--[/i]Bióð geindrencte [i]inebriabuntur,[/i] Ps. Srt. 35, 9.[/m]
ge-inlíhtan (-ian)
	[m1][b]ge-inlíhtan (-ian)[/b]; [i]p.[/i] -líhte, -líhtade [i]To illuminate:--[/i]Giinlíht [i]accende,[/i] Rtl. 3, 15. Giinlíhte [i]inlumina,[/i] 13: [i]inlustra,[/i] 46, 14. Giinlíhta [i]inlumina,[/i] 37, 17. Giinlíchta [i]inlustra,[/i] 99, 37. Giinlíhta [i]inluminet,[/i] 37, 21. Giinlíhtado [i]inluminata,[/i] 46, 16.[/m]
ge-innian
	[m1][b]ge-innian[/b]. [i]Add:[/i] (1) [i]to put into a place.[/i] (a) [i]to restore[/i] property to rightful ownership:--Gyf hwá genyrwe ðæt ic . . . on éce yrfe geseald hæbbe, Drihten his andweald genyðrige . . . nymðe hé . . . geinnige ðæt hé on úrum Drihtne gereáfod, C. D. v. 331, 8. Hér swutelað hwæt Leófríc hæfð gedón intó Sancte Petres minstre . . . Ðæt is ðæt hé hæfð geinnod ðæt ǽr geútod wæs, iv. 274, 21. (b) [i]to restore[/i] a person to a position:--On Wódnesdæg bisceopas ásceádað . . . út of cyrican . . . ðá ðe . . . hý sylfe forgyltan; and eft on Ðunresdæg . . . hý geinniað intó cyrican þá þe . . . heora synna bétað, Wlfst. 104, 13. Stande hé þǽr úte . . . oð þæt hé mid hreówsunge geinnige hine sylfne . . . intó Godes húse, 155, 24. Wé nýdað út þá forsyngodan of Godes cyrican, oð þæt hí mid dǽdbóte hí sylfe geinnian, tó þám þæt wé hý þyder in eft lǽdan durran, 154, 29. (2) [i]to supply the place of[/i] what is lost, [i]replace, fill up[/i] a deficiency:--Hé him gá tó honda oþþæt hé his ceáp him geinnian mæge, Ll. Th. i. 142, 4. Ðú geswóre Apollonio &thorn-bar; þú woldest him geinnian swá hwæt swá seó sǽ him ætbrǽd, Ap. Th. 23, 7. Wé sceolon mid gebedum and lofsangum ús geinnian swá hwæt swá wé . . . hwónlícor gefyldon, Hml. Th. i. 548, 1. (3) [i]to make up for, repair[/i] a fault:--Nú sceole wé úre gýmeleáste geinnian, Hml. Th. i. 180, 18. Hí willað geinnian ðá æftran hínðe mid þám uferan gestreónum, 340, 32. (4) [i]to lodge[/i] (v. inn [i]a lodging[/i]):--Þæs cynges cniht hæfde geinnod þone godspellere æt his húse, Hml. Th. ii. 474, 15. Hé ácwealde Castolum þe hæfde geinnod ealle þás hálgan, Hml. S. 5, 385. \[[i]O. H. Ger.[/i] diu geinnóton mih in dia [i]ecclesiam.[/i]\][/m]
ge-inníwian
	[m1][b]ge-inníwian[/b] [i]to renew:--[/i]Giinníwado [i]innovati,[/i] Rtl. 33, 36.[/m]
ge-inseglian
	[m1][b]ge-inseglian[/b]. [i]Add:--[/i]Hé þæt fæt myd hys hringe geinseglode, Hml. A. 190, 253. Hí ðá ðrúh geinnseglodon ([i]signanles lapidem,[/i] Mt. 27, 66), Hml. Th. ii. 262, 11. Seó teág wæs geinsæglod mid twám sylfrenan insæglan, Hml. S. 23, 756. Geinseigled [i]armatam,[/i] i. [i]signatam,[/i] An. Ox. 752.[/m]
ge-insettan
	[m1][b]ge-insettan[/b] [i]to institute:--[/i]Geinsetet aron [i]instituuntur,[/i] Jn. p. 1, 10.[/m]
ge-ionge
	[m1][b]ge-ionge[/b]. v. ge-gang.[/m]
ge-irfeweardian
	[m1][b]ge-irfeweardian[/b]. [i]Take here[/i] [b]ge-erfeweardian[/b] [i]in Dict., and add:--[/i]Cynren his geyrfeweardað ([i]hereditabit[/i]) land, Ps. L. 24, 13. Geyrfweardiað [i]hereditabant,[/i] 36, 11.[/m]
ge-irgan
	[m1][b]ge-irgan[/b]. [i]Add:--[/i]Wyrð þurh Godes mihte sóna deófol swýðe geyrged, Wlfst. 33, 20.[/m]
ge-irman
	[m1][b]ge-irman[/b]. [i]Add:[/i] [b]I.[/b] [i]to make wretched, afflict.[/i] (1) the object a person:--Genǽt, geyrmþ [i]conterat,[/i] Wrt. Voc. ii. 135, 5. Gé beóð gesealde feóndum tó gewealde, ðá eów geyrmað and swíðe geswencað, Wlfst. 133, 9. Þæt wíf hire ágenne teám mid wyriunge geyrmde, Hml. Th. ii. 34, 31. Ðá underðiéddan mon sceal lǽran ðæt hié elles ne sién genǽt ne geirmed (-iermed, [i]v. l.[/i]) [i]subditos non subjectio conterat,[/i] Past. 189, 16. Ealle ðá gódan fǽrlíce geyrmde hreówlíce wurdon, Hml. S. 23, 24. Hí beóð geyrmede ðurh unwísne cyning on manegum ungelimpum, Hml. Th. ii. 320, 3. (2) the object a thing:--Byð his eard geyrmed ǽgðer ge on heregunge ge on hungre . . ., O. E. Hml. i. 303, 14. [b]II.[/b] [i]to make poor:--[/i]Geyrmde [i]exsumptuavit, pauperavit,[/i] Wrt. Voc. ii. 146, 37. \[Cf. [i]O. Sax.[/i] gi-armód([i]applied to Lazarus[/i]).\] v. irman.[/m]
ge-irnan
	[m1][b]ge-irnan[/b]. [i]Take here[/i] [b]ge-yrnan[/b] [i]in Dict., and add:[/i] [b]A.[/b] [i]intrans.[/i] [b]I.[/b] [i]to run, run about:--[/i]Giiorniað [i]discurrent,[/i] Rtl. 86, 36. Geurnun ([i]currebant[/i]) tuége ætgæðre, Jn. L. R. 20, 4. [b]I a.[/b] of the movement of a vessel:--Scipu frécedlíce geyrnað [i]ships have perilous runs[/i] (naues perclitantur in pelago, 297, 20), Archiv cxx. 298, 6. [b]II.[/b] [i]to run[/i] to and reach. (1) [i]to run[/i] to a person:--Gesæh ðone Hǽlend fearre tó gearn ([i]cucurrit[/i]) and worðade hine, Mk. L. R. 5, 6. Giarn and cuóm tó Simon Petre, Jn. L. R. 20, 2. All folc geuurnon groeton hine [i]omnis populus . . . accurrentes salutabant eum,[/i] Mk. L. 9, 15. (1 a) [i]to run and meet[/i] a person who approaches:--Gearn [i]occurrens,[/i] Mk. p. 4, 6: Jn. p. 6, 12. In ðǽr stóue ðér gearn him (giarn tó tó him, R.) Martha [i]in illo loco ubi occurrerat ei Martha,[/i] Jn. L. 11, 30. Geurnon him tuoege [i]occurrerunt ei duo,[/i] Mt. L. 8, 28. Giurnon (gwurnun, L.) tógægnes him, Jn. R. 4, 51. Brydegume cymende giiorne ([i]occurrere[/i]), Rtl. 106, 10. (1 b) with the idea of attack:--Gelamp sume síðe, ðǽr hé sum gild bræc, &thorn-bar; þǽr gearn mycel menigeo tó him . . . and ealle swíðe erre wǽron (cf. sáh him on &thorn-bar; cyrlisce folc swýðe wédende, Hml. S. 31, 462), Bl. H. 223, 5. (2) [i]to run[/i] to a place:--Georn xvi-wintre mǽden tó ðǽre bǽre, seó wæs blind ácenned, and heó meahte sóna geseón, Shrn. 140, 1. Tó ðǽr byrgenne gearn ([i]currens[/i]) and gesæh &thorn-bar;te áworden wæs, Lk. p. 11, 9: Lk. L. R. 24, 12. (2 a) where violent entry is made:--Gif man in mannes tún ǽrest geirneð, .vi. scillingum gebéte; sé þe æfter irneð, .iii. scillingas, Ll. Th. i. 6, 16. Cf. gegangeð, 10, 3. [b]III.[/b] [i]to run[/i] and do something:--Giarn (geharn, L.) án and gefylde copp mið æcede, Mk. R. 15, 36. [b]IV.[/b] [i]to run together, coagulate:--[/i]Ne lǽt geyrnan &thorn-bar; ǽg . . . dó of &thorn-bar; mon gegnídan ne mæge, &thorn-bar; bið geurnen, Lch. ii. 272, 16-22. Snáw cymð of ðám þynnum wǽtan þe . . . byð gefroren ǽr þan hé tó dropum geurnen sý, iii. 278, 25. [b]V.[/b] of action, [i]to run[/i] into, [i]fall[/i] into:--Hé in nǽnigre leásunge synne ne georn [i]nec falsitatis incurrebat peccatum,[/i] Gr. D. 22, 30. [b]VI.[/b] of mental process, [i]to occur[/i] to the mind:--Swá hwæt swá þé on mód geurne [i]quidquid animo occurrit,[/i] Gr. D. 147, 9. [b]B.[/b] [i]trans.[/i] [b]I.[/b] [i]to run[/i] a course, [i]run through, over[/i] a space:--Þes circul ([i]the zodiac[/i]) ys tódǽled on twelf, and seó sunne geyrnð þás twelf fætu binnan .xii. mónðum, Angl. viii. 298, 16. Saturnus geyrnð his ryne binnan þrittigum wintrum, 320, 40: 42: 45. Tó geyrnanne weg [i]ad currendam uiam,[/i] Ps. L. 18, 6. [b]II.[/b] [i]to run and reach[/i] a place (of shelter):--Gif cirican fáh mon geierne, Ll. Th. i. 64, 9: 90, 9. Gif hwá sié deáðes scyldig, and hé cirican geierne, hæbbe his feorh . . . Gif hwá his hýde forwyrce, and cirican geierne, sié him sió swingelle forgifen, 104, 13-16. [b]III.[/b] [i]to run and obtain, obtain by running:--[/i]Gif forworht man friðstól geséce, and þurh &thorn-bar; feorh geyrne, Ll. Th. i. 332, 17. Náhwár hé eft his feorh gefare ne geyrne, 24. v. ge-rinnan.[/m]
ge-irsian
	[m1][b]ge-irsian[/b]. [i]Take here[/i] [b]ge-eorsian, -yrsian[/b] [i]in Dict., and add:--[/i]God, ðú ðe sóðlíce giiorses ([i]irasceris[/i]), Rtl. 40, 23. Hwæt þá Datianus deófollíce geyrsode ongeán ðone hálgan wer, Hml. S. 14, 23. Lǽt þíne godas geyrsian, gif hí áht magon, 7, 113.[/m]
ge-ísned
	[m1][b]ge-ísned[/b]; [i]adj. Furnished with iron:--[/i]Geísnedum [i]ferrato[/i] ([i]clypec[/i]), An. Ox. 4232.[/m]
ge-íþan
	[m1][b]ge-íþan[/b]. [i]Take here[/i] [b]ge-éðtan[/b] [i]in Dict., and add: to be gentle.[/i] v. eáþe, (2):--Ic þé bidde &thorn-bar; þú áríse, and wit þonne bégen biddan &thorn-bar; God þysum wífe geýþe (gemiltsige, [i]v. l.[/i]), Gr. D. 216, 2. [i]See next word.[/i][/m]
ge-íþrian
	[m1][b]ge-íþrian[/b]. (1) [i]to become easier, suffer less, get better:--[/i]Seóc raþe geéþrað, Lch. iii. 196, 16. (2) [i]to make easier, make less laborious:--[/i]&THORN-bar; God for his mildheortnesse eów geéðrað &thorn-bar; gewinn swá earfoþlices weges, Gr. D. 113, 8.[/m]
ge-íw(i)an
	[m1][b]ge-íw(i)an[/b]. [i]Take here[/i] [b]ge-ýwan[/b] [i]in Dict., and add:--[/i]Hé hí gehýt . . . and eft geéwð, Bt. 39, 8; S. 131, 7. Gehíwygiende [i]meditata[/i] (meditari [i]indicare, significare,[/i] Migne), Germ. 390, 98. Ðá wǽron geiéwde, Past. 195, 18. v. ge-eáwan, -eówan.[/m]
ge-lácian
	[m1][b]ge-lácian[/b]. [i]Add: to accompany with gifts:--[/i]Crístes móder, Godes beboda gemyndig, eóde tó Godes húse mid láce, and gebróhte þæt cild þe heó ácende gelácod ([i]she brought the child and gifts along with it;[/i] cf. hí sceoldon bringan ánes geáres lamb mid heora cylde Gode tó láce, and áne culfran, 140, 1) tó þám Godes temple, Hml. Th. i. 134, 27.[/m]
ge-lácnian
	[m1][b]ge-lácnian[/b]. [i]Add:[/i] [b]-lécnian[/b] ([i]in Northern Gospels[/i]):--Hé gelécnade ðá unhále [i]curavit languidos,[/i] Mt. L. 14, 14. Geleicnade, 12, 22. Gelécnige [i]curare,[/i] 17, 16. Gelécnæge &l-bar; wosa gelécned, Lk. L. 8, 43. Gif mon þá greátan sinwe forsleá, gif hié mon gelácman mæge &thorn-bar; hié hál sié, Ll. Th. i. 100, 4. Gelácnod [i]curaretur,[/i] i. [i]sanaretur,[/i] An. Ox. 2076. [i]Fotus,[/i] i. [i]nutritus, refectus, recreatus, calefactus vel[/i] gelácnod, Wrt. Voc. ii. 149, 78.[/m]
ge-lád
	[m1][b]ge-lád[/b]. [i]Add: a lode, water-course:--[/i]Vicum qui nu\[ncupatur\] Æt Euulangeládæ, C. D. B. i. 297, 10. Æt Eánflǽde geláde, C. D. v. 402, 2. Norð út onefen þæt gelád, and swá eástweardes þæt hit cymeð eft wiðnioðan þæt gelád on Sæferne, ii. 150, 12-14. v. wæter-gelád.[/m]
ge-ládian
	[m1][b]ge-ládian[/b]. [i]Add:[/i] (1) [i]to make[/i] lád (q. v.):--Gif hé ládian wille, geládige be dǽde mǽðe, swá mid þrifealdre, swá mid ánfealdre láde, Ll. Th. i. 346, 14. Ǽlc þe gewita oþþe gewyrhta sí þǽr útlendisc man inlendiscan derie, geládie þǽre midwiste be þes orfes weorðe, 354, 29. Búton hé on húsle geládian móte, 362, 21. (2) generally reflexive, [i]to clear oneself:--[/i]Ne beó þám þeófe ná þe geþingodre, oþþe hine be þǽm geládie, Ll. Th. i. 198, 20. (a) where the degree of [i]lád[/i] is given:--Gif hié mon teó, geládie hí be sixtegum hída, Ll. Th. i. 68, 19. Be his ágnum were geládige hé hine, 120, 18. Gylde hé, oþþe hine be fullan geládige, 392, 19. Gyf hine man teó &thorn-bar; hé hine út sceóte, geládige hine swá hit on lande stande, 260, 9. (b) [i]to clear oneself of a charge[/i] of cognizance, connivence, &c. ([i]gen.[/i]):--Gyf se landman ǽniges fácnes gewita sý, þonne sý hé wítes scyldig, búton hé hine þǽre gewitnesse geládie, Ll. Th. i. 354, 27. (c) [i]to clear oneself by shewing[/i] that one had no cognizance of a matter, did not connive at ([i]clause with[/i] þæt):--Gif hé nyte hwá hit stǽle, geládige hine selfne &thorn-bar; hé þǽr nán fácn ne gefremede, Ll. Th. i. 50, 31. Búton hé hine geládige &thorn-bar; hé hine fléma nvste, 382, 22. Búton hé hine geládige &thorn-bar; hé ná bet ne cúðe, 384, 15. Dolien ealles þæs hý ágon, gif hí wóh tǽcen, oþþe geládian hí &thorn-bar; hí bet ne cúðon, 354, 11. (d) where (a) and (b) are combined. v. (1):--Sé þe diernum geþingum betygen sié, geládie (geclǽnsie, geswicne, [i]v. ll.[/i]) hine be .cxx. hída þára geþingea, Ll. Th. i. 134, 12. (e) where (a) and (c) are combined:--Gebéte hé þæs þeófes were oþþe hine mid fullan áðe geládige &thorn-bar; hé him nán fácn mid nyste, Ll. Th. i. 392, 16. v. un-geládod.[/m]
ge-lǽca(-ea)
	[m1][b]ge-lǽca(-ea)[/b], an; [i]m. A competitor:--[/i]Gelǽcea [i]emula,[/i] Germ. 391, 27.[/m]
ge-lǽcan
	[m1][b]ge-lǽcan[/b] [i]to compete:--[/i]Gelǽcende [i]emula,[/i] Germ. 391, 27.[/m]
ge-læccan
	[m1][b]ge-læccan[/b]. [i]Add:--[/i]Ic gelæcce [i]arripio,[/i] Ælfc. Gr. Z. 275, 12. [b]I.[/b] without sense of violence. (1) [i]to take, take hold of, catch:--[/i]Þá árás hé and gelæhte hine be þám swuran, and cyste and clypte, Hml. S. 30, @bt_d0352 335. (2) [i]to take, catch[/i] fish, &c.:--On ðám ǽrran fixnoðe wurdon swá fela gelæhte þæt þæt net tóbærst . . . On ðám æftran fixnoðe wurdon gelæhte micele and manega fixas, and þæt net áþolode, Hml. Th. ii. 290, 16-21. (3) [i]to take, pick up food:--[/i]Þá hwelpas gelæccað þá cruman ([i]catelli edunt de micis,[/i] Mt. 15, 27), Hml. Th. ii. 50, 31. (4) [i]to take[/i] as a possession, [i]get, receive:--[/i]Judas ðá gelæhte þæs Appollonies swurd . . . and hé wann mid þám on ǽlcum gefeohte, Hml. S. 25, 295. Ðú and Æðelmǽr swylcera gewrita mé bǽdon, and of handum gelæhton, p. 4, 39. Hú hí mihton ðám cásere gecwéman &thorn-bar; hí sumne scætt æt him gelæhton, 23, 55. Ne mihte hyra ǽlc ánne bitan of ðám gelæccan ([i]non sufficiant ut unusquisque modicum quid accipiat,[/i] Jn. 6, 7), Hml. Th. i. 182, 11. (5) [i]to take[/i] a person preparatory to action, [i]to take[/i] and do something:--Gelahte hine of ðǽm folce sundurlíce, Mk. L. 7, 33. Gelæhte hine Petrus ongann geðreádtaige hine, 8, 32. Se Hǽlend gelahte cnæht sette hine néh him, Lk. L. 9, 47. Gehlahte, 14, 4. Gelahte se groefa ðone Hǽlend and geswanng, Jn. L. R. 19, 1. [b]II.[/b] with the idea of violence or haste. (1) [i]to take[/i] a person, [i]seize, apprehend, capture:--[/i]Nǽnig monn hine gelahte ([i]apprehendit[/i]), Jn. L. R. 8, 20. Embehtmenn geféngon &l-bar; gelahton ([i]comprehenderunt[/i]) ðone Hǽlend, 18, 12. Hí ús gegripon &l-bar; gelahton him [i]nos diripiebant sibi,[/i] Ps. L. 43, 11. Þæt folc his cépte and hine gelæhton, Hml. Th. ii. 506, 7. Hé wolde Wulnóð gelæccan cucene oððe deádne [i]take him alive or dead,[/i] Chr. 1009; P. 138, note 9. Ósréd gelæht wæs and ofslagen, 792; P. 55, 29. Daniel se wítega wearð gelæht, Ælfc. T. Grn. 9, 38. Wurdon sume his men gelæhte of Frencyscan mannan, Chr. 1075; P. 210, 15. (1 a) [i]to seize[/i] with an implement:--Hí woldon mé gelæccan mid heora tangum, Hml. Th. ii. 350, 34. (2) [i]to take[/i] from, [i]rescue:--[/i]Dauid gelæhte þæt scép of ðám deórum, Ælfc. T. Grn. 7, 24. (3) [i]to lay hold of[/i] a person who struggles:--Hé feóll tó þǽre eorðan mid egeslicum anginne, and hine gelæhton ðe ðár néh wǽron, Chr. 1042; P. 162, 14. (4) of an animal, [i]to take, seize:--[/i]Cymð se yfela and gelæhð ([i]rapit[/i]) hit, Hml. Th. ii. 90, 24. Án wulf gelæhte mínne bróðor, Hml. S. 30, 330. Gelecce ([i]rapiat[/i]) swá swá leó, Ps. L. 7, 3. (5) [i]to seize, lay hands on; snatch up:--[/i]Gelæhton þá weardmenn his wealdleðer fæste, þæt hé mid fleáme ne burste, Ælfc. T. Grn. 18, 14. Gif hwilc man &thorn-bar; wǽpn gelæcce and hwylcne hearm þǽr mid gewyrce, Ll. Th. i. 418, 8. Ne nán ne gedyrstlǽce þæt hé fǽrlíce bóc gelæcce ([i]arripiat[/i]), and þǽr bútan foresceáwunge onginne tó rǽdenne, R. Ben. 62, 5. (6) [i]to obtain by force:--[/i]Hé gelæcð ðurh strece þæt heofenlice ríce, Hml. Th. i. 360, 9. (7) [i]to take, carry off:--[/i]Hé fela goldhordas forð mid him gelæhte, Hml. S. 25, 11. (8) of disease, feeling, &c., [i]to seize, catch:--[/i]Hine gelæhte wundrung, Hml. S. 23, 501. Hine gelæhte unásecgendlic ádl, Hml. Th. i. 86, 3. Of gyrninge gálscipe gelæht [i]cupiditatis petulantia captus,[/i] An. Ox. 5291. (9) [i]to catch[/i] a disease:--Þæt bærnet þe hé gelæhte æt ðám unrihtwisum were, Hml. Th. ii. 346, 25.[/m]
ge-læccendlic
	[m1][b]ge-læccendlic[/b]. v. un-gelæccendlic.[/m]
ge-lǽdan
	[m1][b]ge-lǽdan[/b]. [i]Add:[/i] [b]I.[/b] where there is movement. (1) where the movement of the object is not the act of the subject, [i]to lead, bring, conduct.[/i] (a) the subject a person:--Ic þé út gelǽdde of Ægypta londe, Ll. Th. i. 44, 4. Ðrió cnæhtas of ofone ðú gilǽddest ([i]eduxisti[/i]), Rtl. 101, 36. Hé ús of hæftum hám gelǽdde, Sat. 553. Hé hine gelǽdde ealle þá gemǽru, Cht. Th. 140, 21. Se cyng geleádde ealle his sciphere tó Lægeceastre, Chr. 972; P. 119, 9. Hié micle fierd tó Reádingum gelǽddon, 871; P. 70, 15. Þonne geméte gyt eoselan gesǽlede and hire folan; onsǽlaþ hié and tó mé gelǽdaþ, Bl. H. 69, 36. Hé beforan þone cyning gelǽd wæs, Bt. 16, 2; F. 52, 23. Ðá wǽron hié gelǽdde fram his gesyhþe, Bl. H. 189, 36. (b) the subject a thing:--Folc wæs on lande; hæfde wuldres beám werud gelǽded, Exod. 567. (2) where the movement of the object is the act of the subject, [i]to bring[/i] in the hands or in a receptacle, [i]carry, bear:--[/i]Ic Dauides horn deórne bringe, forð gelǽde [i]producam cornu Dauid,[/i] Ps. Th. 131, 18. Hwylce þinc gelǽdst ([i]adducis[/i]) þú ús?, Coll. M. 27, 5. Hé ([i]Noah[/i]) gelǽdde ofer lagustreámas máðmhorda mǽst ([i]the contents of the ark[/i]), Exod. 367. Gé mec úp gelǽddon, &thorn-bar; ic of lyfte londa getimbru geseón meahte, Gú. 455. Onfóh ús mid eów on &thorn-bar; scip, and gelǽdaþ ús on þá ceastre, Bl. H. 233, 8. Hér wæs S&c-tilde;e Óswaldes líc gelǽded (-lǽdd, [i]v. l.[/i]) of Beardanígge on Myrce, Chr. 909; P. 94, 31. Geleád, 1076; P. 213, 2. Wæs máðma fela of feorwegum gelǽded, B. 37. Wæs Gúðláces gǽst gelǽded on úpweg, englas feredon, Gú. 1279. (2 a) where the object is part of the subject:--Sé ðe unscyldig in ðás wætre bond gisendes, hál hiá gilǽde ([i]educat[/i]), Rtl. 102, 37. [b]II.[/b] [i]to bring[/i] to a position, condition, &c. (1) the subject a person:--Hé hine gelǽdeþ on éce forwyrd, Bl. H. 25, 14. Ús tó hǽlo hýðe gelǽdde Godes gǽstsunu, Cri. 860. Hé hine tó folcryhte gelǽde, Ll. Th. i. 204, 7: 284, 1. &THORN-bar; hé ús gelǽde on þone gefeán his wuldres, Bl. H. 25, 29. &THORN-bar; hé úre sáula gelǽde on gefeán, 211, 8. Tó deáðe hié þé willaþ gelǽdan, ac hí ne magon, 237, 7. Hié wǽron fram synnum álésde, and tó þǽm écean lífe gelǽdde, 135, 5. (2) the subject a thing:--Hiera hátheortnes hié on færspild gelǽd (-lǽt, [i]v. l.[/i]), Past. 295, 20. Seó forhæfdnes hine geclǽnsaþ and gelǽdeþ tó forgifnesse, Bl. H. 37, 15. [b]III.[/b] where the object is non-material. (1) [i]to bring[/i] to the notice or knowledge of a person, [i]bring[/i] evidence, proof, &c.:--Hé gelǽdde ðone áð be fullan, Cht. Th. 171, 21. &THORN-bar; hé gelǽdde ungeligne gewitnesse þæs, Ll. Th. i. 158, 19. Godwine hæfð gelǽd fulle láde æt ðan unrihtwífe ðe Leófgár bisceop hyne tihte, Cht. Th. 373, 31. (2) [i]to bring[/i] what affects or acts upon a person:--Ic brógan tó láðne gelǽde þám þe ic lífes ofonn, Jul. 377. Tó Gúdláces gáste hý gelǽddun frásunga fela, Gú. 159. Þá sweartan helle healdan sceolde sé þe be his heortan wuht láðes gelǽde, Gen. 531. (2 a) [i]to bring[/i] to a thing:--Swá is lár and ár tó spówendre sprǽce gelǽded, Gú. 593. \[[i]O. H. Ger.[/i] ge-leiten [i]con-, de-, e-, in-ducere.[/i]\][/m]
ge-lǽdenlíc
	[m1][b]ge-lǽdenlíc[/b]. [i]l.[/i] ge-lǽdendlic, [i]and add:--[/i]On býman gelǽdendlicum [i]in tubis ductilibus,[/i] Ps. L. 97, 6: Ps. Rdr. 97, 6.[/m]
ge-lǽfa
	[m1][b]ge-lǽfa[/b] [i]leave.[/i] v. ge-leáfa.[/m]
ge-lǽfan
	[m1][b]ge-lǽfan[/b] [i]to leave. Add:[/i] [b]I.[/b] [i]to leave:--[/i]Somnias ðá ðe hiá gelǽfdon ðá screádunga [i]colligite quae superauerunt fragmentorum,[/i] Jn. L. 6, 12. Ginómun ðæt gilǽfed (ofer gelǽfed, L.) wæs &l-bar; &thorn-bar; tó láfe wæs of ðǽm screádungum [i]sustulerunt quod superauerat de fragmentis,[/i] Mk. R. 8, 8. [b]II.[/b] [i]to be left, remain:--[/i]Genumen wæs &thorn-bar;te gehlaefde [i]sublatum est quod superfuit,[/i] Lk. L. 9, 17. Ðá ðe gelǽfdon \[&l-bar;\] uéron tó láfe [i]quae superfuerunt,[/i] Jn. L. 6, 13.[/m]
ge-læmed
	[m1][b]ge-læmed[/b]. v. ge-lemian.[/m]
ge-lǽnan
	[m1][b]ge-lǽnan[/b] [i]to grant[/i] for a time, [i]lend, lease[/i] land:--Wé habbað . . . gelǽned heom ðæt land of ðǽre strǽt ðe úre wæs heore hús on tó rýmende, ðá hwíle ðe hí libbeð . . . and æfter heore dæie hí gyfeð heore hús and heore land and úre Críste and Sancte Petre, C. D. vi. 209, 28-210, 7. Geléned feoh [i]vel[/i] on borh geseald [i]res credita,[/i] Wrt. Voc. i. 20, 70. Wénst ðú &thorn-bar; hí ([i]earthly goods[/i]) á þe deórwyrþran seón þe hí tó þínre note gelǽnde wǽron, Bt. 14, 2; F. 44, 2.[/m]
ge-lænde
	[m1][b]ge-lænde[/b]. v. ge-lendan: [b]ge-længed.[/b] v. ge-lengan.[/m]
ge-lǽr
	[m1][b]ge-lǽr[/b]. [i]Add:[/i] (1) in a physical sense:--Gif hwá ofer gemet þigþ mete, þæs mon tilað þe eáþelícor þe mon raþor gedó &thorn-bar; hé spíwe and gelǽr sié, Lch. ii. 240, 18. Þonne se geohsa of þǽre ídlan wambe cymð and of þǽre gelǽran, 62, 1. Þonne findest þú þá blǽdran gelǽre, 250, 21. (2) figurative, [i]empty-handed:--[/i]Nánne forlǽt þú gelǽrne fram þé, E. S. viii. 474, 52. \[Nim ane gelare pina hnutte, Lch. iii. 92, 17. Þa þa water wes al ilædden and þe put was ilær, Laym. 15961. Þe clerkes adde the stretes sone iler, R. Glouc. 541, 15.\][/m]
ge-lǽran
	[m1][b]ge-lǽran[/b]. [i]Add:[/i] [b]I.[/b] [i]to teach.[/i] (1) with ace. of person:--Seó wiþerwearde wyrd gebét and gelǽreð ǽlcne þára þe hió hí tó geþiét, Bt. 20; F. 70, 35. Mé gelǽr [i]doce me,[/i] Ps. Ben. 24, 4. Swá wé magon betst ðá gedyrstigan gelǽran, Past. 209, 15. Ic wénde &thorn-bar; ic þé gió gelǽred hæfde &thorn-bar; þú hí oncnáwan cúþest, Bt. 7, 1; F. 16, 19. Wé sceolan beón gelǽrede mid þysse bysene, Bl. H. 19, 14. (2) with acc. of person and acc. of thing:--Mé þínra stíga stapas gelǽr, Ps. Ben. 24, 3. ¶ rǽd gelǽran [i]to give counsel:--[/i]Ne meahton wé gelǽran leófne þeóden rǽd ǽnigne þæt hé ne grétte goldweard þone [i]we could not give the dear prince any counsel that would prevent him attacking the dragon,[/i] B. 3079. Ne mæg þec séllan rǽd mon gelǽran, Gú. 250. (3) with acc. of person and prep., [i]to bring[/i] to something [i]by teaching, to instruct[/i] in:--Ðæt gebrocode flǽsc gelǽrð ðæt úpáhæfene mód tó ryhttre eáðmódnesse, Past. 257, 14. Heó gelǽrde hyre suna tó Godes geleáfan, Shrn. 151, 6. Hé þysne wer on Godes þeówdóm getýde and gelǽrde, Bl. H. 217, 5. Wæs his fæder gelǽred in þá gerýno Crístes geleáfan [i]pater eius sacramentis Christianae fidei imbutus est,[/i] Bd. 2, 15; Sch. 174, 14. [b]I a.[/b] [i]to teach[/i] as a master, [i]educate.[/i] (1) with acc. of person:--Ic þé getýdde and gelǽrde, Bt. 7, 3; F. 20, 10. Se fæder gelǽrde &thorn-bar; mǽden mid hálgum gewritum . . . and mid eallum woruldlicum wísdóme, Hml. S. 33, 26. Ne eart þú se mon þe on mínre scole wǽre áféd and gelǽred, Bt. 3, 1; F. 4, 19. Hé wæs on Róme gelǽred, Ch. 565; P. 19, 13. Philippus þá hé cniht wæs . . . mid Paminunde gelǽred wearð [i]Philippus apud Epaminondam . . . eruditus est,[/i] Ors. 3, 7; S. 110, 23. (2) with acc. of person and of thing:--Ic ðé geongne gelǽrde snytro, Bt. 8; F. 24, 28. [b]II.[/b] [i]to train[/i] an animal or bird:--Wildu hors mid gierdum fullíce gelǽran and ðá temian, Past. 303, 12. Se wælisca heafoc weorðeð tó hagostealdes honda gelǽred, Vy. 92. [b]III.[/b] [i]to persuade[/i] a person (1) to do something. (a) with clause:--Ic gelǽrde Simon þæt hé sacan ongon wið Crístes þegnas, Jul. 297. Heó gelǽrde þone cyning þæt hé Cassander upp áhóf, Ors. 3, 11; S. 148, 4. Wearþ Simon áweht wiþ ðám apostolum and gelǽred &thorn-bar; hé feala yfla sægde (cf. Jul. 297 [i]ante[/i]), Bl. H. 173, 20. (b) with pronoun and clause in apposition:--Mé þæt gelǽrdon leóde míne . . . þæt ic þé sóhte, B. 415. (2) to accept a doctrine, counsel, &c.:--Gelǽrde unc se atola . . . þæt wit blǽd áhton, Sat. 413.[/m]
ge-lǽred
	[m1][b]ge-lǽred[/b]. [i]Add:[/i] [b]I.[/b] of persons. (1) [i]instructed, skilled, wise:--[/i]Gelǽred oferswíþestre [i]docta victrix,[/i] Wrt. Voc. ii. 141, 68. Sé ðe gemetegað . . . geléred \[is\] [i]qui moderatur[/i] \[[i]sermones suos[/i]\], [i]doctus[/i] \[[i]et prudens est[/i]\], Kent. Gl. 622. Hond bið gelǽred, wís and gewealden . . . sele ásettan, Crä. 45. Ofer geléredne [i]super eruditum[/i] ([i]semita vitae[/i]), Kent. Gl. 534. (2) [i]learned, erudite:--[/i]Uncúð hú longe swǽ gelǽrede biscepas sién, Past. 9, 4. Þæs hálgan weres and þæs gelǽredestan Bonefatius [i]uiri; sanctissimi ac doctissimi Bonifatii,[/i] Bd. 5, 19; S. 660, 8. Paminunde, þǽm gelǽredestan philosophe ([i]summo philosopho[/i]), Ors. 3, @bt_d0353 7; S. 110, 21: 6, 18; S. 270, 27. [b]II.[/b] of things. (1) of thought, action, &c., [i]displaying skill, wisdom,[/i] &c.:--Geléreddum geðancum [i]eruditis cogitationibus,[/i] Kent. Gl. 240. (2) [i]connected with[/i] or [i]resulting from learning, learned:--[/i]Gelǽrede ǽþrotu [i]docta fastigia[/i] (l. [i]fastidia[/i]), Wrt. Voc. ii. 141, 69. v. ǽr-, un-, wel-gelǽred.[/m]
ge-lǽredlíce
	[m1][b]ge-lǽredlíce[/b]. v. un-gelǽredlíce.[/m]
ge-lǽrednes
	[m1][b]ge-lǽrednes[/b]. [i]Add: erudition:--[/i]Ásprang hire hlísa and wísdóm and gelǽrednys geond ealle þá ceastre, Hml. S. 33, 29. v. un-gelǽredness.[/m]
ge-lǽstan
	[m1][b]ge-lǽstan[/b]. [i]Add:[/i] [b]I.[/b] [i]to do, perform.[/i] (1) the object denoting action:--Ic wolde ymbe þone lǽcedóm þára þínra lára hwéne máre gehýran . . . and ðé swíþe georne bidde &thorn-bar; þú hí mé gelǽste, Bt. 22, 1; F. 76, 21. Tó gesetton dæge gelǽste hé &thorn-bar; hé ǽr sceolde, Ll. Th. i. 260, 15. Hí nellað þone sang gelǽstan, Hml. S. 21, 244. Gif hwá geniéd sié tó hláfordsearwe, &thorn-bar; is þonne ryhtre tó áleóganne þonne tó gelǽstanne, Ll. Th. i. 60, 6. &THORN-bar; gehwilc sprǽc hæbbe ándagan hwænne heó gelǽst sý, 158, 8. (2) [i]to do habitually, practise:--[/i]Se mon þe þá sóþfæstnesse mid his múþe sprecþ, and hié on his heortan geþencþ, and hé hí fullíce gelǽsteþ, Bl. H. 55, 16. Se geleáfa þe ǽghwylcum men gebyreð &thorn-bar; hé gelǽste, 111, 13. Þæt hié lufan Dryhtnes, and sybbe sylfra betweónum, freóndrǽdenne gelǽston, El. 1208. (3) [i]to do[/i] something to a person, [i]bring[/i] some affecting condition upon:--Ic þé sceal míne gelǽstan freóde, B. 1706: Hy. 10, 40. [b]II.[/b] [i]to carry out[/i] what has been previously declared or arranged, [i]to execute[/i] (1) an intention, a plan, &c.:--Heó þencende wæs hú heó hit gewrecan mehte; and &thorn-bar; eác mid dǽdum gelǽste, Ors. 2, 4; S. 76, 25. Héton him secgan, &thorn-bar; him leófre wǽre tó feohtanne þonne gafol tó gieldanne. Hié þæt gelǽstan swá, 1, 10; S. 44, 14. Sceótend þóhton Italia ealle gegongan; hí gelǽstan swá, Met. 1, 13. Eall þæt wæs gelǽsted, Bl. H. 105, 13. (2) a promise, pledge, vow, &c.:--Hé gehét and gelǽste swá, B. 2990. Þonne þú behát behǽtst, ne wanda þú þæt þú hit ne gelǽste, Deut. 23, 21. &THORN-bar; hé gelǽste eów þæt hé mid áðe swór, 29, 12: Ll. Th. i. 82, 6. Þás andweardan gód ne magon gelǽstan heora lufiendum &thorn-bar; hí him gehátaþ, Bt. 32, 2; F. 116, 34: 40, 5; F. 240, 16: Exod. 557. Gé murciað nú for þǽm þe monega folc . . . noldon eów gelǽstan þæt hié eów behéton; and nellað geþencan hú láð eów selfum wæs tó gelǽstanne eówre áþas þǽm þe ofer eów anwald hæfdon, Ors. 3, 8; S. 122, 14-7. (3) an agreement, a compact, &c.:--Þá gewearð hí him betweónum &thorn-bar; . . . Hí &thorn-bar; swá gelǽston, Ors. 6, 30; S. 280, 22. Þæt ic monnum þás wǽre gelǽste, Gen. 1542. Ðás gewrioto and ðás word haldan and geléstan, C. D. ii. 121, 31. Witan hwæt úre gecwydrǽddene gelǽst sý, Ll. Th. i. 236, 5. (4) a threat, boast, &c.:--Ðá gebeótode Cirus ðæt . . . Hé &thorn-bar; mid dǽdum gelǽste, Ors. 2, 4; S. 74, 1. Hæfde Eást-Denum leód gilp gelǽsted, B. 829. [b]III.[/b] [i]to carry out[/i] an order, wish, &c.:--'Þú þæs cyninges bebod begange' . . . Þæt eall gelǽste Elene, El. 1197. Mid eallum þám þe Drihtnes bebodu willaþ gelǽstan, Bl. H. 53, 32. Hæbbe ic þínne willan gelǽst, Gen. 727: Hy. 6, 10. [b]III a.[/b] [i]to perform[/i] what is enjoined by law. (1) secular:--Him ([i]Edward[/i]) þúhte &thorn-bar; hit mæctor gelǽst wǽre þonne hit scolde, &thorn-bar; hé ǽr beboden hæfde, Ll. Th. i. 162, 3. Wé beódad . . . Gif wé hit eall þus gelǽstan willað, 238, 19. (2) religious or ecclesiastical:--Gif munuc &thorn-bar; gelǽste, Ll. Th. i. 306, 10. Hí hogedon georne þæt ǽ Godes ealle gelǽste, Dan. 219. [b]IV.[/b] [i]to discharge[/i] an obligation, [i]pay[/i] a due, debt, tax, penalty, &c.:--Gif geneátmanna hwilc his hláfordes gafol him tó þǽm rihtándagan ne gelǽst, Ll. Th. i. 270, 17. Ne þearf ic N. sceatt ne scilling . . . ac eal ic him gelǽste &thorn-bar; &thorn-bar; ic him scolde, 182, 10. Neádwísnesse gelǽste [i]debitum soluit,[/i] An. Ox. 2397. Gelǽste [i]exsoluit[/i] ([i]mortis uindictam[/i]), 4327: 3818. Þæt hé Godes gerihta gelǽste, Wlfst. 157, 12. Gelǽste hé Gode his teóðunga, Ll. Th. i. 272, 1. Gelǽste man sulhælmessan þonne .xv. niht beón onufan Eástran, 262, 17. Sáulsceat man gelǽste æt openum græfe, 308, 4, 6. Gelǽste ǽlc wuduwe þá heregeata binnan twelf mónðum, 416, 16. Gelǽste [i]persolueret,[/i] An. Ox. 1991. Ðet hié ðiss gel&e-acute-hook;sten ðe on ðissem gewrite binemned is ðém hígum . . . and hió forgifeð fífténe pund for ðý ðe mon ðás feorme ðý soel gelǽste, C. D. i. 312, 13-18. Hé ne mihte &thorn-bar; gafol álecgan þe heó gelǽstan sceolde, Hml. S. 3, 181. Sceóte ǽlc gegylda ǽnne gyldsester . . . and &thorn-bar; beó gelǽst binnan twám dagum . . . and se wudu beó gelǽst binnan ðrým dagum, Cht. Th. 606, 6-13: Ll. Th. i. 232, 7: 262, 20. [b]IV a.[/b] [i]to give[/i] what has been promised:--Þæt úre ríce beó ús gelǽst, swá swá Críst ús behét þæt hé wolde ús éce ríce forgyfan, Hml. Th. i. 264, 2. [b]V.[/b] [i]to accompany:--[/i]Tó geléstunne [i]comitauere,[/i] Wrt. Voc. ii. 105, 19. Tó gelǽstanne, 15, 24. (1) the subject a person, [i]to follow, stick by[/i] a person. (a) [i]with dat.:--[/i]Tó ðǽre heofenlican Hierusalem ús gebrincð se Hǽlend, gif wé him gelǽstað, Hml. Th. i. 210, 25. Hwylc hira sélost gelǽste hláforde æt hilde, An. 411. Mid him sylfum and mid eallum þám þe him gelǽstan wolden, Chr. 874; P. 73, 28: 920; P. 100, 19. (b) [i]with acc.[/i] (cf. 2 b):--Þæt hine on ylde gewunigen wilgesíðas, leóde gelǽsten, B. 24. (2) the subject a thing. (a) in a local sense, [i]to be present[/i] with, [i]not to leave:--[/i]Symle him gelǽste þæt swearte tácn on dæg and þæt fýrene on niht [i]numquam defuit columns nubis per diem nec columna ignis per noctem,[/i] Ex. 13, 22. (b) of that which is carried by a person:--Þis sweord mec oft gelǽste, B. 2500. [b]VI.[/b] [i]not to fail, to last:--[/i]Ic lecge þá grundweallas þe gelǽstað ǽfre, Hml. S. 36, 67. Gelǽstendum lífe [i]comite vita, sospite vita,[/i] Wrt. Voc. ii. 132, 20. [b]VI a.[/b] [i]not to fail[/i] a person ([i]dat.[/i]):--Him micele ágenre is &thorn-bar; him ǽfre on écnesse gelǽst, Ll. Th. i. 272, 12. [b]VI b.[/b] with idea of sufficiency:--Daga gehwylce hí heom &thorn-bar; wín tó bryce hæfdon, and hit heom gelǽste [i]they used the wine every day, and it lasted them[/i] ([i]to the end of the journey[/i]), Gr. D. 66, 20. Fæste hé .II. dagas tógædere, gif him mægen gelǽste, Lch. ii. 218, 2. Þeós andwearde tíd þyses dæges ne mæg ús genihtsumian ne gelǽstan tó þysum bysenum [i]the lime would not last us out for these examples,[/i] Gr. D. 91, 25. Þes pallium þe ic werige wyle mé gelǽstan, Hml. S. 36, 160. \[[i]Goth.[/i] ga-laistjan [i]to follow: O. Sax.[/i] gi-léstian [i]to perform: O. H. Ger.[/i] ge-lésten [i]efficere; reddere[/i] ([i]votum[/i]).\][/m]
ge-lǽstfullian
	[m1][b]ge-lǽstfullian[/b] [i]to prove by witness:--[/i]Ic gelǽstfullige [i]contestabor,[/i] Ps. L. 80, 9.[/m]
ge-læswian
	[m1][b]ge-læswian[/b]. [i]l.[/i] -lǽswian, [i]and add: to pasture, feed[/i] cattle:--Ic gilése scíp míno [i]ego pascam[/i] (printed [i]parcam,[/i] but see Ezech. 34, 15) [i]oves meas,[/i] Rtl. 10, 3. Ðá ðe gelésuadon [i]qui pascebant,[/i] Lk. L. 8, 34. &THORN-bar;te gelésuade &l-bar; gefoede ðá bergas [i]ut pasceret porcos,[/i] 15, 15. Hú is nú gelǽswod seó heord Crístes gesamnunga, Hml. S. 23 b, 254.[/m]
ge-lǽt
	[m1][b]ge-lǽt[/b]. v. wæter-gelǽt.[/m]
ge-lǽtan
	[m1][b]ge-lǽtan[/b]. [i]Add:[/i] [b]I.[/b] [i]to leave, allow to have, grant:--[/i]Ic eaforan þínum spédum wille stépan and him sóðe tó módes wǽre míne gelǽtan, (gelæstan? v. 1542), Gen. 2366. For gebétendnysse tó fyrstan synt gelǽtene ([i]nobis[/i]) [i]propter emendationem[/i] ([i]malorum hujus uite dies[/i]) [i]ad inducias relaxantur[/i] (R. Ben. I. 5, 6), An. Ox. 58, 8. [b]I a.[/b] [i]to let[/i] land, &c.:--Ælfwíg hæfð gelǽten tó Stígande .xxx. hýda landes wið .x. marcan goldes and wið .xx. pundon seolfres, C. D. iv. 171, 28. [b]II.[/b] [i]to cause to move, bring.[/i] Cf. ge-lǽte:--Gif hió ([i]the wound[/i]) swíþor unsýfre weorþe, clǽnsa mid hunige and gelǽt eft tógædere, Lch. ii. 210, 2. [b]II a.[/b] of the movement of a ship \[cf. [i]Icel.[/i] láta til lands, at landi [i]to stand towards land[/i]\], [i]to stand, shape a course:--[/i]Gelíce þám þe on léfan scipe neáh lande gelǽtaþ ([i]like those that in a crazy vessel shape a course near land, have nearly made the land[/i]), and hit þonne se storm út ádrífeð swá feorr &thorn-bar; hý æt nécstan ne magon nán land geseón, Gr. D. 5, 25. [b]III.[/b] [i]to put[/i] into a position, [i]commit, entrust:--[/i]On treówe gelǽton [i]fidei commissum,[/i] Wrt. Voc. ii. 148, 76. \[[i]O. H. Ger.[/i] ge-lázan [i]adnuere, praestare, largiri, cedere.[/i]?[/m]
ge-lǽte
	[m1][b]ge-lǽte[/b]. [i]Substitute: A place where roads meet, where one road opens into another.[/i] Cf. ge-lætan; [b]II[/b]:--[i]Biuium[/i] twégra wega gelǽte, [i]triuium[/i] þreóra wega gelǽtu, [i]competum[/i] fela gelǽtu, Ælfc. Gr. Z. 31, 5-7. In twéga wega gelǽte [i]in bino[/i] ([i]= biuio,[/i] Mk. 11, 4), Wrt. Voc. ii. 73, 40: [i]in biuio,[/i] 46, 47. Þæt wíf æt þǽra wega gelǽte ([i]in bivio[/i]) sæt, Gen. 38, 21. Twégra wega gelǽtu [i]biuium,[/i] þreóra [i]triuium,[/i] Ælfc. Gr. Z. 288, 9. Þá belocenan wega gelǽta [i]conpeta clausa,[/i] Wrt. Voc. ii. 19, 56. [i]Competalia[/i] æt þám wega gelǽtum wǽran, Wrt. Voc. ii. 86, 28: 19, 2. Þá hǽðenan æt wega gelǽtum him lác offrodon, Wlfst. 107, 4. Gif wífman hire cild æt wega gelǽton ([i]ad compita viarum[/i]) þurh þá eorðan tíhð, Ll. Th. ii. 210, 18: Hml. S. 17, 148. Gáð tó wega gelǽtum (geléta, L.) [i]ite ad exitus viarum,[/i] Mt. 22, 9: Wrt. Voc. ii. 73, 13: 9, 2. Gilétum, Rtl. 107, 35. Æt woegena gelétum [i]in biuio,[/i] Mk. L. R. 11, 4. Andlang strǽte oþ þǽra strǽta gelǽto, C. D. iii. 436, 22. \[[i]O. H. Ger.[/i] ge-láz [i]commissura, conjunctura, exitus[/i] ([i]viarum[/i]).\] v. þeóh-, weg-gelǽte.[/m]
ge-lǽððe:--
	[m1][b]ge-lǽððe:--[/b]Tó Indeum aldre gelǽððe Bartholameus, Ap. 43. [i]In the second edition of Grein's Bibliothek the reading of the MS. is taken to be[/i] gelædde. [i]Perhaps[/i] genéðde [i]should be substituted; the phrase[/i] aldre genéðde [i]occurs in[/i] ll. 17, 50, [i]and the construction with[/i] tó [i]is found in[/i] An. 1353:--Tó þám ánhagan aldre genéðan.[/m]
ge-lafian
	[m1][b]ge-lafian[/b]. [i]Add:[/i] \[[i]O. L. Ger.[/i] gi-la&b-bar;ón: [i]O. H. Ger.[/i] ge-labón [i]fovere, refocilare, reficere.[/i]\][/m]
ge-lagian
	[m1][b]ge-lagian[/b]. [i]Add:[/i] [b]I.[/b] of general regulations, [i]to fix by law, establish as law:--[/i]Iulius se cásere þisne bissextum gelagode on þǽre stówe þe wé nú hine healdað, Angl. viii. 306, 40. Be þǽre steóre þe Eádgár gelagede, Wlfst. 272, 8. Gif hé his ælmessan rihtlíce ne gelǽste, swá swá hit gelagod sý, 172, 4. Gebéte hé þæt, swá swá hit gelagod is, 181, 8. Heora yldran heom tealdan hú hit was gelagod syððan S&c-tilde;s. A&g-tilde;s. tó þisan lande cóm, Chr. 995; P. 128, 26. [b]II.[/b] of a regulation that affects a single person, [i]to fix, appoint:--[/i]Se kyngc Wyllelm hine underféngc, and hé wæs þǽr on his híréde, and tóc swilce gerihta swá hé him gelagade, Chr. 1075; P. 210, 28.[/m]
ge-lagu
	[m1][b]ge-lagu[/b]. [i]Substitute:[/i] [b]ge-læg,[/b] es; [i]n. A lay, layer, material spread out, a stretch[/i] of water:--Ofer holma gelagu, Seef. 64. \[Cf. [i]Icel.[/i] lag [i]a layer.[/i]\] Cf. licgan.[/m]
gelan
	[m1][b]gelan (?)[/b] [i]to pour.[/i] v. tó-gelan.[/m]
ge-landa
	[m1][b]ge-landa[/b]. [i]Take here[/i] [b]ge-londa[/b] [i]in Dict., and add:--Contribulus,[/i] i. [i]ciues, consanguineus[/i] mǽg, gelanda, Wrt. Voc. ii. 134, 76. [i]Fratres[/i] gebróþor, [i]et aliquando[/i] gemǽgas, [i]aliquando[/i] gelondan, [i]quas Latin i paternitaies interpretantur,[/i] 39, 47. [i]Fratres[/i] gebróþru [i]vel[/i] gelo\[n\]dan [i]vel[/i], siblingas, i. 52, 3. \[[i]O. L. Ger.[/i] ge-landan [i]fratres de patre nati.[/i]\][/m]
ge-landian
	[m1][b]ge-landian[/b]. [i]Substitute:[/i] [b]ge-landod;[/b] [i]adj.[/i] ([i]ptcpl.[/i]) [i]Landed, pos-[/i] @bt_d0354[i]sessed of land:--[/i]Se geréfa . . . gesylle mé .cxx. sci&l-bar;&l-bar;., and be healfum þám ǽlc mínra þegna þe gelandod sý, Ll. Th. i. 240, 20.[/m]
ge-lang
	[m1][b]ge-lang[/b]. [i]Add:[/i] [b]I.[/b] of an object, [i]to be got, coming[/i] (1) from ([i]æt[/i]) a person on whose good will the grant or possession of the object depends, where the recipient of the object depends upon the person for it. (a) the object material:--Hí setton him ǽnne wicnere getreówne . . . æt þám wæs gelang eall heora fóda ([i]they depended upon him for all their food[/i]), Hml. S. 23, 218. (b) the object non-material:--Æt þé is úre lýf gelang [i]salus nostra in manu tua est,[/i] Gen. 47, 25. Bið æt Gode ánum gelang eal, hwæt wé gefaran scylon, Wlfst. 122, 8. Is seó bót gelong eal æt þé ánum, Cri. 152. Is eal æt þé lissa gelong, B. 2150. (2) from or in a place ([i]hwǽr, þǽr[/i]). (a) the object material:--Eáþe wé magon geseón on óþre healfe úrra feónda hwǽr se drinca is gelang . . . ac . . . wé him ne magon búton gefeohte tó cuman [i]aquam quidem in conspectu esse respondit, sed eam ferro vindicandam,[/i] Ors. 5, 8; S. 232, 10. (b) the object non-material:--Þǽr is ár gelang fíra gehwilcum þám þe hié findan cann, An. 981: Jul. 645: Seef. 121. [b]II.[/b] of a circumstance, event. (1) [i]dependent[/i] upon ([i]on[/i]), [i]attributable, owing[/i] to a person:--Gif þú wénst &thorn-bar; hit on þé gelong sé &thorn-bar; þá woruldsǽlþa on þé swá onwenda sint, Bt. 7, 2; F. 16, 29. Gif hit deád weorðe bútan fulluhte, and hit on preóste gelang sý, Wlfst. 120, 10. (2) [i]consequent upon, resulting[/i] from, [i]attributable[/i] to a cause:--Hié hæfdon longsum gefeoht ǽr þára folca áþor fluge. Þæt wæs swíþost on ðǽm gelong, þæt Hasterbal swá late fleáh for þon þe hé elpendas mid him hæfde [i]diu incertus belli eventus fuit, elephantis maxime Romanam infestantibus aciem,[/i] Ors. 4, 10; S. 198, 26. Frægn Scipia hiene an hwý hit gelang wǽre &thorn-bar; Numenti&e-cedil; swá rade áhnescaden ([i]qua ope res Numantina fuisset eversa[/i]), 5, 3; S. 222, 15. v. ge-lenge.[/m]
ge-langian
	[m1][b]ge-langian[/b]. [i]Add:[/i] [b]I.[/b] [i]to call, summon.[/i] (1) absolute:--[i]Cieo[/i] and [i]cio[/i] ic gelangige oððe gelaðige, Ælfc. Gr. 220, 11. (2) [i]to send[/i] for a person, [i]call[/i] a meeting:--Ic áxie þone intingan hwí þú mé gelangodest [i]interrogo quam ob causam aceessistis me,[/i] Hml. S. 10, 135. Gelangige ([i]convocet[/i]) se abbod ealle gegæderunge, R. Ben. I. 17, 12. Hét se bisceop hí gelangian, Hml. S. 2, 74: 23, 761: 34, 204. (3) [i]to send for[/i] a person to come to another. (a) [i]with dat.:--[/i]Gelangiað mé ðone martyr Mercurium, Hml. Th. i. 450, 31. (b) [i]with[/i] tó, (α) [i]preceding the dat.:--[/i]Gelanga hine tó þé [i]accessi eum,[/i] Hml. S. 10, 142. Hí gelangigan hider tó þám bisceope, 23, 680. Hé hét gelangian ðá preóstas tó his andwerdnysse, Hml. Th. ii. 310, 11. (β) [i]following the dat.:--[/i]Gelangode hé him tó his ercediácon, Hml. S. 31, 1387. Hé hét him gelangian þá gelýfedan men tó, 3, 94. Hé hét gelangian him tó ealle ðá burhwara tógædere, 23, 20. [b]II.[/b] [i]to get hold of:--[/i]Gif hit þeóf beó, and gif hé hine binnan twelf mónðum gelangian mæge, ágife hine tó rihte, Ll. Th. i. 268, 11. \[[i]O. H. Ger.[/i] ge-langón [i]to attain.[/i]\] v. ge-lengan.[/m]
ge-lást
	[m1][b]ge-lást[/b]. [i]Substitute:[/i] [b]I.[/b] [i]performance, act of performing:--[/i]Þæt hé ús þurh his gife gefultumige tó geláste his geboda, R. Ben. 5, 4. [b]II.[/b] [i]a performance, what is performed[/i] as an obligation, [i]a vow.[/i] Cf. gelǽstan; [b]II.[/b] 2:--Þé bið ágolden gelást [i]tibi reddetur uotum,[/i] Ps. Rdr. 64, 2: Bl. Gl. Ic ágylde þé gelást míne [i]reddam tibi uota mea,[/i] Ps. Rdr. 65, 13. [b]III.[/b] [i]what is paid[/i] as a due, [i]a[/i] ([i]fixed[/i]) [i]contribution.[/i] Cf. ge-lǽstan, [b]IV[/b]:--&THORN-bar; ǽlc gelást forðcume þára þe wé ealle gecweden habbað . . . be .xxx. pæ&n-tilde; oþþe be ánum hrýðere, Ll. Th. i. 232, 5. Wé cwǽdon &thorn-bar; úre ǽlc scute .iiii. pæn&g-tilde; . . . Wé tellan .x. menn tógædere, and se yldesta bewiste þá nigene tó ǽlcum geláste þára þe wé ealle gecwǽdon, 220, 15-23. \[Cf. [i]O. Sax.[/i] gi-lésti [i]a deed.[/i]?[/m]
ge-lástfull
	[m1][b]ge-lástfull[/b]. [i]Substitute: Helpful, aiding, assisting, doing service[/i] to. Cf. ge-lǽstan; [b]V[/b]:--Ðæt ǽlc man wǽre óðrum gelástfull ([i]alii coadjutor,[/i] Lat. vers.) ge æt spore ge æt midráde, Ll. Th. i. 232, 11. Gegaderade Cassander fird. Þá Olimpias þæt geáscade, þæt þæs folces wæs swá fela tó him gecirred, þá ne getriéwde hió þæt hiere wolde se óðer dǽl gelástful beón, ac hió fleáh tó ðǽm fæstenne [i]audito aduentu Cassandri, Olympias, diffisa Macedonibus, in urbem concedit,[/i] Ors. 3, 11; S. 148, 18.[/m]
ge-laþian
	[m1][b]ge-laþian[/b]. [i]Add:[/i] [b]I.[/b] [i]to call, summon.[/i] (1) construction uncertain:--Gelaðade [i]adhibuit,[/i] Wrt. Voc. ii. 99, 40. Gelaðode, 4, 49. (2) [i]to summon[/i] a person, [i]call together[/i] people:--Gelaðige ([i]convocet[/i]) se abbod eal þæt gefére, R. Ben. 15, 5. Gelaðian [i]arcessire[/i] ([i]pedissequas[/i]), Wrt. Voc. ii. 86, 9. Geláþgan [i]adsciscere[/i] ([i]turmas[/i]), 94, 21. Wǽre gelaþod [i]adscisceretur,[/i] i. [i]aduocaretur,[/i] An. Ox. 4088. (3) [i]to summon[/i] to:--Tó gelaðian [i]adsciscere,[/i] Wrt. Voc. ii. 9, 30. (a) to a person:--Gif hwá geuntrumod beó, þæt hé gelaþige him his sácerd tó [i]si quis infirmatus sit, ut vocet ad se sacerdotem suum,[/i] Ll. Th. ii. 178, 24. (b) to a place:--Se Hǽlend hine on ðám dæge tó heofonum gelaðod hæfde, Hml. Th. i. 74, 23. (c) to a condition or action:--Þá gelaþode hé hié tó écean lífe, Bl. H. 103, 7. Hé wolde deófol gelaþian tó campe wiþ hine, 29, 20. (4) [i]to summon[/i] for a purpose:--Hé hæfde þá þing gefyllede þe hé fore gelaðod wæs, Ælfc. T. Grn. 17, 37. [b]II.[/b] [i]to call for the performance of, demand:--[/i]Sylflícre lu\[fe and ná\] gelaðedre [i]ultroneo affectu[/i] \[[i]et non[/i]\] [i]acticio,[/i] i. [i]inuito[/i] \[[i]famulamine[/i]\], An. Ox. 56, 111. [b]III.[/b] [i]to take[/i] into one's house (?). Cf. (?) [i]Goth.[/i] ga-laþón [i]to take in[/i] a stranger:--Ne mæg nán wíf hire bóndan forbeódan &thorn-bar; hé ne móte intó his cotan gelógian (gelaðyan, [i]v. l.[/i]) &thorn-bar; &thorn-bar; hé wille, Ll. Th. i. 418, 24. \[[i]Goth.[/i] ga-laþón [i]to call, invite, entertain: O. H. Ger.[/i] ge-ladón [i]vocare, invitare.[/i]\] v. un-gelaþod.[/m]
ge-laþung
	[m1][b]ge-laþung[/b]. [i]Add:[/i] [b]I.[/b] [i]a calling, summoning:--[/i]Seó godcunde gelaðung [i]euocatio diuina,[/i] R. Ben. 23, 14. [b]II.[/b] [i]those who are called, a church;[/i] ecclesia. (1) [i]the whole body of Christians on earth, the church:--[/i]Ealle Godes cyrcan synd tó ánre getealde, and seó is seó gelaðung þe wé embe sprecað . . . Nú syndon ealle Crístene men ánum naman gehátene, . . . seó hálige gelaðung þe gelýfð nú on God, Hml. A. 29, 115-123. Críst ús circean árǽrde, þe is his gelaðung, Ælfc. T. Grn. 8, 2. (2) [i]a particular part of the general body, a church:--[/i]Ðæt Crístes gelaðung, ðe ðá git was níwe on Engla lande, nǽre bútan &a-tilde;rbiscope, Chr. 616; P. 22, 35. On þǽra gewitnysse þe þú ([i]the bishop[/i]) wissian scealt on þissere gelaðunge, Ælfc. T. Grn. 17, 37. (3) [i]the assembly of saints in heaven:--[/i]Hí ǽfre wuniað on ðǽre écan gelaðunge, Hml. A. 29, 120.[/m]
ge-latian
	[m1][b]ge-latian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to grow torpid:--[/i]Gilattia [i]torpescit,[/i] Rtl. 125, 27. [b]II.[/b] [i]to be slow[/i] about a matter ([i]gen.[/i]), [i]be dilatory:--[/i]Smeáge gehwá georne hine sylfne, and þæs ná ne gelatige ealles tó lange, Wlfst. 165, 24.[/m]
ge-latu
	[m1][b]ge-latu (?)[/b] [i]a hindrance:--[/i]Gilatto' [i]impedimento,[/i] Rtl. 96, 11.[/m]
ge-laured
	[m1][b]ge-laured[/b]. [i]Substitute: Mixed with the juice or blossom of laurel:--[/i]Dó spátl tó and gelauredne ele, &thorn-bar; is laures seáw oððe blóstman gemenged, Lch. ii. 226, 2.[/m]
geldan
	[m1][b]geldan[/b]; [i]pp.[/i] geald. v. á-geldan.[/m]
gelde
	[m1][b]gelde[/b]. [i]Substitute: Geld[/i] (v. [i]N. E. D.[/i] s. v.), [i]barren, unproductive:--Effeta,[/i] i. [i]sine foetu, debilis, priuata, sine fructu, vel[/i] gelde, [i]uacuala, ineruata, sterilis, stulta,[/i] Wülck. Gl. 226, 22. [i]Effeta[/i] \[ná ?\] berende bið oððe gelde oððe áfyldum, 394, 26. \[[i]O. H. Ger.[/i] galt: [i]Ger.[/i] gelt [i]not giving milk: Icel.[/i] geldr.\][/m]
ge-leáf
	[m1][b]ge-leáf[/b] [i]leave:--[/i]Geleáf [i]licentia,[/i] Scint. 165, 4. Nime hé leáfe (geleáfe, [i]v. l.[/i]), Ll. Th. i. 386, 16. Cf. ge-leáfa.[/m]
ge-leáf
	[m1][b]ge-leáf[/b]; [i]adj. Having belief.[/i] v. un-geleáf.[/m]
ge-leáf
	[m1][b]ge-leáf[/b]; [i]adj. Leafy:--[/i]Geleáf hrís [i]frondes,[/i] Wrt. Voc. ii. 39, 69. [i]Frondes,[/i] s. [i]dicuntur quod ferant virgultas vel umbras[/i] geleáf rís [i]vel[/i] bogas, 151, 7. \[[i]O. H. Ger.[/i] ge-loub [i]virens, frondens.[/i]\][/m]
ge-leáfa
	[m1][b]ge-leáfa[/b], an; [i]m. Leave:--[/i]Be þes cynges gelǽfan (leáfe, lǽfe, [i]v. ll.[/i]), Chr. 1043; P. 165, 10. \[God yaf yleaue þe dyeulen, Ayenb. 50, 16.\][/m]
ge-leáfa
	[m1][b]ge-leáfa[/b]. [i]Add:[/i] [b]I.[/b] [i]the mental action, condition,[/i] or [i]habit of trusting to a person[/i] or [i]thing, trust, faith:--[/i]Þín ágen geleáfa þe hæfþ gehǽledne [i]fides tua te saluum fecit,[/i] Bl. H. 15, 27: Mk. 10, 51: Lk. 18, 41. Þín geleáfa ([i]belief in thee[/i]) on úrum móde þurhwunige, Hy. 6, 8. Þone gefeán þe þú mid geleáfan tó mé geearnodest, Bl. H. 63, 28. Heó áhte trumne geleáfan tó þǽm Ælmihtigan, Jud. 6: 345. Hé getrymede heora geleáfan, Bl. H. 17, 8. Gif wé willaþ on Drihten gelýfan . . . wé sceolon þone geleáfan mid gódum dǽdum gefyllan, 23, 10. Ne hí on gewitnesse hæfdon on hiora fyrhðe fæstne geleáfan [i]nec fides habita est illis in testamento ejus,[/i] Ps. Th. 77, 36. &THORN-bar; hí rihtne geleáfan habban on þone sóðan God, Ll. Th. i. 326, 12: 372, 33. Beran in breóstum beorhtne geleáfan, Gú. 770. [b]I a.[/b] [i]belief in God, Christian faith:--[/i]Hé lǽrde þá leóde on geleáfan weg, An. 1682. Þám þe ic lífes ofonn, leóhtes geleáfan, Jul. 378. Hé hí tó geleáfan onbryrde, Bl. H. 107, 2. Leóde lǽran &thorn-bar; hí lifgen on geleáfan, Dóm. 49. [b]II.[/b] [i]mental acceptance of a statement[/i] or [i]fact:--[/i]Hé wæs þurh þæs mæssepreóstes láre on fullum geleáfan heofonríces [i]de vitae aeternitate securus,[/i] Ors. 6, 34; S. 290, 12. Hý him sylfum séllan þúhton þonne Críst; gelugon hý him æt þám geleáfan, Hy. 4, 56. Þá men þá þe Godes ríces geleáfan habbað [i]the men who believe in God's kingdom,[/i] Bl. H. 55, 17; 77, 4. Heó geleáfan nóm þæt hé þá bysene from Gode brungen hæfde, Gen. 650. [b]III.[/b] [i]what is believed, the proposition[/i] or [i]set of propositions held true; the doctrines of a religious system:--[/i]Geleáfa se geleáffulla þes is &thorn-bar; . . . [i]Fides catholica haec est ut . . .,[/i] Ath. Crd. 3. Án is geleáfa, án is fulwiht, án fæder éce, Hy. 11, 8. Þæs geleáflican geleáfan [i]catholice fidei,[/i] Wrt. Voc. ii. 129, 56. Ne gelýfe ic nó &thorn-bar; hit geweorþan mihte . . . and ic nó ne wearþ of þám sóþan geleáfan [i]nec umquam fuerit dies, qui me ab hac sententiae ueritate depellat,[/i] Bt. 5, 3; F. 12, 6. Hé wolde þone X&p-tilde;es geleáfan (-lǽfan, [i]v. l.[/i]) geryhtan, Chr. 680; P. 38, 9. Monega þeóda Crístes geleáfan ([i]the Christian religion[/i]) onféngon, Ll. Th. i. 58, 1: El. 491. &THORN-bar; hé cunne rihtne geleáfan understandan, Ll. Th. i. 372, 23. Bodiað beorhtne geleáfan [i]preach the gospel,[/i] Cri. 483. [b]IV.[/b] [i]a formal statement of doctrines believed, a creed:--[/i]Hér is geleáfa and gebed . . . Pater Noster on Englisc . . . Se lǽssa créda, Hml. Th. ii. 596, 1-11. v. un-geleáfa.[/m]
ge-leáfful
	[m1][b]ge-leáfful[/b]. [i]Add:[/i] [b]I.[/b] [i]having faith,[/i] or [i]trust:--[/i]Hé wæs Gode geleáffull on his heortan, Shrn. 76, 21. [b]II.[/b] [i]having the Christian faith, Christian:--[/i]Blissian nú eall geleáffull folc, for þon þe for ús Crístes blód wæs ágoten, Bl. H. 91, 7. Godes ðeówas hí wurðiað on geleáffulre gelaðunge, Hml. Th. ii. 560, 2. Of geleáffullan cynne heó wæs ásprungon, Chr. 1067; P. 202, 18. &THORN-bar; wíf bið gehálgad þurh geleáffulne wer, 15. Se eosel þe Críst on sittan wolde tácnaþ &thorn-bar; geleáffulle folc Judéa ([i]those of the Jews that believed on him[/i]), Bl. H. 79, 30. Ealle geleáffulle men [i]all Christians,[/i] 35, 9. [b]II a.[/b] used substantively in pl., [i]believers, Christians, the faithful:--[/i]On þǽre gesihðe wesað ealle geleáffulle, Bl. H. 13, 28: 81, 16. Mid geleáffullum hé gefylde þysne middangeard, 11, 8. Heó bróhte eallum geleáffullum éce hǽlo, 5, 30. Óþrum geleáffullum @bt_d0355 teala dón, 75, 18. [b]III.[/b] [i]catholic, orthodox:--[/i]Geleáfful [i]catholicus, rectus,[/i] Wrt. Voc. ii. 129, 54. Þone geleáffullan geleáfan [i]catholicam fidem,[/i] Ath. Crd. 1. Seó emniht is on .xii.&m-super;&a-super; kl. April., swá swá þá geleáffullan rǽderas ([i]orthodox scholars[/i]) hit gesetton, Lch. iii. 256, 21. Geleáfulra [i]catholicorum[/i] ([i]patrum[/i]), An. Ox. 172. Geleáf\[ulra\] [i]orthodoxorum,[/i] 4574. [b]IV.[/b] [i]of the church;[/i] substantively in pl., [i]ecclesiastics:--[/i]Ofermódinesse geleáf\[ulra\] [i]insolentiam ecclesiasticorum,[/i] An. Ox. 5302. v. riht-, un-geleáffull.[/m]
ge-leáfullic
	[m1][b]ge-leáfullic[/b]. v. un-geleáffullic.[/m]
ge-leáffullíce
	[m1][b]ge-leáffullíce[/b]; [i]adv.[/i] [b]I.[/b] [i]confidently:--[/i]Geleáfullíce [i]fidenter,[/i] An. Ox. 1335. [b]II.[/b] [i]in accordance with faith, faithfully:--[/i]Woerc geleáffullíce ué biseno niomað [i]opus fideliter imitemur,[/i] Rtl. 62, 23. [b]III.[/b] [i]in accordance with the Christian faith:--[/i]Þú eart gelǽred geleáffullíce, Hml. S. 29, 130. v. un-geleáffullíce.[/m]
ge-leáffulnes
	[m1][b]ge-leáffulnes[/b]. [i]Add:[/i] v. un-geleáffulnes.[/m]
geleáf-hlystend
	[m1][b]geleáf-hlystend[/b]. [i]Substitute: One who is being instructed in the faith before baptism, a catechumen, a candidate for baptism:--[/i]Geleáfhlystendes [i]catacumini,[/i] i. [i]audientis,[/i] An. Ox, 2207. Geleáfhlystende [i]competences[/i] ( = baptismi candidati, qui baptismum postulabant, Migne), An. Ox. 7, 202: 8, 158. Geleáfhlystendra [i]competentium[/i] (v. Angl. xv. 206), Angl. xiii. 31, 103. Geleáflystendra, An. Ox. 2, 69. Geleáfhlestendra [i]catechumenorum, auditorum,[/i] Hpt. Gl. 458, 7. v. leáf-hlystend.[/m]
ge-leáfleás
	[m1][b]ge-leáfleás[/b]. [i]Add:--[/i]Nis nán þincg swá láð þám geleáfleásum deófle swá &thorn-bar; hine man gebidde bealdlíce tó Gode, Hml. S. 13, 50. Ic eom begoten mid deáwe . . . and þá geleáfleásan forswǽlede, 7, 231.[/m]
ge-leáfleásness
	[m1][b]ge-leáfleásness[/b], e; [i]f. Incredulity, want of belief:--[/i]On þám dæge wæs þǽra Judéiscra manna geleáfleásnys gewiten fram mannum and riht geleáfa ásprang onmang Godes gelaðunge, Wlfst. 294, 2.[/m]
ge-leáfleást
	[m1][b]ge-leáfleást[/b]. [i]Add:--[/i]From þǽm þýstrum heora geleáfleáste genered, Lch. iii. 432, 25. Hé wæs þǽra hǽþen\[r\]a láreów on heora geleáfleáste, Hml. S. 29, 7, 84. Seó burhwaru ([i]of Jerusalem[/i]) forférde for hyre geleáfleáste, Hml. A. 46, 549. For heora geleáfleáste þá þá hí wurðodon hǽþængyld, 102, 5. Ádrǽfde þín lár þá geleáfleáste from mé, Hml. S. 5, 110. Láriówas út gewitun of Angla lande for þǽre geleáfléste þe him þá onsǽge gewearþ, Cht. Crw. 19, 7. Nele úre heofonlica Fæder ús syllan þæs deófles geleáflǽste, gif wé hine biddaþ þæt hé ús sylle sóðne geleáfan, Hml. Th. i. 252, 29.[/m]
ge-leáflic
	[m1][b]ge-leáflic[/b]. [i]Add:[/i] [b]I.[/b] [i]credible, probable:--[/i]Hit is swíðe geleáflic þæt hé hyre miceles ðinges tíðian wylle, Hml. Th. i. 454, 1. Augustinus sǽde þæt án þing wǽre ungeleáflic . . . For ðyssere twýnunge nolde wé hreppan his ðrowunge. Heó is swáðeáh eall full geleáflic, búton ðám ánum þe Augustinus wiðsæcd, ii. 520, 11-19. [b]II.[/b] [i]catholic:--[/i]Þæs geleáflican geleáfan [i]catholice fidei,[/i] Wrt. Voc. ii. 129, 56. \[[i]O. H. Ger.[/i] ge-louplíh [i]credibilis, probabilis: Ger.[/i] glaublich.\] v. eall-, un-geleáflic.[/m]
ge-leáflíce
	[m1][b]ge-leáflíce[/b]; [i]adv.[/i] [b]I.[/b] [i]credibly, in a manner that commands[/i] or [i]allows belief:--[/i]Hí heofenan ríce mid Hǽlende ástigon swá swá wíse láreówas geleáflíce secgað ([i]as we are credibly informed by learned doctors[/i]), Hml. Th. ii. 258, 29. Ús is tó witonne þætte &thorn-bar; wæs geleáflíce gestihtod þæt Jóseph fór tó Bethlem fram Galilea [i]we are to know that without doubt it was ordained that Joseph went to Bethlehem from Galilee,[/i] Nap. 81. [b]II.[/b] [i]in accordance with Christian belief.[/i] v. riht-geleáflíce. \[[i]O. H. Ger.[/i] ge-louplícho [i]credibiliter.[/i]?[/m]
ge-leáfnes-word
	[m1][b]ge-leáfnes-word[/b]. v. leáfnes-word.[/m]
ge-leáfsum
	[m1][b]ge-leáfsum[/b]. [i]Add:--[/i]Þá hálwendan men and þá geleáfsuman þá þe tó úrum Drihtne cóman þá hé tó heofonum ástígan wolde, Bl. H. 117, 9. ¶ tó geleáfsuman [i]so as to produce belief:--[/i]Uneáðe mæg mon tó geleáfsuman gesecgan swá monigfeald yfel [i]in tanta malorum multitudine difficillima dicta fides,[/i] Ors. 3, 9; S. 128, 20. Cymð se lytega sǽtere and áteleð him eall ðæt hé ǽr tó góde gedyde, and geræcð him ðonne tó geleáfsuman ([i]tells him and gets him to believe[/i]) ðæt hé sié se gesǽlgosta on eallum cræftum, Past. 463, 13. v. un-geleáfsum.[/m]
ge-leáfsumness
	[m1][b]ge-leáfsumness[/b]. v. un-geleáfsumness.[/m]
ge-leahtrian
	[m1][b]ge-leahtrian[/b]. [i]Add:[/i] [b]I.[/b] [i]to reproach, blame, upbraid:--[/i]Hé gehyspte Arrianum . . . and hine geleahtrode, swá swá hit gebyrede [i]Arriano exprobravit ut debuit,[/i] Gr. D. 238, 15. Hé wæs geleahtrod from Gode [i]increpatur a Domino,[/i] Past. 355, 1. Gelaechtrad ([i]printed[/i] gelaechtnad, Wrt. Voc. ii. 110, 45: Txts. 69, 1029) [i]hoctatus[/i] ([i]hortatus,[/i] Wrt.), Wülck. Gl. 26, 38 [i]and[/i] Corp. Gl. H. 63, 141. Geleahtrod, Wrt. Voc. ii. 43, 9. Sió geleahtrad [i]notetur,[/i] 61, 28. Geleahtrode sýn míne fýnd [i]confundantur inimici mei,[/i] Ps. Th. 34, 4. [b]II.[/b] [i]to vitiate, corrupt:--[/i]Gif hine mon leahtorfulne ongit . . . him mon secge þæt hé þanon gewíte, þe lǽs þe hé mid his yrmðe óþre geleahtrige ([i]ne eius miseria alii vitientur[/i]), R. Ben. 109, 20. Geleahtrod mid heáfodlicum gyltum [i]vitiatus capitalibus criminibus,[/i] Ll. Th. ii. 196, 16.[/m]
ge-leánian
	[m1][b]ge-leánian[/b]. [i]Add:[/i] [b]I.[/b] [i]to repay[/i] a debt, loan, &c.:--Ic wille, gif ic ǽnigum menn ǽnig feoh unleánod hæbbe, þæt míne mágas þæt hám geleánian, Cht. Th. 491, 6. [b]II.[/b] [i]to recompense, remunerate:--[/i]Byð geleánod [i]remuneratur,[/i] An. Ox. 42, 1. [i]to give remuneration for[/i] well-doing ([i]acc.[/i]) to a person ([i]dat.[/i]):--Drihten ealle þá gód mannum geleánað mid twyfealdre méde éces lífes, Bl. H. 101, 23. (2) [i]to give recompense[/i] for loss, suffering, &c. ([i]gen.[/i]):--Þá þá seó tíd neálǽhte &thorn-bar; him sceolde beón geleánod his swá mycelre þrowunge and geþylde [i]cum tempus esset, ut tanta ejus patientia remunerari debuisset,[/i] Gr. D. 282, 5. (3) [i]to repay, requite[/i] injury, wrong-doing, &c.:--Him ofðyncð ðæt hé hit suá geðyldelíce forbær ðæt hé ðæt bismer ne forgeald, and ðencð ðæs tíman hwonne hé hit wyrs geleánian mæge [i]ut . . . se non reddidisse contumelias doleat, et deteriora rependere, si occasio praebeatur, quaerat,[/i] Past. 227, 23. \[[i]O. Sax.[/i] gi-lónón: [i]O. H. Ger.[/i] ge-lónón [i]retribuere, remunerare, recompensare.[/i]\][/m]
ge-leást
	[m1][b]ge-leást[/b]. [i]Dele.[/i][/m]
ge-leccan
	[m1][b]ge-leccan[/b]. [i]Dele last passage, and add:[/i] [b]I.[/b] [i]to moisten, irrigate[/i] land:--Geleht eorðe [i]inrigata terra,[/i] Scint. 50, 14. Geleht lyftum, Met. 20, 98. [b]II.[/b] [i]to moisten the lips of[/i] a person, [i]give drink to[/i] a person:--Gif hé hyne sylfne mid þǽm ǽspryngum Godes worda gelecð, and his mód mid þǽre swétnysse þæs gástlican gedrinces gefylleð, hé seleð þæs þonne dryncan his þyrstendum móde, Ll. Th. ii. 430, 5.[/m]
ge-lecg
	[m1][b]ge-lecg[/b]. v. lim-gelecg.[/m]
ge-lecgan
	[m1][b]ge-lecgan[/b]. [i]Add:[/i] [b]I.[/b] with a material object. (1) [i]to lay, place:--[/i]Gyf þysse wyrte sǽd man ofer þá scorpiones gelegð, Lch. i. 248, 23. Noldon hí þæt feoh gelecgan on heora fǽtelsum, Hml. Th. ii. 250, 17. Hé wæs on ðissere beðunge geléd, i. 86, 24. On scríne geléd [i]in sarcofago delatum,[/i] An. Ox. 2905. Gelegdum [i]jactatis,[/i] Wrt. Voc. ii. 48, 44. (2) [i]to settle the regulations concerning[/i] an object, [i]determine by law the character of:--[/i]Se wudu is gemǽne swá hé on ældum tímum gelægd wæs [i]sylva, sicut antiquis temporibus lege cautum erat, est communis,[/i] C. D. iv. 202, 13. [b]II.[/b] with a non-material object, [i]to lay[/i] a command, task, &c., upon a person:--'Ábeódað míne ǽrende tó ðám gemóte . . . and cýðað hwǽm ic mínes landes geunnen hæbbe' . . . Heó ridon tó ðám gemóte and cýðdon . . . hwæt heó on heom geléd hæfde, C. D. iv. 55, 9. \[[i]Goth.[/i] ga-lagjan [i]to lay, lay up: O. H. Ger.[/i] ge-leggen [i]ponere, mittere, dis-, re-ponere.[/i]?[/m]
ge-léd, -loed, -leód, gloed
	[m1][b]ge-léd, -loed, -leód, gloed[/b] [i]glosses[/i] catasta ([i]catasta[/i] instrumentum torquendi, genus lecti ferrei, quo, impositis Christianis, ignis supponebatur, Migne):--[i]Catasta, genus supplicii vel[/i] woepe, [i]eculeo simile, nomen ludi vel[/i] geléd, [i]quadrupalium,[/i] Wrt. Voc. ii. 129, 45. Geloed (gloed, Ep., geleód, Erf.) [i]catasta,[/i] Txts. 47, 363. ¶ the same obscure word seems intended in the following two (not independent) glosses:--Gæleð [i]catesta,[/i] Wrt. Voc. i. 288, 24: ii. 17, 5. Of the five forms which here gloss [i]catasta[/i] the only one to which a meaning may easily be given is [i]gloed,[/i] which elsewhere translates [i]carbo.[/i] This form might apply to the fire used in the form of torture denoted by [i]catasta.[/i] There seems no root with which to connect [i]-lód-,[/i] mutated forms of which would appear as [i]-loed-, -léd, -leód-[/i] (?), and [i]gæleð[/i] looks like a gloss to [i]cantat.[/i][/m]
ge-léf
	[m1][b]ge-léf (?)[/b], [i]weak:--[/i]Geleófe yldo [i]aetate prouectae[/i], Bd. 3, 8; Sch. 222, 1.[/m]
ge-léfed
	[m1][b]ge-léfed[/b]. [i]Add:[/i] [b]I.[/b] [i]weakened, injured, infirm:--[/i]Gif nýten byð deád oððe geléwed [i]si jumentum mortuum fuerit aut debilitatum,[/i] Ex. 22, 10, 14. Oð &thorn-bar; se dǽl þæs líchoman þe ádeádode wæs and geléwed tó þǽre ǽrran hǽlo becume, Lch. ii. 284, 18. Hé gehǽlde mistlíce gebrocode men, blinde and deáfe and dumbe and mistlíce geléwede, Wlfst. 99, 4. Hér syndan þurh synleáwa sáre geléwede tó manege, 165, 26. [b]II.[/b] of age, [i]advanced. Take here[/i] [b]gelýfed[/b] [i]in Dict., and add:--[/i]Þára ðe gelýfdre yldo (geleófe yldo, [i]v. l.[/i]) wǽron [i]earum quae aetate provectae erant,[/i] Bd. 3, 8; Sch. 222, 1. Gelýfdre yldo [i]provectioris aetatis,[/i] 4, 24; Sch. 482, 12. \[[i]O. Sax.[/i] gi-lé&b-bar;ód ([i]of Lazarus[/i] 'ulceribus plenus.'\] v. á-léfian, [i]and[/i] cf. -lǽw, lǽweo.[/m]
ge-léfen
	[m1][b]ge-léfen[/b]. v. ge-lífen: [b]ge-legen.[/b] v. smeá-gelegen: [b]ge-légeo.[/b] v. ge-légu.[/m]
geleger-gild
	[m1][b]geleger-gild[/b] [i]glosses[/i] Lupercalia:--Gelegergield [i]Lupercalia,[/i] Wrt. Voc. ii. 53, 2. Cf. gál-freóls.[/m]
ge-legerod
	[m1][b]ge-legerod[/b] [i]confined to bed by sickness:--[/i]Hé on ðám lande ðá gelegered wearð, Hml. Th. ii. 152, 23. Binnon feówertig geára fæce næs nán man gelegerod on eallum ðám folce, 196, 13.[/m]
geleger-scipe
	[m1][b]geleger-scipe[/b]. v. dirne-gelegerscipe.[/m]
ge-légu (?), -legu
	[m1][b]ge-légu (?), -legu (?)[/b] [i]a tract of land.[/i] Cf. (?) leáh(-g). In the following compounds:--Confiniae terrae, ab australi plaga Uuisleág . . . a septemtrionale Meósgelégeo (-leg- ?), C. D. B. i. 266, 26. On marge wei and Grimgelége, C. D. v. 136, 2. Wið ráhgeléga, iii. 391, 32.[/m]
ge-lemian
	[m1][b]ge-lemian[/b] [i]to cripple, disable.[/i] v. ge-læmed [i]in Dict.:[/i] [b]ge-land.[/b] [i]See next word.[/i][/m]
ge-lenda
	[m1][b]ge-lenda[/b]. [i]Substitute: One rich in landed estates:--[/i]Gelenda, land-spédig [i]locuples[/i] i. [i]diues,[/i] An. Ox. 3154. v. ge-lend [i]in Dict.[/i][/m]
ge-lendan
	[m1][b]ge-lendan[/b]. [i]Add:[/i] [b]I.[/b] [i]to go to land[/i] from the water, [i]to land:--[/i]Hí oferreówon ðone brym and gelendon on ðám lande þe is geháten Gerasenorum ([i]enauigauerunt ad regionem Gerasenorum . . . et cum egressus esset ad terram,[/i] Lk. 8, 26-27), Hml. Th. ii. 378, 24. [b]II.[/b] [i]to go, proceed.[/i] (1) of persons:--Conon gelende tó Ahténa [i]Conon Athenas pergit,[/i] Ors. 3, 1; S. 98, 23. Hé þóhte þæt hé on þá burgware on ungearwe becóme; ac hit him wearð ǽror cúþ . . . Þá gelende hé tó ánre óþerre byrig ([i]castellum quoddam occupat[/i]), 4, 5; S. 166, 33. Gecwǽdon þæt þá hám gelendon [i]eos Spartam remittunt,[/i] 1, 14; S. 56, 25. (2) of things. (a) material:--Nis nán tó þæs lytel ǽwelm &thorn-bar; hé þá sǽ ne geséce, and eft of þǽre sǽ gelent in on þá eorþan [i]there is no[/i] @bt_d0356[i]spring so small that it do not make its way to the sea, and again from the sea it goes into the earth,[/i] Bt. 24, 1; F. 80, 25. Ðæt scip . . . búton ðá rówend hit teón, sceal fleótan mid ðý streáme: ne mæg hit nó stille gestandan, búton . . . mon mid róðrum ongeán tió; elles hit gelent mid ðý streáme, Past. 445, 13. (b) non-material:--Ic wolde witan hwæðer ( = hwider?) þú wéne þæt se wísdóm þonne gelænde, oððe seó clénnes, . . . ðonne se man gewíte, oððe hwanon heó ǽr cumen, oððe hwǽr hý síen, Solil. H. 51, 6.[/m]
ge-lengan
	[m1][b]ge-lengan[/b] [i]to call for:--[/i]Gelængdum dǽdum [i]pervocatis actibus,[/i] Hy. S. 90, 9. v. ge-langian.[/m]
ge-lengan
	[m1][b]ge-lengan[/b] [i]to lengthen. Add:[/i] [b]I.[/b] [i]to extend, increase the amount of:--[/i]Ne durre wé ðás bóc ná miccle swíðor gelengan, Hml. Th. ii. 520, 4. Wé willað þysne cwyde gelencgan, Hml. S. 24, 81. Æfter þaes gyltes gemete sceal beón gelencged (-lengen, [i]v. l.[/i]) þǽre ámánsumunge gemet [i]secundum modum culpe excommunicationis debet extendi mensura,[/i] R. Ben. 48, 15. [b]II.[/b] [i]to prolong[/i] an action, state, condition, &c.:--Munecas þǽre tíde lof mid kyrriole gewurðiað; hwæt hig oft &thorn-bar; lof gelengað, Angl. viii. 320, 7. Hí gelencgdon ðá gebedu, Hml. S. 9, 22. Þæt hé his gebed gelenge (his gebed beó gelend [i]oratio pretendatur,[/i] R. Ben. I. 53, 12), R. Ben. 46, 2. &THORN-bar; hé his líf gelengde, Hml. S. 3, 599. Swylce hí magon heora líf gelengan, Hml. Th. i. 100, 21. Gelenced [i]proteletur[/i] ([i]disputatio nequaquam ulterius[/i]), An. Ox. 5355. Elðeódignys mín gelængd is [i]incolalus meus prolongatus est,[/i] Ps. L. 119, 5. Gelengedre letanian [i]prolongata letania,[/i] Angl. xiii. 405, 580. [b]III.[/b] [i]to protract, perform slowly, draw out:--[/i]Se sealm sý gecweden bútan antefene, and hé sý on swége gelencged hwæthwára [i]psalmus dicatur sine antiphona subtrahendo[/i] ([i] = protrahendo[/i]) [i]modice,[/i] R. Ben. 37, 8. [b]IV.[/b] [i]to defer:--[/i]Hopa þe byð gelencged geswencð sáwle [i]spes quae differtur affligit animam,[/i] Scint. 130, 9. Remmingce wæs gelengced ([i]debita vicissitudo, quasi quodam dilationis[/i]) [i]obstaculo, tricabatur[/i] (i. [i]tardebatur[/i]), An. Ox. 5451. \[[i]O. H. Ger.[/i] ge-lengen [i]extendere, protendere, protrahere.[/i][/m]
ge-lenge
	[m1][b]ge-lenge[/b]. [i]Add:--[/i]Wel is eác tó warnianne &thorn-bar; man wite &thorn-bar; hý ([i]the bride and bridegroom[/i]) þurh mǽgsibbe tó gelænge ne beón, Ll. Th. i. 256, 10. \[Cf. [i]O. H. Ger.[/i] ge-lang [i]affinis;[/i] ge-lengida [i]affinitas.[/i]? v. líc-gelenge(?).[/m]
ge-leóf
	[m1][b]ge-leóf[/b]; [i]adj. Dear, affectionate, loving[/i] one another:--Mid geleófre férrǽdene [i]contubernali sodalitate,[/i] Hpt. Gl. 461, 66. On þǽre fíftan cneórysse geleófe men hig móton gesamnigan [i]in quinto propinquitatis gradu licet caris hominibus in matrimonium ire,[/i] Ll. Th. ii. 152, 23. \[Þar two ileove in one bedde liggeþ iclupt, O. and N. 1047. [i]O. H. Ger.[/i] ge-liob [i]loving[/i] one another.\][/m]
ge-leóf
	[m1][b]ge-leóf[/b] [i]weak.[/i] v. ge-léf: [b]ge-leófan.[/b] v. ge-lífan: [b]ge-leofian.[/b] v. ge-libban: [b]ge-leógan.[/b] [i]Add:[/i] cf. á-leógan.[/m]
ge-leóhtan
	[m1][b]ge-leóhtan[/b] [i]to provide light[/i](?):--Ic geann ðæs landes æt Rægene . . . ðám bisceope tó geleóhtenne [i]I grant the land at Rayne to the bishop for the provision of lights for the church[/i] (cf. leóht-, weax-gescot), C. D. iii. 305, 4.[/m]
ge-leoran
	[m1][b]ge-leoran[/b]. [i]l.[/i] -leóran, [i]and add:[/i] [b]I.[/b] of persons, [i]to pass away[/i] from this life, [i]die:--[/i]Ne gelióreð ([i]transibit[/i]) cneóreso ðiós oð ðæt alle ðás geworðe, Mk. L. R. 13, 30. Gelióreð [i]praeteribit,[/i] Lk. L. R. 21, 32. Geliórade [i]obiit,[/i] Lk. p. 2, 4. Ðý dæge ðe se abbod geleórde, Shrn. 65, 21. Gif hé giliórde (geliórade, L.) [i]si obisset,[/i] Mk. R. 15, 44. [b]II.[/b] of things. (1) [i]to pass[/i] from the body:--&THORN-bar; se drænc sý ðe ǽr geleóred, Lch. iii. 20, 3. (2) [i]to pass away, cease:--[/i]Oþ &thorn-bar; seó ýst forð geleóreð [i]until the storm passes,[/i] Shrn. 81, 27. (3) [i]to pass away, cease to exist, come to nothing:--[/i]Heofon and eorðo geliórað ([i]transibunt[/i]), wordo míne ne gelióreð ([i]praeteribunt[/i]), Mt. L. 24, 35. Gilióred (geliórad, L.) bioðon [i]transibunt,[/i] Lk. R. 21, 32. Gehlióred, Mk. L. 13, 31 v. fore-geleóran, forþ-geleóred.[/m]
ge-leórednes
	[m1][b]ge-leórednes[/b]. [i]Add:[/i] [b]I.[/b] [i]a passing from one place to another, a migration.[/i] v. Dict. [b]II.[/b] [i]a passing from one state to another, ecstasy, transport of a vision:--[/i]On úplicere gesihþe geleórednesse [i]in aromate extaseos[/i] ([i]raptus[/i]), An. Ox. 405. Geleórednesse [i]oromate,[/i] i. [i]in visione somni,[/i] 2278. [b]III.[/b] [i]a passing from this world, departure, decease:--[/i]Se dæg wæs tó becumen hire geleórednysse, Hml. S. 33, 285. [b]III a.[/b] [i]the anniversary of a person's death:--[/i]On ðone .viii. an dæg þæs mónþes byþ þæs bisceopes geleórudnes S&c-tilde;i Audomari, Shrn. 127, 20. v. forþ-geleóredness.[/m]
ge-leórendlic
	[m1][b]ge-leórendlic[/b]. [i]For[/i] Rtl. 28, 1 [i]substitute:--[/i]Ðisses woruldes giliórendlices [i]hujus seculi transeuntis,[/i] Rtl. 18, 1.[/m]
ge-leórnes
	[m1][b]ge-leórnes[/b]. [i]Add:[/i] (1) [i]departure, decease:--[/i]Gefylled woeron dagas geliórnises his ([i]assumtionis eius[/i]), Lk. L. 9, 51. Ðe doeg geliórnisse his [i]diem recessus sui,[/i] Jn. p. 1, 14. Æfter giliórnise úsra [i]post obitum nostrum,[/i] Rtl. 124, 7: Shrn. 50, 2. Æfter forðsíþe and æfter geleórnesse þára twégra [i]post decessum duorum,[/i] Gr. D. 192, 8. Ðæs giliórnise ([i]depositionem[/i]) wé gimérsia, Rtl. 89, 14. Giliórnise hiora [i]exitus illorum[/i] 86, 16. (2) [i]the anniversary of a person's death:--[/i]On ðone nygeðan dæg ðæs mónðes bið S&c-tilde;e Pegean geleórnes, Shrn. 48, 38: 51, 28: 52 15, and often.[/m]
ge-leornian
	[m1][b]ge-leornian[/b]. [i]Dele 'inquire,' and last passage. Add:[/i] [b]I.[/b] [i]to acquire knowledge of[/i] a subject [i]by study, thought, instruction,[/i] &c.:--&THORN-bar; sé ne durre beón wísdómes láreów óðres mannes, sé þe hine ǽr him sylfum ne geleornað, Gr. D. 12, 27. Hé fram Godes ængle &thorn-bar; bebod underféng and þurh nǽnigne menniscne man ne geleornode [i]mandatum ab angelo didicit, quod per hominem non cognovit,[/i] 13, 24. Bonifatius láreówdóme hé geleornode Crístes feówer béc, and getæl rihtra Eástrena, and monige óðre, ðá de belumpon tó ciriclicum þeódscipum, ðe hé on his ðeódscype geleornian ne mihte, Bd. 5, 19; Sch. 660, 11-17. Ðá bóc wendan on Englisc . . . swǽ swǽ ic hié geliornode æt Plegmunde mínum ærcebiscepe . . . Siððan ic hié geliornod hæfde, swǽ swǽ ic hié forstód . . . ic hié on Englisc áwende, Past. 7, 18-25. Leorniaþ wísdóm, and þonne gé hine geleornod hæbben, ne forhogiaþ hine, Bt. 16, 1; F. 50, 26. Him sealde Iustinus áne Crístene bóc . . . Siþþan hé þá geleornod hæfde, Ors. 6, 12; S. 266, 22. Þá hé þás bóc hæfde geleornode, Bt. proem.; F. viii. 8. [b]II.[/b] [i]to acquire skill in the doing of[/i] something [i]by study, thought, instruction,[/i] &c., [i]to learn[/i] to do. (1) [i]with acc.:--[/i]Se deófol cann eall þæt yfel and ealle þá drýcræftas þe ǽfre ǽnig ǽfre geleornode, Wlfst. 101, 3. (2) [i]with clause:--[/i]Sé sit on wólberendum setle, sé ðe gesceádwíslíce tócnáwan con gód and yfel, and ðeáh geleornað ðæt hé déð ðæt yfel [i]in cathedra pestilentiae sedere est ex ratione mala discernere, et tamen ex deliberatione perpetrare,[/i] Past. 435, 23. Þá geleornedon his byrelas him betweónum hú bié him mehten &thorn-bar; líf oþþringan, and him gesealdon átor drincan: þá forlét hé his líf [i]Alexander, cum ministri insidiis venenum potasset, interiit,[/i] Ors. 3, 9; S. 136, 14. Hé geleornige ðæt hé selle Gode his ágne breósð, Past. 81, 25. Geleornigen ðá bearn ðæt hí hiéren hira ieldrum, 191, 1, 4. [b]III.[/b] [i]intrans. To acquire knowledge of a subject, receive instruction:--[/i]Éghuelc sé ðe gehérde from feder and geliornade, Jn. L. R. 6, 45. Huu ðes stafas wát, mid ðý ne geliornade, 7, 15. [b]III a.[/b] [i]to get instruction from a book, to read:--[/i]Ðá geleornas [i]legentes,[/i] Mt. p. 13, 8. [b]IV.[/b] [i]to get knowledge of[/i] a fact, [i]be informed of, become acquainted with:--[/i]Geliornigen ðá blíðan on ðǽre ðreáunga ðæt hié him ondrǽden; and gehiéren ðá unblíðan ðá leán ðæs gefeán ðe hié tó hopiað [i]discant laeti ex minarum asperitate, quod timeant; audiant tristes praemiorum gaudia, de quibus praesumant,[/i] Past. 187, 17. [b]V.[/b] [i]to learn[/i] from a book, [i]read:--[/i]Tó eácan þan \[þe hé\] sylf geleorned hæfde on bócan, Chr. 995; P. 128, 24. Ne ðis geleornadon &thorn-bar;te dyde Dauið [i]nec hoc legistis quod fecit, Dauid?,[/i] Lk. L. 6, 3. \[[i]O. H. Ger.[/i] ge-lernén(-en).\][/m]
ge-leoþewǽcan
	[m1][b]ge-leoþewǽcan[/b]. v. ge-liþewǽcan: [b]ge-leoþian.[/b] v. ge-liþian.[/m]
ge-les
	[m1][b]ge-les[/b]. [i]Add:--[/i]Þis gewin and þyssum gelic (þis gelis ? cf. 5, 7; Sch. 585, 1 [i]where[/i] gelice [i]and[/i] geliese [i]are two readings[/i]), þeós gémen þé wæs, and þis þú hyrde dydest [i]hic labor, hoc studium, haec tibi cura, hoc pastor agebas,[/i] Bd. 2, 1; Sch. 108, 14. Hé barn in gelise ([i]studio[/i]) ǽwfæstes lífes, 4, 27; Sch. 511, 11. Tó ǽfestnesse geliese, 5, 7; Sch. 585, 1. Gesǽligum gelesum ábysegad [i]studiis occupatus felicibus,[/i] 5, 19; Sch. 660, 21. Betwyx geleso (-leoso, [i]v. l.[/i]) þǽre godcundan leornunge, 3, 13; Sch. 249, 11.[/m]
ge-lésan
	[m1][b]ge-lésan[/b]. [i]Dele second passage[/i] (v. ge-lǽswian), [i]and see[/i] ge-lísan: [b]ge-leswian.[/b] v. ge-lǽswian: [b]ge-leðran.[/b] v. ge-líþran.[/m]
ge-lettan
	[m1][b]ge-lettan[/b]. [i]Add:[/i] [b]I.[/b] [i]to hinder[/i] a person from going where he intends, [i]to stop:--[/i]Hé wolde tó his méder . . . ac Godwine hine gelette, Chr. 1036; P. 158, 22. Flódwylm ne mæg manna ǽnigne ofer Meotudes ést gelettan, An. 518. Hé wearð þurh weder gelet, Chr. 1097; P. 233, 17. Hé him swá gelettum and swá genýddum hwæthugu getǽse gedyde [i]ei commodum coacto renitentique dedit,[/i] Gr. D. 39, 26. Se cyng geáxode &thorn-bar; his feónd gelætte wǽron, and ne mihten ná geforðian heora fare, Chr. 1085; P. 216, 7. [b]I a.[/b] [i]to hinder[/i] a person from a journey ([i]gen.[/i]):--Ne gelette ús þæs síðes se feónd, Wlfst. 252, 16. [b]I b.[/b] the object a personification:--Forþum oð oreldo gód weorc hine ([i]death[/i]) hwílum gelettað, Bt. 41, 2; S. 142, 19. [b]II.[/b] [i]to hinder[/i] a person from acting, [i]impede:--[/i]Ðonne ðæt flǽsc bið gelett (-let, [i]v. l.[/i]) mid sumum broce, Past. 257, 1. [b]II a.[/b] [i]to keep[/i] a person from doing something ([i]gen.[/i]):--Hit hine ðára synna gelett ðe hé dón wolde, Past. 257, 22. Hine ne meahte Meotudes willan longað gelettan, Gú. 330. [b]III.[/b] [i]to hinder[/i] a person from progressing or developing:--Hý bodedon on Róme Crístendóm, ac se deófles man hý gedrehte and þæt folc gelette wundorlíce swýðe, Wlfst. 98, 18. [b]IV.[/b] [i]to hinder the movement of[/i] a material object:--Þá slóh se cwellere mid þám swurde hire tó, ac seó hálige þrynnys &thorn-bar; swurd gelette, Hml. S. 12, 223. [b]V.[/b] [i]to hinder, impede[/i] action, movement, &c.:--Gelet [i]tricaverit[/i] (si lethi somnus palpebrarum convolatus non [i]tricauerit[/i]), An. Ox. 8, 414. Gelettan [i]praepedire[/i] ([i]integritatis castimoniam[/i]), 3949. Þæt deófol wyle ǽlces mannes geþanc, gyf hé mæg, swýðe gelettan, Wlfst. 101, 15. Ic nolde þurh gielpcwide gǽstes mínes frófre gelettan, Gú. 1210. Ne dorston þá gelettan leng wuldorcyninges word [i]they durst not longer delay to carry out God's command,[/i] An. 801. Hys sýðfæt wæs geletted, Shrn. 98, 30. [b]V a.[/b] [i]to prove a stumbling-block to, to offend:--[/i]Gelette [i]offenderet[/i] (ne pudibunda nuditas castos [i]offenderet[/i] obtutus), An. Ox. 3675. \[Goth. ga-latjan: [i]O. Sax.[/i] gi-lettian: [i]O. H. Ger.[/i] ge-lezzen [i]retardare.[/i]\][/m]
ge-léwan
	[m1][b]ge-léwan[/b]. [i]Dele, and see[/i] ge-léfed. @bt_d0357[/m]
ge-libban, -lifian, -leofian
	[m1][b]ge-libban, -lifian, -leofian[/b]; [i]p.[/i] -lifde, -lifode (-leof-) [i]To live.[/i] [b]I.[/b] [i]to be alive:--[/i]Mið ðý gehérdon &thorn-bar;te gelifde and geséne wǽre, Mk. L. 16, 11. [i]to pass life[/i] under specified conditions:--Sume on hǽðenscipe gelifdon, Ll. Th. ii. 366, 13. Gif swá biþ geleofad [i]si sic vivitur,[/i] Ps. L. 185 a, 16. [b]III.[/b] [i]to escape spiritual death:--[/i]Ðis dó &thorn-bar;te ðú gelifige, Lk. L. 10, 28. [b]IV.[/b] [i]trans.[/i] (1) [i]to have as part of one's life, to experience:--[/i]Ne ondrǽd ðú ðé deáð tó swíðe; ne geleofað man náht miriges ðá hwíle ðe mon deáð ondrǽt [i]life hath no mirth while death is feared,[/i] Prov. K. 16. (2) [i]to get by living, to live to do:--[/i]Hé cyng beón sceolde, gif hé hit gelifode [i]he should have been king, if he had lived to do it,[/i] Chr. 1093; P. 228, 11. Fulne ende þínes lífes þú hæfst gelifd [i]plenam etatis finem habes,[/i] Nar. 30, 11. \[[i]O. H. Ger.[/i] ge-lében [i]to experience, live to see.[/i] Cf. [i]Ger.[/i] er-leben.?[/m]
ge-líc
	[m1][b]ge-líc[/b], es; [i]n. Substitute:[/i] [b]I.[/b] [i]what is like:--[/i]'Ic nát nánwiht Godes gelíces ([i]Deo simile[/i])' . . . 'Ic wondrie þín, hwí þú secge þæt þú Gode náwiht gelíces nyte ([i]nihil te nosse Deo simile[/i])'. . . Gyf ic wiht him gelíces wiste, ic wolde þat lufian, Solil. H. 15, 13-19. Næfð hé náht men gelíces [i]de homine nihil habet,[/i] Gr. D. 46, 28. Næfdon hé máre monnum gelíces ðonne ingeþonc, Met. 26, 93. Nánne mon ne lyst nánes ðinges búton goodes, oððe hwæshwegu ðæs þe goode gelíc biþ. Maniges þinges hí wilniaþ þe full gód ne biþ, ac hit hæfþ ðeáh hwæthwegu gelíces goode, Bt. 34, 7; F. 142, 33. Þisses fugles gecynd fela gelíces beácnað, Ph. 387. [b]II.[/b] [i]a similitude, parable:--[/i]&THORN-bar; gelíc getimbrendes torres gesceádeð [i]similitudinem aedificandae turris exponii,[/i] Lk. p. 8, 14.[/m]
ge-líc
	[m1][b]ge-líc[/b]. [i]Add:[/i] [b]I.[/b] [i]like[/i] some other object. (1) with dat. of object:--Þú eart mihtig Drihten, nis þé ealra gelíc áhwǽr on spédum [i]quis similis tibi? potens es, Domine,[/i] Ps. Th. 88, 7. Ic ne geseah ǽnigne mann þé gelícne steóran, An. 494. Ic mæg on úrum tídum gelíc anginn þǽm gesecgan [i]ego poteram similia in diebus nostris narrare,[/i] Ors. 3, 2; S. 100, 20. Winde gelícra þonne gemetfæstum monnum, Bt. 37, 4; F. 192, 23. Wildiórum gelícran ðonne monnum, 38, 5; F. 208, 1. Hwám beón ðás ðyllecan gelíccran (-lícran, [i]v. l.[/i]) ðonne ðǽm folce ðe . . .,' Past. 227, 24. Is seó eággebyrd híwe stáne gelícast, Ph. 302. Funde hé óþerne þurh eall þing him þone gelícestan (swíþe gelícne, [i]v. l.[/i]), Bd. 4, 22; Sch. 457, 6. Swá swá geonge men magon gelícoste beón ealdum monnum, Bt. 10; F. 28, 33. (2) without dative, the object already indicated or implied:--Gelíc &l-bar; ilca gecuédon [i]eadem dixerint,[/i] Mt. p. 11, 1, 18. Of þám gelícestan gesceáde [i]simillima collatione,[/i] An. Ox. 248. (3) with dat. instead of elliptical possessive:--Gedyde ic þæt þú hæfdest mǽgwlite mé gelícne, Cri. 1384. [b]II.[/b] [i]like[/i] some other action or condition. (1) with dat. of pronoun and clause stating the action, &c. Cf. [i]like as[/i] in later times. v. ge-líce:--Hit bið gelíc þám swylce hit swá sý . . . bið gelíc þám swylce sunne sý áþystrad [i]it will be just as if it really is so . . . it will be as if the sun is darkened,[/i] Wlfst. 93, 1-5. Seó wíse is gelícost þon &thorn-bar; hit ne byð nyt, þéh þe gebeden sý for deófle, Gr. D. 336, 10. Nú is þon gelícost swá wé on laguflóde líðan, Cri. 851. Is þon gelícost swá hé on landsceape stille standan, An. 501. Hwæþer seó sibb sié þǽm gelícost þe mon nime ǽnne eles dropan . . ., Ors. 4, 7; S. 182, 23. Is &thorn-bar; endeleás wundor, ðám gelícost þe on sumes cyninges híréde sién gyldenu fatu forsewen and treówenu mon weorþige, Bt. 36, 1; F. 172, 18: Wlfst. 3, 14. Bið &thorn-bar; gelícost þon þe hig æteówen þone staðol hyra geleáfan, Ll. Th. ii. 426, 1. (2) without dat. Cf. [b]I.[/b] 1:--Dón dǽdbóte for heáfodlicum gyltum geár oððe twá on hláfe and on wætere, and be þám lǽssum gyltum wucan oððe mónoð eall be gelícon ([i]similiter[/i]), Ll. Th. ii. 134, 5. (3) with [i]swá, swá gelíc = [/i]such:--Anlíce beóð swá þá beón berað bútú ætsomne . . . Swá beóð gelíce þá leásan men, Leás. 24. (4) correlative clauses:--Þyslic mé is gesewen ðis andwearde líf manna . . . swá gelíc, swá ðú æt swǽsendum sitte . . ., Bd. 2, 13; Sch. 165, 17. [b]III.[/b] used of two or more objects, [i]like[/i] one another, as predicate, [i]alike:--[/i]Ealle men hæfdon gelícne fruman [i]omne hominum genus simili surgit ab ortu,[/i] Bt. 30, 2; F. 110, 7. Gesihþ and gehérnes and gefrédnes ongitaþ ðone líchoman, and þeáh ne ongitaþ hí hine gelícne, 41, 4; F. 252, 8. Ne mæg nán monn habban gelíc lof on ǽlcum londe, for þon þe on ǽlcum lande ne lícaþ &thorn-bar; on óþrum lícaþ, 18, 2; F. 64, 25. Ðá gelícan habbað heóm gelíc, Solil. H. 65, 24. Ne beóð þá leán gelíc, Mód. 76. Se maga and se unmaga ne beóð ná gelíce, ne ne magon ná gelíce byrðene áhebban, Ll. Th. i. 328, 16. Monnes líchoman limu beóþ hwæthwegu tódǽled; ac þǽra lima gecynd is &thorn-bar; hié gewyrcaþ ǽnne líchoman, and ðeáh ne beóþ eallunga gelíce, Bt. 34, 6; F. 142, 17. Ealle gesceafta þú gesceópe him gelíce ([i]like one another[/i]), and eác on sumum þingum ungelíce, 33, 4; F. 128, 26. Didymus, &thorn-bar; ys gelícust on úre geþeóde [i]Didymus[/i] ([i]twin[/i]), [i]that is just alike in our speech,[/i] Jn. 20, 24: 21, 2. [b]IV.[/b] [i]of like amount, degree,[/i] &c., [i]equal.[/i] Cf. ge-líca; [b]II[/b]:--Gelíc [i]compar,[/i] Ælfc. Gr. Z. 43, 2. (1) [i]equal[/i] to another ([i]dat.[/i]):--Wénan &thorn-bar; ǽnig þing wǽre betere ðonne God, oþþe him gelíc (cf. nán wuht nis betere ðonne hé, ne emngód him, F. 138, 7), Bt. 34, 3; F. 136, 30. Se Hálga Gást is ðám Fæder and ðám Suna gelíc and efenéce, Hml. Th. i. 280, 15. Hé hine sylfne dyde Gode gelícne ([i]aequalem[/i]), Jn. 5, 18. Hig sint englum gelíce ([i]aequales[/i]), Lk. 20, 36. Þú dydest hig gelíce ([i]pares[/i]) ús, Mt. 20, 12. (1 a) object stated in a clause:--Gif hit geweorðeð &thorn-bar; man unwilles ǽnig þing misdéð, ná bið &thorn-bar; ná gelíc þám þe sylfwilles misdéð ([i]the two faults are not equal in turpitude[/i]), Ll. Th. i. 328, 22. (2) of several things, [i]equal[/i] to one another, [i]the same in each case.[/i] (a) of objects:--Gif hwá óðres godsunu sleá, sié sió mǽgbót and sió manbót gelíc, Ll. Th. i. 150, 14. Mæssepreóstes áð and woruldþegenes is geteald efendýre (bið gelíc gedémed, [i]v. l.[/i]), 182, 15. Ne sín ealle circan ná gelícre mǽðe wyrðe, 340, 26. Nabbaþ ealle gesceádwíse gesceafta gelícne frýdóm [i]libertatem non in omnibus aequam esse constituo,[/i] Bt. 40, 7; F. 242, 21: Solil. H. 65, 25, 21, 22. Cyning and arcebiscop ágan gelícne and efendýrne mundbryce, Ll. Th. i. 330, 17. Gelíc heá onfeingon mearde [i]parem acceperunt mercedem,[/i] Mt. p. 18, 13. Manigu wítu wǽron máran þonne óðru; nú sint ealle gelíce, 68, 7. &THORN-bar; þás Godes gerihta standan ǽghwǽr gelíce, 272, 14. Gehwár hit is hefigre, gehwár eác leóhtre, for ðám ealle landsida ne sýn gelíce ([i]equalia,[/i] Lat. vers.), 434, 31. (b) of actions, conditions, &c., stated in clauses, [i]equal[/i] (in badness):--Ne bið ná gelíc &thorn-bar; man wið swustor gehǽme and hit wǽre feorsibb, Ll. Th. i. 404, 27. Gif hwá hwæt ungewealdes gedéþ, ne bið &thorn-bar; eallunga ná gelíc þe hit gewealdes gedéð, 412, 15. (c) with irregular construction:--Gif monnes tunge bið of heáfde óðres monnes dǽdum gedón, &thorn-bar; bið gelíc and eágan bót ([i]the compensation for[/i]) [i]pulling out a man's tongue and the compensation for destroying an eye are equal,[/i] Ll. Th. i. 94, 21. (d) [i]at an equal height, on a level:--[/i]Gif se ord sié ufor þonne hindeweard sceaft, gif hié sién bú gelíc, Ll. Th. i. 84, 18. Gelícere heolre [i]&e-cedil;qua bilance,[/i] An. Ox. 4601. (3) of a comparison, [i]between equal things, fair:--[/i]'Hwæþer ðára twégra ([i]a walker and a crawler[/i]) þincþ þé mihtigra?' Ðá cwæþ ic: 'Nis &thorn-bar; gelíc; sé biþ mihtigra sé ðe gǽþ, þonne sé þe crýpþ, Bt. 36, 4; F. 178, 15. [b]V.[/b] [i]befitting, suitable.[/i] v. ge-líclic:--Gelíc his geearnungum, Bl. H. 21, 32. Hú ne miht þú gesión &thorn-bar; ǽlc wyrt and ǽlc wudu wile weaxan on þǽm lande sélost þe him betst geríst. . . . Ǽlces landes gecynd is &thorn-bar; hit him gelíce wyrta and gelícne wudu týdrige [i]herbas atque arbores intueris sibi convenientibus innasci locis . . . dat cuique natura quod convenit,[/i] Bt. 34, 4; F. 148, 19-29. [b]VI.[/b] [i]likely, probable:--[/i]Mé gelícost þincð þætte ealle witen eorðbúende þoncolmóde, þæt hí þǽr ne sint, Met. 19, 12. v. an- (on-), un-gelíc.[/m]
ge-líca
	[m1][b]ge-líca[/b]. [i]Add:[/i] [b]I.[/b] [i]the like[/i] of another ([i]gen. or possessive pronoun[/i]), [i]one that has the same characteristics as another.[/i] (1) of persons:--Hwæt wǽron hí búton fearra gelícan, þá ðá hí heora fýnd mid horne líchamlícere mihte potedon?, Hml. Th. i. 522, 24. Sindon hiora gelícan forgitene, Met. 10, 59. Habban þíne ǽhta þíne gelícan, Hml. S. 2, 176. Tó Ðeódríce and tó Neróne and tó manegum hecra gelícum, Bt. 16, 1; F. 50, 1. (1 a) [i]the like[/i] of a person, [i]such a person as[/i] (depreciatory):--Hwylc eom ic, &thorn-bar; ic ǽfre þus his gelícan (þyslicum men, [i]v. l.[/i]) þeówie [i]quis sum ego, ut isti serviam?,[/i] Gr. D. 144, 10. (2) of things:--Níð . . . stala . . . gálscipe . . . and fela óþre þyssa gelícan ([i]multae aliae harum similes[/i]), Ll. Th. ii. 174, 35. [b]II.[/b] [i]an equal, a peer.[/i] Cf. ge-líc; [b]IV[/b]:--Hit is ungecyndelicu ofermódgung ðæt se monn wilnige ðæt hine his gelíca ondrǽde [i]contra naturam est superbire ab aequali velle timeri,[/i] Past. 109, 12. Nis nán wífhádes mann hire gelíca, Hml. Th. ii. 10, 12. Nán mihtigra þé nis, ne nán þín gelíca, Bt. 33, 4; F. 128, 11, 19. Hé næfð nǽnne rícran, ne furþum nǽnne gelícan, 42; F. 258, 5. Þæt hié ([i]the Romans[/i]) swá heáne hié geþóhten þæt hí ([i]the Carthaginians[/i]) heora ([i]the Romans[/i]) gelícan wurden, Ors. 4, 6; S. 178, 18. Ládige hé hine mid .xi. his gelícena, Ll. Th. i. 154, 8. Hé mǽðe cann on mannum, ge on his gelícum ge on lǽssum mannum, Wlfst. 58, 4. v. efen-, un-gelíca.[/m]
ge-lícan
	[m1][b]ge-lícan[/b] [i]to liken.[/i] v. ge-lícian [i]to make like.[/i][/m]
gelíc-bisen
	[m1][b]gelíc-bisen[/b] [i]a copy, an imitation;[/i] in a personal sense, [i]an imitator:--[/i]Of his gelícbisene [i]ex ejus imitatione,[/i] Rtl. 50, 4. Hiora gelícbisin, 91, 37. Gimaco &l-bar; gilícbiseno Godes [i]imitatores Dei,[/i] 12, 11.[/m]
ge-liccettan
	[m1][b]ge-liccettan[/b]. v. ge-lícettan.[/m]
ge-liccian
	[m1][b]ge-liccian[/b] [i]to lick:--[/i]Ðá hundas his wunda geliccedon, Hml. Th. i. 330, 22. \[[i]O. H. Ger.[/i] ge-lecchón [i]lambere.[/i]\][/m]
gelíce
	[m1][b]gelíce[/b]. [i]Add:[/i] [b]I.[/b] [i]in like manner, similarly:--[/i]Eft gelíce [i]ibidentidem,[/i] Wrt. Voc. ii. 47, 50. (1) with dat. (a) of a noun, [i]in the manner of, in the same way as, as in the case of:--[/i]Sóðfæste men sunnan gelíce in heora fæder ríce scínað ([i]justi fulgebunt sicut sol in regno patris sui,[/i] Mt. 13, 43), Sat. 307: Ph. 601. Hié scínað englum gelíce, El. 1320. Heofon þú áðenedest hýde gelíce [i]extendens coelum sicut pellem,[/i] Ps. Th. 103, 3; 101, 3. Kyningas beóð eallum mannum gelíce ácende, and óðrum mannum gelíce sweltað, Solil. H. 59, 21-23. Hé mæg streámas gefeterian, þæt þú mid fóte miht on treddian eorðan gelíce, Ps. Th. 65, 5. Seó sáwl færð hweóle gelícost, Met. 20, 217. (b) with pronoun (þám), [i]like that, similarly:--[/i]Gelíc þon [i]similiter,[/i] Mt. p. 17, 6: p. 20, 4. Gelíce þám Ænglisc sceal Wyliscan rihte wyrcean, Ll. Th. i. 356, 15. Genim ðás wyrte þe man [i]rutam[/i] and þám gelíce ([i]with nearly the same form[/i]) óðrum naman rúdan nemneþ, Lch. i. 198, 20: 234, 11. Genim þás wyrte þe man [i]coliandrum[/i] and óþrum naman þám gelíce cellendre nemneð, 218, 16: 176, 18: 220, 9: 226, 20: 230, 3: 236, 11. (2) with [i]swá:--[/i]Swá gelíce [i]similiter,[/i] Ps. L. 67, 7. Hé ne dyde þæslíce &l-bar; @bt_d0358 swá gelíce ǽlcere þeóde [i]non fecit taliter omni nationi,[/i] 147, 20. Swá gelíce bið þám gódum and ðám yfelum, Bt. 36, 4; F. 178, 19: Chr. 1067; P. 202, 15. Swae gelíc [i]similiter,[/i] Mt. p. 11, 1. &THORN-bar; mónan triów gelíce swá on niht dyde, Nar. 27, 18. [b]II.[/b] [i]in like degree, equally:--[/i]Gelíce [i]pariter,[/i] Wrt. Voc. ii. 116, 49. (1) with adj. or adv. (word or phrase):--Hí sindon ealle gelíce mihtige, Hml. Th. ii. 42, 25. Simle hé biþ gelíce manþwǽre, Bt. 42; F. 258, 9. Ǽgþres gelíce micel be gewihte, Lch. i. 208, 4: ii. 124, 17. Gelíce lang, iii. 258, 1. Hí syndon Gode gelíce leófe, Wlfst. 300, 5. Wintres and sumeres wuda bið gelíce blédum gehongen, Ph. 37. Náðer ne hí þeder gelíce eáðe cumað, ne hí þér gelíce eáðe ne beóð, Solil. H. 44, 11. Þes moncwealm wæs ofer ealle menn gelíce [i]aura generali cunctos tabe confecit,[/i] Ors. 3, 3; S. 102, 9. (1 a) [i]equally[/i] with another:--Gelíce [i]aeque[/i] ([i]ut collega edoctus[/i]), An. Ox. 2303. His sáwl bið gelíce ([i]aeque[/i]) clǽne, ealsuá &thorn-bar; cild bið, Ll. Th. ii. 178, 32. (2) with a verb:--Næs his hergiung on þá fremdan ána, ac hé gelíce slóg þá þe him wǽron mid farende [i]nec minor ejus in suos crudelitas, quam in hostem rabies fuit,[/i] Ors. 3, 9; S. 130, 20. Þá folc feóllon on ǽgðere healfe gelíce [i]pari pugna discessum est,[/i] 4, 10; S. 198, 5. Se deáð þone rícan gelíce and þone heánan forswelgþ, Bt. 19; F. 68, 33. Se Hálga Gást gǽð of ðám Fæder and of ðǽm Suna gelíce, Hml. Th. i. 280, 17: 406, 29. Þǽr gǽð gelíce bót tó eallum [i]compensation is made to the same amount in all the cases,[/i] Ll. Th. i. 98, 16. Ealle cyrcan godcundlíce habban hálgunge gelíce, 340, 27. For hwám nǽron eorðwelan ealle gedǽled leódum gelíce?, Sal. 343. (2 a) with a dative:--Ne lufige ic nánwiht þisses andweardes lífes ofer þæt, ne forþum þám gelíce, Solil. H. 25, 18. [b]III.[/b] with pronominal forms and clauses, equivalent to the later [i]like as[/i] with the clauses introduced by these two words, [i]in the same way as;[/i] in hypothetical clauses, [i]just as if:--[/i]Wé gelíce sceolon leánum hleótan, swá wé weorcum hlódun, Cri. 783. Cnuca mid smerwe þám gelíce þe ðú clyþan wyrce, Lch. i. 108, 10: 144, 18. Hé dyde gelíce þon swylce hé slépe, Gr. D. 85, 7. Beóð þínes wífes welan gelíce swá on wíngearde weaxen berigean [i]uxor tua sicut vitis abundans,[/i] Ps. Th. 127, 3. Hé spræc gelícost ðǽm ðe hit hwelchwugu syn wǽre, Past. 397, 28: Ors. 5, 1; S. 214, 4. Hé fór tó ánre byrg gelícost þǽm þe hé hié ábrecan þóhte, 5, 7; S. 230, 1: 6, 31; S. 286, 15: 6, 36; S. 294, 11. Wé synd þám gelícost gescapene on þissum worulde þe sum cyning háte sum forworht wíf on carcern dón . . ., Wlfst. 2, 18. Efne þǽm gelícost swylce . . ., Bl. H. 221, 14. [b]III a.[/b] with ellipsis of verb in the clause:--Deáð hit lufade þǽr gelíce swilce lífes ingang [i]mortem videlicet ut ingressum vitae amabat,[/i] Gr. D. 4, 27. Dropeteð blód swá þon gelícost þe tóbrocen fæt, Lch. ii. 230, 25. [b]III b.[/b] gelíce and ([i]with a clause[/i]), [i]in the same way as:--[/i]Gelíce and mon mǽd máwe, hié wǽron þá burg hergende and sleánde, Ors. 2, 8; S. 92, 15. (v. and ; [b]IV.[/b]) \[[i]O. Sax.[/i] gi-líko: [i]O. H. Ger.[/i] ge-líhho.\] v. on-, un-gelíce.[/m]
ge-lícettan
	[m1][b]ge-lícettan[/b]; [i]p.[/i] te. [b]I.[/b] [i]to imitate:--[/i]Gelíccetton [i]simulare[/i] (gestit [i]simulare[/i] sui perpendicula patris, Ald. 158, 4), Wrt. Voc. ii. 91, 66. [b]II.[/b] [i]to make[/i] a thing [i]appear like something better than it is, to give an appearance of goodness to[/i] a thing:--Ðonne hwá on ðá leásunga beféhð, ðonne ne mæg hé of, ac sceal ðonne niéde ðencean hú hé hié gelícettan mæge, Past. 239, 13. Oft ungemetlico forgifnes bið gelícet, ðæt mon wéneð ðæt hit sié mildheortnes, ond oft ungemetlicu irsung bið gelícet, ðæt menn wénað þæt hit sié ryhtwíslic anda [i]saepe inordinata remissio pietas creditur, et effrenata ira spiritalis zeli virtus aestimatur,[/i] Past. 149, 9-11. [b]II a.[/b] [i]to make to appear like[/i] to ([i]tó[/i]):--Sceal se reccere witan ðæt ðá unðeáwas beóð oft gelíccette (-lícette, [i]v. l.[/i]) tó gódum ðeáwum and tó mægenum ðurh leásunga [i]scire rector debeat, quod plerumque vitia virtutes se esse mentiuntur,[/i] Past. 149, 3. [b]III.[/b] [i]to act as if doing what is not really done, to pretend:--[/i]Ðá ðe gód diégellíce dóð, and swá ðeáh on sumum weorcum gelíccetað ðæt hí openlíce yfel dón [i]qui bona occulte faciunt, et tamen quibusdam factis publice de se mala opinari permittunt,[/i] Past. 449, 21. [b]IV.[/b] [i]to obtain by false pretences:--[/i]Ðæt hié gegítsien and gelícetten æt ðǽm ungetýdum folce wísdómes naman [i]ut apud imperitum vulgus scientiae sibi nomen extorqueant,[/i] Past. 365, 22.[/m]
ge-licgan
	[m1][b]ge-licgan[/b]. [i]Add:[/i] [b]I.[/b] of living creatures. (1) [i]to be in a prostrate[/i] or [i]recumbent position:--[/i]Hé gelæg ([i]jacebat[/i]) tó dura his, Lk. L. 16, 20. In ðǽm gelæg menigo micelo, Jn. L. R. 5, 3. (2) [i]to assume a prostrate[/i] or [i]recumbent position:--[/i]Benedictus eóde tó ðæs cnapan líce, and ðǽr on uppon gelæg, Hml. Th. ii. 182, 15. (3) [i]to lie sick, be confined to bed:--[/i]Hé gefeóll of ánre stægere and for ðý gelæg ([i]cecidit per cancellos coenaculi sui, et aegrotavit,[/i] 2 Kings 1, 2), Hml. S. 18, 232. Gelegen wæs swér Sýmónes febrende wæs [i]decumbebat socrus Simonis febricitans,[/i] Mk. L. R. 1, 30. (4) [i]to lie[/i] with a person, [i]have sexual intercourse[/i] with:--Gif man wið cyninges maegdenman geligeð, Ll. Th. i. 6, 4, 11, 13: 10, 6. Gif man mid esnes cwynan geligeð, 24, 9. Gif óðer mon mid hire gelǽge ǽr, 68, 17. [b]II.[/b] of inanimate things. (1) material, [i]to rest in a horizontal position on a surface:--[/i]Þæs hálgan weres líc on þám ceosole gelæg, Hml. S. 37, 271. (2) non-material, [i]to be appointed[/i] (cf. what [i]lies[/i] before a person = what is to happen to him):--Gif ðæt God geteód habbe, ond mé ðæt on lǽne gelíð ðæt gesibbra ærfeweard forðcymeð, C. D. ii. 121, 26. [b]III.[/b] of land, [i]to pertain, appertain[/i] to:--Mid eallum ðám túnum ðe him tó gelicgað [i]cum uillulis omnibus ad se rite pertinentibus,[/i] C. D. iii. 350, 6. [b]IV.[/b] [i]to be overcome with fear:--[/i]Mið ðý ðóhte gelegeno (gelegne, R.) woeron [i]dum mente consternatae essent,[/i] Lk. L. 24, 4. \[[i]O. Sax.[/i] gi-liggian: [i]O. H. Ger.[/i] ge-ligen, -likken.\] v. tó-gelicgende.[/m]
gelíc-gemaca
	[m1][b]gelíc-gemaca[/b]. [i]Dele.[/i] v. ge-líc; [b]IV,[/b] [i]and[/i] ge-maca.[/m]
ge-lícian
	[m1][b]ge-lícian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to make like[/i] or [i]to be like,[/i] (1) [i]to imitate.[/i] Cf. ge-líc; [b]I[/b]:--Tó gelícanne [i]ad imitandum,[/i] Rtl. 22, 36. Haedno forebeádend gelícad [i]gentiles prohibens imitandos,[/i] Mk. p. 4, 15. (2) [i]to liken, compare.[/i] Cf. ge-líc; [b]IV[/b]:--Geefned bið &l-bar; gelíced bið [i]assimilabitur,[/i] Mt. L. 7, 24. \[[i]Goth.[/i] ga-leikón ([i]with or without[/i] sik) [i]to be like, imitate; to liken, compare: O. H. Ger.[/i] ge-líhhen [i]assimilare.[/i]\] [b]II.[/b] [i]to like[/i] (v. [i]N. E. D. like[/i] to seem, lock like), [i]seem likely.[/i] Cf. ge-líc; [b]VI[/b]:--Þá geceás hé him áne burg wið þone sǽ, Bizantium wæs hátenu, tó ðon þæt him gelícade &thorn-bar; hié þǽr mehten betst frið binnan habban, and eác &thorn-bar; hié þǽr gehendaste wǽren on gehwelc lond þonan tó winnanne [i]maritimam urbem, Byzantium, aptissimam judicavit, ut receptaculum sibi terra marique fieret,[/i] Ors. 3, 7; S. 116, 6.[/m]
ge-lícian
	[m1][b]ge-lícian[/b] [i]to please. Add:[/i] [b]I.[/b] with a subject expressed. (1) a person:--Gelícað ([i]quasi pater in filio[/i]) [i]complacet[/i] ([i]sibi[/i]), Kent. Gl. 40. Móna se þreótteóþa . . . cild ácenned . . . ofermód, him sylfum gelícigende, Lch. iii. 190, 14. Mǽden scamfæst, clǽne, wærum gelíc(i)gende, 192, 3. (2) a thing:--Him wel gelícode his wurðfulniss, Ælfc. T. Grn. 2, 34. Him gelícade hire þeáwas, Chr. 1067; P. 201, 32. Áscian Italie hiera ágene londleóde hú him þá tída gelícoden, Ors. 5, 1; S. 214, 12. [b]II.[/b] with indefinite [i]hit[/i] or without subject expressed:--On þám mé wel gelícað [i]in quo mihi bene complacuit,[/i] Mt. 17, 5. On þám wel gelícode mínre sáwle, 12, 18: Bl. H. 29, 28. Woldon hí innian hí þǽr heom sylfum gelícode, Chr. 1048; P. 172, 21. Hit beforan þé swá gelícode [i]sic placuit ante te,[/i] Lk. 10, 21. Gif man wíf weddian wille, and hit swá hire and freóndan gelícige, Ll. Th. i. 254, 3. [b]III.[/b] [i]to seem good:--[/i]Ús eallum gelícode þá, &thorn-bar; wé sendon Paulus and Barnaban, Ll. Th. i. 56, 19. \[[i]Goth.[/i] ga-leikan: [i]O. H. Ger.[/i] ge-líhhén [i]placere, complacere.[/i]\] v. wel-gelícod.[/m]
ge-líclic
	[m1][b]ge-líclic[/b]. [i]Add:--[/i]Gelíclic [i]apta,[/i] An. Ox. 4271. v. un-gelíclic; ge-líc; [b]V.[/b][/m]
ge-líclíce
	[m1][b]ge-líclíce[/b]. [i]Add:[/i] v. un-gelíclíce.[/m]
ge-lícnes
	[m1][b]ge-lícnes[/b]. [i]Add:[/i] [b]I.[/b] [i]the quality of being like[/i] or [i]equal:--[/i]Swá micel gelícnys is on ðyssere Hálgan Ðrynnysse, þæt se Fæder nis ná máre þonne se Sunu on ðǽre godcundnysse, ne se Sunu nis ná máre þonne se Hálga Gást; ne nán heora án nis ná lǽsse þonne eall seó Ðrynnys, Hml. Th. i. 282, 32. [b]II.[/b] [i]that which resembles an object, a like shape, a semblance:--[/i]Ne wæs þæt ná fugul ána, ac þǽr wæs ǽghwylces ánra gelícnes horses and monnes, hundes and fugles, and eác wífes wlite, Rä. 37, 10. Þú ([i]the dead body[/i]) lámes gelícnes, Seel. 19. Hé gestrínde sunu tó his gelícnesse and anlýcnysse [i]genuit ad imaginem et similitudinem suam,[/i] Gen. 5, 3. Tó Godes gelícnesse [i]ad similitudinem Dei,[/i] 1. Tó gilícnesse Goddes [i]ad imaginem Dei,[/i] Rtl. 109, 11. Mid forewittigere gelícnysse [i]presago[/i] ([i]vituli[/i]) [i]simulacro,[/i] An. Ox. 1969. Wolcen on fýres gelícnysse, Chr. 979; P. 122, 25. His eágan wendon on gelícnysse sweltendra manna, Hml. Th. i. 86, 25. ¶ [i]of likeness in action,[/i] on (þǽre, þá) gelícnesse [i]after the manner of, in like manner[/i] as:--On gelícnesse [i]ad instar,[/i] Wrt. Voc. ii. 9, 49. Se wǽta cymþ tó þám tóþan on þáre gelícnesse þe hyt of húse dropað on stán, Lch. iii. 104, 10. &THORN-bar; hí . . . yrre fram him ácyrde on þá gelícnesse Niniuítwarona ([i]instar Nineuitarum[/i]), Bd. 4, 25; Sch. 493, 4. Wel &thorn-bar; gedafenode &thorn-bar; Drihten swá dyde on þá gelícnesse, Bl. H. 67, 12. Efne þǽm gelícost swylce (on ðá gelícnesse swá, Bl. N.) ðá gesceafta him betweónan gefeohtan sceoldan, 221, 14. [b]II a.[/b] [i]form, shape, figure:--[/i]Gelícnysse [i]liniamento[/i] \[this gloss seems to shew that in Wrt. Voc. ii. 79, 47-48, [i]liniamento[/i] limgelecg, [i]afflatus[/i] eácen [i]vel[/i] gelícnes, gelícnes belongs to [i]liniamento.[/i] The mistake is repeated in Wrt. Voc. ii. 5, 6\], An. Ox. 2510: 8, 131. Æteówed wæs in óðre gelícnisse (on óðrum híwe, W. S.) [i]ostensus est in alia effigiae,[/i] Mk. R. L. 16, 12. [b]III.[/b] [i]the representation of an object, an image, a copy:--[/i]Hwæs gelícnis his þæt [i]cujus est imago haec?,[/i] Mt. R. L. 22, 20: Mk. L. R. 12, 16. Gelícnes [i]iconisma[/i] ([i]regale compto stemmate depictum[/i]), Wrt. Voc. ii. 88, 45: 47, 14. Æples gelícnes on þǽre ascan bið geméted, Ph. 230. Ic hét wircan þǽr of ánes celfes gelícnysse, Ex. 32, 24. Gelícnessa [i]signa[/i] (cuncti velut aenea [i]signa[/i] rigebant), Wrt. Voc. ii. 94, 10. [b]IV.[/b] [i]an example, a parable:--[/i]Gelícnesse [i]paradigmate[/i] (cf. [i]paradigma[/i] bíspel, bysene, 66, 3), Wrt. Voc. ii. 96, 81. In gelícnessum [i]in parabulis,[/i] 73, 25. v. an-(on-), un-gelícness.[/m]
ge-lícung
	[m1][b]ge-lícung[/b]. [i]Substitute: Pleasing, pleasure:--[/i]&THORN-bar; him mon mettas gife . . . swá swá beóþ æppla . . . and hláf gedón on ceald wæter oþþe on hát be þǽre gelícunge þæs magan ([i]according as one or other is agreeable to the stomach[/i]), Lch. ii. 176, 19.[/m]
ge-lícweorþ\[e\], -wirþe, -wyrþe
	[m1][b]ge-lícweorþ\[e\], -wirþe, -wyrþe[/b]; [i]adj. Pleasing, agreeable[/i] to:--Enoch wæs Gode gelícwurðe, Hml. S. 16, 17. Ðonne mæg hé eówian ðǽr Gode suíðe gelícweorðe (lícwyrðe, [i]v. l.[/i]) forhæfdnesse, Past. 315, 19. v. wel-gelícwirþe. @bt_d0359[/m]
ge-lícweorþness
	[m1][b]ge-lícweorþness (-wirþ-)[/b]. v. wel-gelícwirþness.[/m]
ge-lífan
	[m1][b]ge-lífan[/b]. [i]Take here[/i] [b]ge-léfan[/b] [i]in Dict., and add:[/i] [b]I.[/b] absolute, [i]to exercise faith:--[/i]Ne ondrǽd þú ðé, gelýf (geléf, L., giléfes, R.) for án, Mk. 5, 36. 'Gif þú gelýfan (geléfe, L. R.) miht, ealle þing synd gelýfedum (ðǽm geléfes [i]credenti,[/i] L. R.) mihtlice' . . . Hé cwæð: 'Ic gelýfe (-léfo, L. R.),' 9, 23-24. &THORN-bar; ðú mæge þý bet gelýfan, Bt. 36, 3; F. 176, 4. [b]I a.[/b] [i]to hold the true faith, be converted to Christianity:--[/i]Bodiað godspel . . . sé ðe gelýfð and bið gefullod, sé bið gehealden, Hml. Th. i. 300, 28. Þǽr gelífde ǽrest sum ríce man mid ealre his duguðe (cf. praefectum ciuitatis cum domo sua conuertit ad Dominum, Bd. 2, 16), Chr. 627; P. 25, 23. Þá wigan ne gelýfdon [i]the men were heathens,[/i] Dan. 58. [b]II.[/b] with preps. (1) [i]to believe[/i] in (on) (a) a person, (α) with acc.:--Wé geleófað on Drihten, Bl. H. 247, 3. God biþ milde þǽm monnum þe on hine geléfaþ, 47, 33. Manige sculon geleófon on mínne naman, 237, 14. (β) with dat.:--Þæt gé geleófon on mínum Drihtne, Bl. H. 247, 22. (b) a thing:--Hé in his meahte gelýfeð, Seef. 108. On mínne geleáfan geleófan, Bl. H. 249, 11. ¶ where the article of belief or trust is given:--Ic on God gelýfe, þæt mínre sprǽce spéd folgie, Ps. Th. 55, 4. Ic gelýfe on þé, þæt þú eart se éca kyning, Hy. 3, 37. Ic þæt gelýfe in líffruman, þæt hé mec nǽfre wille ánforlǽtan, Gú. 609. (2) [i]to believe[/i] in [i]the existence of:--[/i]Wé sceolan geléfan on &thorn-bar; éce líf and on &thorn-bar; heofonlice ríce, Bl. H. 111, 11. (3) [i]to trust[/i] to, [i]look with confidence[/i] or [i]hope[/i] to (cf. hopian tó):--Wé ealle tó þé án gelýfað, Hö. 69. Þá cyrcan þe gé tó gelýfað, Wlfst. 232, 16. ¶ where the subject of trust or hope is given, (a) by a noun or pronoun. Cf. [b]V.[/b] 2:--Ic helpe tó þé gelýfe [i]ad te confugi,[/i] Ps. Th. 142, 10. Gif wé ús tó þám hálgan helpe geléfað, Sat. 291. Hé him tó anwaldan áre gelýfde, frófre and fultum, B. 1272: 909. Ne sceolde þe nán man swelces tó geléfan, Bt. 5, 1; F. 10, 3. (b) by a clause:--Gelýfe ic tó Gode, &thorn-bar; úre frið bið betera, Ll. Th. i. 242, 11. Gelýfe ic tó eów, &thorn-bar; gé willan fylstan, 250, 5. Ic gelýfe tó þé, þæt þú mé nǽfre wille ánforlǽtan, An. 1286. Nú is tó gelýfenne tó ðan leófan Gode, &thorn-bar; hí blission mid X&p-tilde;e, Chr. 1036; P. 158, 36. (4) [i]to trust[/i] to the doing or being of something, [i]expect confidently:--[/i]Ic gelýfe tó lífe æfter deáðe, and ic gelýfe tó árísenne on dómes dæge, and eal þis ic gelýfe þurh Godes mægen and miltse tó geweorðonne, Ll. Th. ii. 262, 14-17. (5) [i]to consider[/i] as (tó), [i]think[/i] a thing so and so:--Ðá lytlan synna mon ne geléfð tó nánre synne [i]minor culpa quasi nulla creditur,[/i] Past. 437, 26. Þéh hí sýn þæs morþres scyldige, hí hit him tó nánre synne ne gelýfaþ, Bl. H. 65, 11. [b]III.[/b] with gen. [i]to believe in the existence[/i] or [i]reality[/i] of an object, [i]in the actual occurrence[/i] of an event or condition, [i]in the genuineness[/i] of a document. (1) with noun:--Lisse ic gelýfe leahtra gehwylces, Hy. 10, 54. Hé ne geliéfð ðæs grínes ðe hé mid gebrogden wyrð, ǽr ðon hé hit gefréde, Past. 331, 20. Sé þe wénþ &thorn-bar; þis sóþ ne sié, ðonne ne geléfþ hé nánes sóþes, Bt. 36, 3; F. 178, 7. Wé þe gelýfað Crístes ǽristes, Hml. Th. i. 222, 2. Þá þe sóþes gelýfað and georne þæt smeágeað, Wlfst. 4, 8. Ðá Saducie andsacedon ðǽre ǽriste æfter deáðe, and ðá Fariséos geliéfdon ðǽre ǽriste, Past. 362, 6. Búton tweón hí geliéfen ðára leána, 407, 29. Ðætte hié ðý fæsðlícor gelífden ðára écena ðinga [i]ut ad aeternorum fidem certius roboretur,[/i] 389, 36. Hí noldon æt fruman gelýfan his ǽristes of deáðe, ðá ðá hit him gecýdd wæs, Hml. Th. i. 300, 25: Bl. H. 111, 9. Gif gé nellað geléfan þæs ǽrendgewrites, Wlfst. 214, 20. (2) with pronoun:--Ne swylt nán þára þe gelýfð on mé; gelýfst þú ðyses ([i]credis hoc[/i])?, Jn. 11, 26. Ic hæbbe eów áreht rihtne geleáfan; sé ðe hine áht þisses tweóð and his gelýfan nele . . . and sé ðe . . . his ealles gelýfð, þæs ðe ic rehte þæt ðurh God geweard . . ., Wlfst. 28, 12-16. Ðá scamleásan nyton ðæt hié untela dóð, . . . and ðeáh hit mon him secgge, hié his ne geliéfað, Past. 206, 2. Gif hié þæs ne geliéfen [i]if they will not admit that,[/i] Ors. 5, 1; S. 214, 11. Ic ðé wolde get reccan sume race, ac ic wát &thorn-bar; þis folc his nyle geléfan ([i]ne illud quidem acquiescent[/i]), Bt. 38, 6; F. 208, 5. (2 a) with pronoun and clause in apposition:--Ðæs ic geléfe, &thorn-bar;te ǽlc unriht wítnung sié þæs yfel þe hit déþ, Bt. 38, 6; F. 208, 20. Gelýfst þú þæs, þæt ic þé mæge dón gewisran be Gode . . .?' Geá, ic hys gelífe, Solil. H. 18, 6. [b]IV.[/b] with dat. (1) [i]to believe[/i] a person when making a statement:--Gyf hé Israhéla cyning sý, gá nú nyþer of ðǽre róde, and wé gelýfað hym ([i]credimus ei[/i]), Mt. 27, 42. Hí lícette &thorn-bar; hé sceolde bión se héhsta God, and &thorn-bar; dysige folc him gelýfde, Bt. 38, 1; F. 194, 14: Met. 26, 40. Ióhannes cóm on rihtwísnesse wege, and géne gelýfdon him, Mt. 21, 32. Gif hié him ne geliéfen, áscien Ispánie, Ors. 5, 1; S. 214, 14. Hæbbe man gewitnesse ungeligenra manna þe man gelýfan mæge, Ll. Th. i. 158, 12. (1 a) where statement to be believed is given, (α) directly in a clause:--Gelýf mé &thorn-bar; seó tíd cymð . . ., Jn. 4, 21. Geliéf mé, nú ic hit ðé secge, næfst ðú ðǽr náuht æt . . ., Bt. 14, 2; F. 44, 6. (β) indirectly by a pronoun in gen.:--Se deófles man gealp þæt hé Godes bearn wǽre, and þæt folc him tó swýðe þæs gelýfde, Wlfst. 99, 18. (2) [i]to believe on[/i] a person, [i]give credence to the claims made by[/i] or [i]for a[/i] person:--S&c-tilde;s Adrian geseah hú ánrǽde þá crístenan men wǽron; þá gelýfde hé Críste, Shrn. 59, 26. (3) [i]to believe[/i] a statement, [i]accept as true:--[/i]Þá menn ðe þysum leásungum geléfdon, Bt. 38, 1; F. 196, 8. Wit þæs áwærgdan wordum gelýfdon, Sat. 416. Ne gelýfdon menn lárum sínum, An. 814. Hí ne woldon wordum Drihtnes gelýfan, Ps. Th. 77, 24. Gehýr monig spel, wite ðeáh hwylcum ðú gelýfan scyle, Prov. K. 72. (4) [i]to believe in[/i] something, [i]accept as genuine:--[/i]Hí noldan his wundrum wel gelýfan [i]non crediderunt in mirabilibus ejus,[/i] Ps. Th. 77, 31. Nó hwæðere þæt Daniel gedón mihte, þæt hé wolde Metodes mihte gelýfan, Dan. 169. (5) [i]to trust[/i] to:--Þǽr gelýfan sceal Dryhtnes dóme sé þe hine deáð nimeð, B. 440. [b]V.[/b] with acc. (1) [i]to believe:--[/i]Wé gelýfað eall þæt ðæt wé witon, Solil. H. 18, 9. (1 a) with acc. and clause in apposition:--Heó sóð ne gelýfde, þæt þǽre sprǽce spéd folgie, Gen. 2383. (2) [i]to expect confidently[/i] for oneself, [i]feel sure of.[/i] Cf. [b]II.[/b] 3. ¶:--Ne hé him fultum þǽr fæstne gelýfde, Ps. Th. 51, 6. Ðé wæs þeós hwearfung betere, for þám þæt þú þé betre ne geléfde, Bt. 7, 3; F. 22, 25. [b]VI.[/b] with clause:--Þú geleófst &thorn-bar; seó wyrd . . . þás woruld wendan ne mæge, Bt. 5, 3; F. 14, 10. Sceolon gelýfan eorlas hwæt mín æðelo sién, An. 734. ¶ with passive construction:--Gif Agustinus is milde and eáðmódre heortan, þonne is hé gelýfed &thorn-bar; hé Crístes geoc bere [i]si Augustinus mitis est et humilis corde credibile est, quia iugum Christi portet,[/i] Bd. 2, 2; Sch. 117, 3.[/m]
ge-lífan
	[m1][b]ge-lífan[/b] [i]to grant, allow. Take here[/i] [b]ge-léfan, ge-lýfan[/b] [i]in Dict., and add:[/i] [b]I.[/b] [i]to grant[/i] something to a person ([i]dat.[/i]):--Gilébdae (-lép-) borg [i]verecundiae concesserim vadimonium,[/i] Txts. 106, 1089. Hé hafað ús gelýfed burh and beágas, Exod. 555. Ágefeno &l-bar; giléfeno wópum [i]indulta fletibus,[/i] Rtl. 40, 5. [b]II.[/b] [i]to grant, allow[/i] something to be done:--Mæht dóende ne geléfes forbeádes [i]uirtutem facientes non sinit prohiberi,[/i] Mk. p. 4, 9. (1) with infin.:--Hé ne walde geléfa ðerhdelfa hús his [i]non sineret perfodi domum suam,[/i] Mt. L. 24, 43. Is geléfed on symbeldæge gelécnia [i]licet sabbato curare?,[/i] Lk. L. R. 14, 3. (2) with gerundial infin.:--Is geléfed tó seallane geafel?, Mk. L. R. 12, 14: Lk. L. R. 13, 14. (3) with clause:--Giléf &thorn-bar;te úsig ne giberne lég [i]concede ut nos non exurat flamma,[/i] Rtl. 100, 22. On ðǽm dagum is geléfed tó wyrcanne &l-bar; &thorn-bar; gié wyrce, Lk. L. 13, 14. [b]III.[/b] [i]to allow[/i] a person ([i]dat.[/i]) to do something, [i]allow[/i] something to be done by a person ([i]dat.[/i]). (1) with infin.:--Geléf mé geonga [i]permitte mihi ire,[/i] Lk. L. 9, 59. &THORN-bar;te geléfde him ingeonga, 8, 32. Geléfde him fara [i]dimitteret,[/i] Mt. L. 14, 22. Gif is geléfed were &thorn-bar; wíf forleta, Mk. L. 10, 2. (2) with gerundial infin.:--Ðá néron geléfed (-lǽfed, R.) him tó gebrúcanne [i]quos non licebat ei edere,[/i] Mt. L. 12, 4. Ne is giléfed ðé tó habbanne láfe bróðer ðínes, Mk. R. L. 6, 18: Lk. L. 6, 4. (3) with clause:--Ne is geléfed ðé &thorn-bar; ðú geniomæ beer ðín, Jn. 5, 10. [b]III a.[/b] [i]to give permission[/i] to a person ([i]dat.[/i]):--Bédon hine ðá gaastas . . . and geléfde him ([i]concessit eis[/i]), Mk. L. R. 5, 13: Lk. L. 8, 32. [b]III b.[/b] absolute, [i]to give permission:--[/i]Hé bædd ðone gróefa &thorn-bar;te genóme líchoma: and geléfde ðe groefa, Jn. L. R. 19, 38. [b]IV.[/b] [i]to allow[/i] a person ([i]acc.[/i]) to do something:--Ne geléfde ðá gesprecca [i]non sinebat ea[/i] (daemouia) [i]loqui,[/i] Lk. L. 4, 41: p. 5, 20. Ðá . . . giblinna giléf [i]quos . . . cessare concede,[/i] Rtl. 16, 27. v. un-gelífed.[/m]
ge-lífan
	[m1][b]ge-lífan[/b] [i]to make dear[/i] (leóf). [i]Take here[/i] [b]ge-lýfan[/b] [i]in Dict., and add:[/i] \[[i]O. H. Ger.[/i] ge-liuben [i]commendare:--[/i]Sih Abraham Druhtine giliubta.\][/m]
ge-lífed
	[m1][b]ge-lífed[/b]. [i]Take here[/i] [b]ge-lýfed[/b] [i]in Dict., and add: endowed with belief, believing:--[/i]Se gelýfeda ætwint ðám frecednyssum ðǽra deóflicra costnunga, Hml. Th. i. 368, 32. Hwónlíce gelýfede menn [i]men of little faith,[/i] 566, 28. ¶ [i]believing[/i] on, (1) [i]with acc.,[/i] cf. ge-lífan; [b]II.[/b] 1 a α:--Sum man . . . swíðe gelýfed on þone lyfiendan God, Ælfc. T. Grn. 11, 5. Sum mǽden . . . on ðone Hǽlend gelýfed, Hml. S. 7, 7. Cómon his ágene landleóde gelýfede (-leóf-, [i]v. l.[/i]) on God, 14, 172. (2) [i]with dat.,[/i] cf. ge-lífan; [b]II.[/b] 1 a β:--Sume sǽdon &thorn-bar; hí wǽran on Críste gelýfede, Hml. S. 2, 303. v. riht-, un-gelífed; cf. be-lífed.[/m]
ge-lífed
	[m1][b]ge-lífed[/b] [i]allowed, lawful.[/i] v. un-gelífed, [i]and next word.[/i][/m]
ge-lífedlic
	[m1][b]ge-lífedlic[/b]. [i]Take here[/i] [b]ge-lýfedlic[/b] [i]in Dict., and add:--[/i]Giléfeðlicum geadrunge [i]legitima societate,[/i] Rtl. 110, 18.[/m]
ge-lífedlic
	[m1][b]ge-lífedlic[/b]; [i]adj. Credible.[/i] v. un-gelífedlic.[/m]
ge-lífedlíce
	[m1][b]ge-lífedlíce[/b]; [i]adv. With confidence in a person, trustfully, in good faith:--[/i]Mardonius hiene wæs georne lǽrende þæt hé hámweard fóre . . . Xersis swíþe geliéfedlíce his þegne gehiérde, and þonan áfór [i]regem Mardonius adgreditur, suadens regem in regnum redire oportere . . . Probato consilio . . . rex Abydum proficisitur,[/i] Ors. 2, 5; S. 84, 1. Hé his ǽrenddracan onsende, and him secgan hét &thorn-bar; hé geornor wolde sibbe wið hiene þonne gewinn. Se ealdormon geliéfedlíce mid sibbe þára ǽrenda anféng, 3, 1; S. 96, 19.[/m]
ge-lífedlíce
	[m1][b]ge-lífedlíce[/b]; [i]adv. Lawfully:--[/i]Bútan gileofa' &l-bar; (gileofadlíce ?) gifehte [i]nisi legitime certauerit,[/i] Rtl. 60, 15. v. ge-lífedlic.[/m]
ge-lífen
	[m1][b]ge-lífen[/b]; [i]adj. Having permission, excused:--[/i]Hæfe mec giléfenne (-léfen, L.) [i]habe me excusatum,[/i] Lk. R. 14, 19. v. ge-lífenscipe.[/m]
ge-lífen
	[m1][b]ge-lífen[/b]; [i]adj. Having belief[/i] or [i]faith, believing, faithful.[/i] \[[i]Goth.[/i] ga-laubeins [i]fidelis.[/i]\] v. un-gelífen, ge-lífenness.[/m]
ge-lífend
	[m1][b]ge-lífend[/b]. v. un-gelífend: [b]ge-lífende.[/b] v. riht-, un-gelífende: [b]ge-lífendlic.[/b] v. un-gelífendlic: [b]ge-lífenness.[/b] v. un-gelífenness, gelífen: [b]ge-lífenscipe.[/b] [i]Take here[/i] [b]ge-léfenscipe[/b] [i]in Dict., and add:[/i] v. ge-lífen [i]excused.[/i][/m]
ge-líffæstan, -fæstian
	[m1][b]ge-líffæstan, -fæstian[/b]; [i]p.[/i] -fæste, -fæstade; [i]pp.[/i] -fæst, -fæsted. [b]I.[/b] @bt_d0360[i]to make alive.[/i] (1) of physical life :-- Se Fæder áwecð þá deádan and gelíffæst, Jn. 5, 21. Þurh þone gást syndon gelíffæste ealle þá gesceafta þe se Fæder gesceóp, Hml. A. 2, 20. (2) of spiritual life :-- Þú gelíffæst mé [i]viuificabis me,[/i] Ps. L. 137, 7: 142, II. Swá hwylc swá his sáwle forspilþ, sé hig gelíffæstað, Lk. (W.S., L.,R.) 17, 33. Þá gelíffæstodest mé, Ps. L. 118, 93. Ðe ilca sáuel his gilíffæstade, Rtl. 10, 24. Geliffæsta mé, Ps. L. 118, 25. Gilíffæsted gáste [i]vivificatos spiritu,[/i] Rtl. 21, 34. [b]II.[/b] [i]to keep alive[/i] :-- Drihten hine gehylt, and hine gelíffæst, and gedéð hine gesǽligne on eorðan, Ps. Th. 40, 2. [b]III.[/b] [i]to make active, quicken[/i] :-- Sóna seó unwæstmfæstnes fram him fleáh, and sóna heora ylda gelíffæsted wæs and geleáfa, and seó clǽnnes onféng, 61. H. 163, 18. [b]IV.[/b] [i]to endow with active properties[/i] :-- Ic wæs gemedemod gebiddan þá gerýnu þǽre deórwurðan and þǽre gelíffæstan róde, Hml. S. 23 b, 467.[/m]
ge-líffæstnian
	[m1][b]ge-líffæstnian[/b]; [i]p.[/i] ode [i]To make alive, quicken[/i] :-- Þú gelíffæstnast mé [i]viuificabis me,[/i] Ps. Rdr. 142, II.[/m]
ge-lifian
	[m1][b]ge-lifian[/b]. v. ge-libban: [b]ge-lígenod.[/b] v. ge-lygenian.[/m]
ge-liger
	[m1][b]ge-liger[/b]. l. -ligere (-ligre), [i]and add[/i] :-- Geligere [i]adulterium,[/i] Wrt. Voc. ii. 7, 76. Ic eom ondetta sodomiscre synne þe hié on gegyltan, þæt is geligre, Angl. xi. 98, 21. Geligeres [i]prostibuli[/i] (v. forlig-gang), Wrt. Voc. ii. 65, 77. Þurh &thorn-bar; grimme bismergleów þæs mánfullan geligeres, Hml. S. 23 b, 451. Diernes gelíres scyldig [i]adulterinae cogitationis reus,[/i] Past. 143, 2. Ealra þára Rómána wíf þe hé mehte, hé tó geligre geniédde, Ors. 2, 2; S. 66, 29. Sameramis . . . mid ungemetlicre wrǽnnesse manigfeald geligre fremmende wæs. . . æt néhstan hyre ágene sunu hió genam hyre tó geligere . . . hió gesette . . . þæt nán forbyrd nǽre æt geligere betwuh nánre sibbe [i]haec, libidine ardens, . . . inter incessabilia stupra . . . tandem filio inceste cognito . . . praecepit ut inter parentes et filios . . . de conjugiis adpetendis . . . liberum fieret,[/i] l, 2; S. 30, 26-35. Geligra wítnung [i]incerta (incesti ?) judicium,[/i] Wrt. Voc. ii. 49, . . 9. ÞUNCERTAIN gé forberen . . . from dernum geligerum [i](ut abstineatis vos ab . . . fornicatione,[/i] Acts 15, 29), Ll. Th. i. 56, 26. v. dirne-geligere.[/m]
ge-ligernes
	[m1][b]ge-ligernes[/b]. [i]Substitute for second line[/i] :-- Ǽlcne þára þe hió geácsian myhte þæt kynekynnes wæs, hió tó hyre gespón for hyre geligernesse, and syððan hió hý ealle beswác tó deáðe [i]cum omnes, quos regie arcessitos, meretricie habitos, concubitu oblectasset, occideret.[/i] Ors. l, 2 ; S. 30, 31. Wearð Alexander ofslagen from his ágenne méder, þeh heó hiere óþerne sunu eác ǽr ofslóge, for hiere geligernesse [i]Alexandra scelere matris occiso, quamvis ea, jam commisso adulterio et altero filio interfecto, generi nuptias mariti morte pepigisset,[/i] 3, 7; S. no, 26. Cf. for-legen\[n\] es.[/m]
ge-lignian
	[m1][b]ge-lignian[/b]. v. ge-lygenian : [b]ge-ligre.[/b] v. ge-ligere.[/m]
ge-líhtan
	[m1][b]ge-líhtan[/b] [i]to lighten,[/i] [b]ge-líhtan[/b] [i]to alight. Substitute:[/i] [b]ge-líhtan;[/b] [i]p.[/i] te. [b]I.[/b] [i]to make light.[/i] (1) [i]to mitigate, make less painful[/i] or [i]severe,[/i] (a) [i]to assuage[/i] physical pain :-- Wið þæs cwiðan sáre and wið þone hǽtan, genim þás wyrte . . . heó hyne ([i]if[/i] hyne [i]refers to[/i] cwiðan [i]the passage belongs to[/i] (2)) gelíhteð, Lch. i. 294, 13. Ic mínne þurste geléhte (cf. léhtan, 8, 28), Nar. 12, II. Þá heardnysse mínes gewinnes mid heofonlican sprǽcum hé gelíhte [i](printed[/i] -hihte) [i]duritiam laboris mei coelestibus oraculis sublevabat,[/i] Guth. Gr. 165, 87. (b) [i]to mitigate[/i] a penalty :-- Mid ánne mæssan man mæg álýsan .xii. daga fsesten, and mid .x. mæssan man mæg gelíhtan .iiii. mónða fæsten, and mid .xxx. mæssan man mæg gelíhtan .xii. mónða fæsten (cf, Cantatio unius missae pro tribus diebus, . . . duodecim missae pro mense . . . , 62, 6-8), Ll. Th. ii. 286, 6-9. Ðus mæg mihtig man and freóndspédig his dǽdbóte mid freónda fultume gelíhtan, 14. (2) [i]to relieve[/i] a person of pain, inconvenience, &c. :-- Þá woldon þá preóstas &thorn-bar; hé lǽge on óðre sídan, and gelíhte hine swá. Hml. S. 31, 1360. Ðonne gehefegað ðone hund ðæt ilce ðæt hine ǽr gelíhte [i]canis, unde levigatus fuerat, rursus oneratur,[/i] Past. 419, 30. Þæt þá munecas hwæthwara furþor restan þonne healfe niht, þæt seó dæges þigen tófered sý on þǽre nihtelican reste, and seó hǽte þsére þigene oferslegen, and se maga gelýht [i]ut modice amplius de media nocte pausentur, etiam digesti surgant,[/i] R. Ben. 32, 15. [i]Digesti,[/i] i. [i]sereni, levi[/i] gelíhte, Wrt. Voc. ii. 140, 20 (v. preceding passage). (3) [i]to make light of, undervalue[/i] :-- Ðonne hié willað him sylfum ðæt yfel ðæt hié ðurhtugon tó suíðe gelíhtan [i]cum sibi quis malum, quod perpetravit, laevigat,[/i] Past. 159, 20. [b]II.[/b] [i]to become light, be mitigated[/i] :-- Wundorlíce hraðe &thorn-bar; sár gelýhteð þæs þe gelǽrede lǽceas secgeað, Lch. iii. 48, 24. [b]III.[/b] of motion. (1) [i]to alight[/i] :-- Gelíhte [i]dissiluit, descendit,[/i] Wrt. Voc. ii. 141, 7. Hé gelíhte of his horse [i]descendit,[/i] Gr. D. 18, 22. Him cóm rídende tó sum ridda . . . þá gelíhte se cuma, Hml. Th. ii. 134, 34. Hí ridon tó þǽre eá, and þǽr gelíhton sóna for ðám langsuman færelde, Hml. S. 28, (2) [i]to descend[/i] from a higher to a lower place (v. [i]N. E. D.[/i] light; 7):-- Cóm þegen Hílendes hám tó helle . . . segde ús þætte seolfa God wolde helwarum hám gelíhtan. Árás þá ánra gehwylc . . . wǽron ealle þæs fægen, þæt Drihten wolde him tó helpe hám gesécan, Sat. 426-436. (3) [i]to come[/i] to a place, [i]approach (v. N. E. D.[/i] light; 10 b) :-- Sé þe þeóf wrecan wille and ǽhlíp gewyrce oþþe on strǽte tó gelíht, Ll. Th. i. 230, II. Sóna þæs þe hé gelýhte (-líhte, [i]v.l.[/i], neálíéhte, [i]v.l.[/i]) tó þám hearge, þá sceát hé mid his spere [i]mox ut adpropiabat adfanum, injecta in eo lancea,[/i] Bd. 2, 13; Sch. 169, I. \[[i]O. H. Ger.[/i] ge-líhten [i]lenire[/i].\][/m]
ge-líhtan
	[m1][b]ge-líhtan[/b]. [i]Add:[/i] [b]I.[/b] [i]to make light, give light to. Take here[/i] [b]ge-lýhtan[/b] [i]in Dict.[/i] [b]II.[/b] [i]to be[/i] or [i]become light, to shine[/i] :-- Giléhta [i]luceat,[/i] Rtl. 37, 29 : 173, 41.[/m]
ge-líman
	[m1][b]ge-líman[/b]. [i]Add:,[/i] -límian :-- Hé ([i]the conjunction)[/i] gelímað þá word, Ælfc. Gr. Z. 258, 12. Gelímed [i]conglutinata.[/i] Wrt. Voc. ii. 104, 69: 133, 36. Tósomne gelímed [i]glutinatum,[/i] 40, 26. Fugellíme gelímedne [i]visco glutinatam,[/i] 81, 57: An. Ox. 3016. Gelímedre [i]conglutinatae,[/i] 9, 6. \[[i]O. H. Ger.[/i] ge-límen [i]conglutinare: Icel.[/i] líma [i]to glue.[/i]\][/m]
ge-limp
	[m1][b]ge-limp[/b]. [i]Add;[/i] I. [i]what happens[/i] :-- Gelimp [i]casus,[/i] Wrt. Voc. ii. 18, 56: [i]eventus,[/i] 30, 40. Gelimpa [i]eventuum,[/i] 31, 72. Gewyrdelicum gelimpe [i]fortuitu casu,[/i] An. Ox. 3793. Mid gesǽligum gelimpum [i]fortuitis casibus,[/i] 4186. [b]II.[/b] [i]what happens in the case of a person, lot, hap, fortune[/i] :-- ÞUNCERTAIN endenécste gelimp [i]suprema sors,[/i] An. Ox. 1835. Hé on earfoðnyssum bið geðyldig and on gódum gelimpum [i](in prosperity)[/i] ne forlǽt his ánrǽdnesse, Wlfst. 51, 23: Hml. S. I. 221. [b]II a.[/b] [i]good fortune, success[/i] :-- Wá sceolon ǽigðer ge on gelimpe ge on ungelimpe cweðan : 'Ic herige mínne Drihten,' Hml. Th. i. 252, 12 : Hml. S. 16, 251. Hé wæs suíde úpáhafen on his móde for his anwalde and for his gelimpe [i]successu suae potestatis elevatus.[/i] Past. 39, 14. [b]II b.[/b] [i]misfortune, mishap, hard lot, ill case[/i] :-- Sý hé gelícum gelimpe ámánsumad, and on gelícre wrace dǽdbéte [i]similem sortiatur excommunicationis vindictam,[/i] R. Ben. 50, 13. Þǽr eardode sum man Garganus geháten: of his gelimpe ([i]he was accidentally shot)[/i] wearð seó dún swá gecíged, Hml. Th. i. 502, II. Hé þá hire árehte ealle his gelymp, and æt þáre sprǽcan ende him feóllon teáras of ðám eágum, Ap. Th. 15, 26. [b]III.[/b] [i]what happens in the case of a thing, event, outcome[/i] :-- Gelimp wásan [i]euentum[/i] (i. [i]quod euenit) rei (praestolante),[/i] An. Ox. 2165. [b]IV.[/b] in a technical sense, [i]accident[/i] :-- [i]Pronomen[/i] hæfð syx [i]accidentia,[/i] þæt synd syx gelimp, Ælfc. Gr. Z. 92, 8 : 242, 15. v. mis-, un-, weas-gelimp.[/m]
ge-limpan
	[m1][b]ge-limpan[/b]. [i]Add:[/i] [b]I.[/b] [i]to happen.[/i] (1) construction uncertain :-- Gelamp [i]obtigit,[/i] Wrt. Voc. ii. 65, i : [i]contigit,[/i] i. [i]accidit, evenit,[/i] 135, 12 : [i]attigisset,[/i] 88, 23. Gewarð &l-bar; gelump [i]accidit,[/i] Mt. p. 3, 7. (2) the subject a noun (pronoun) [i], to take place, be done[/i] or [i]made[/i] :-- Þý ærestan dæge gelimpeð mycel gnornung. Bl. H. 91, 30. Monigfealde wundra gelimpað, Bd. l, 7; Sch. 27, 13. On eallum ðæm tácnum þe þǽr gelimpað (-eð, MS.), Bl. H. 201, 8. Eft gelamp óþer wundor, 219, 6. Reówlic þing þǽr gelamp, Chr. 1083; P. 215, 7. Ríces gehwæs réðe sceolde gelimpan . . . ende, Dan. 114. (3) the subject a pronoun, (a) used indefinitely :-- Hú emnlíce hit gelomp ymb ðás heáfodrícu, Ors. 2, l; S. 62, II. Drihten cwæþ: '. . . Ealle þás getimbro beóþ tóworpene . . .' Swá swá hit seoþþan gelamp, Bl. H. 79, 2 : El. 1155. Swá hit ǽfre gelim\[pe\] [i]amen,[/i] An. Ox. 56, 104. (b) referring to an occurrence already stated :-- Hér Eádgár wæs tó cyninge gehálgod . . . þǽr wæs preósta heáp gegaderod . . . ðá þá ðis gelamp. Chr. 973; P. 118, 21. Cirus ealle Babylonia áwéste, and ealle Asirie on Persa anwald gedyde. Þæt þá swá gelomp, ðaette . . ., Ors. 2, 1; S. 62, 4. Þæt wundra sum þúhte, þæt hé má wolde earme gǽstas hrínan lǽtan, and þæt hwæðre gelomp, Gú. 491. Gif mon beforan ærcebiscepe gefeohte oþþe wǽpne gebregde . . . Gif beforan óðrum biscepe þis gelimpe, Ll. Th. i. 70, 20: 332, 5. Gif þises hwæt gelimpe, 86, 18. (c) representing a clause that follows the verb :-- Gif &thorn-bar; gelimpeþ, &thorn-bar; hé hit eft spíwende ánforlǽteþ, Bl. H. 57, 7- Þonne gelimpeþ &thorn-bar; æfter feáwum dagum . . . &thorn-bar; se líchoma byð freten, 99, 7. Hit gelomp &thorn-bar; se árwyrda wer on nearanesse becóm, Bt. I; F. 2, 26 : Sat. 534: 569 : El. 271. Ðá gelamp hit þet se cyng forðférde, Chr. 1016; P. 148, 15. Hit gelamp &thorn-bar;te án hearpere wæs, Bt. 35, 6; F. 166, 27. Þá gelamp &thorn-bar;, &thorn-bar; ealle men onscunodan þone drý, Bl. H. 173, 31. Wé swylc ne gefrugnan gelimpan, þæt þú . . ., Cri. 79. (4) where the subject is not expressed :-- Ábeád weroda ealdor: 'Nú sié geworden leóht . . .' and þá sóna gelomp, þá hit swá sceolde, leóma leóhtade, Cri. 233. (4 a) where the verb is followed by a substantive clause :-- Gelamp &thorn-bar; him ansende sáwla Neriend wítgan, Ps. C. 16: Sat. 478. Gelomp &thorn-bar; án swíþe wís mon ongan fandigan . . ., Bt. 18, 4; F. 66, 27. [b]II.[/b] with dat. of person affected by an event, action, &c., [i]to happen[/i] to a person, [i]to come upon, befall.[/i] (1) the subject a noun :-- Mycel egsa gelimpeþ eallum gesceaftum, Bl. H. 91, 18. Mé gelomp yrmðu, Hy. 4, 83. Mé gelamp sorg, Jul. 442. Hú mycel yfel þé gelamp, Bl. H. 31, 13. Him wirse gelamp, Sat. 24, 175. Hire se willa gelamp, þæt heó on ǽnigne eorl gelýfde frófre, B. 626 : El. 963. Gif him þyslicu þearf gelumpe, B. 2637. Ðá ðingo him gelimpa scealde [i]quae ei euenturäUNCERTAIN.[/i] Mk. L. 10, 32. (l a) where the noun denotes the form of words in which the event is described, e.g. a sentence, curse, &c. :-- Þis is se cwyde þæs godcundlican dómes. . . 'Sé ðe derað, derige hé gyt swýðor . . .' Þes cwyde gelamp Heróde, Hml. Th. i. 484, 19. Þám gelamp seó áwyrigung . . . 'Wá þám þe wítegað . . .,' Hml. S. 15, 115. (2) the subject a pronoun, (a) indefinite :-- Anbídende hwæt him gelimpan scolde, Bl. H. 239, 22. (b) referring to a condition, an occurrence already stated :-- 'Sé ðe hálig is, beó hé gyt swýðor gehálgod.' Þis gelamp þám fulluhtere, Hml. Th. i. 484, 22. Huu miceles tídes is of ðon ðis him gelamp, Mk. L. 9, 21. Gif æðelborenran wífmen þis @bt_d0361 gelimpe, LL Th. i. 70, 2. Gif syxhyndum þissa hwæðer gelimpe, 88, 3, (c) representing a clause that follows the verb :-- ÞUNCERTAIN oft manegum mannum gelimpeþ . . . &thorn-bar; heora heortan beóð gemanode, Bl. H. 129, 6. (3) where the subject is not expressed :-- Ðá yfelan habbaþ gesǽlþa, and him gelimpþ oft æfter hiora ágnum willan, Bt. 39, 2 ; F. 214, 5. Sum sáre angeald ǽfenræste, swá him ful oft gelamp, B. 1252. Hé geseah hú þǽre þeóde scolde gelimpan, Wlfst. 44, 26. Mé tó dæg swá wunderlíce is gelumpen, Hml. S. 23, 742. Swá is þissum nú móde gelumpen, Met. 3, 7. (3 a) where the verb is followed by a substantive clause :-- Oft swiþe manegum men gelimpeþ &thorn-bar; hé hine wið þás world gedǽleþ, Bl. H. 125, 10. Þonne hwylcum men gelimpeþ &thorn-bar; his fæder gefærþ, 131, 24. Þá gelamp him &thorn-bar; his líf wearð geendod, 113, 7. Him on fyrste gelomp . . . þæt hit wearð gearo, B. 76. [b]III.[/b] of things, (1) [i]to be made, be produced[/i] :-- Mænifealde leán gelumpon [i]copiosa emolumenta prouenerunt,[/i] An. Ox. 2636 : Wrt. Voc. ii. 79, 68: 66, 33. (2) [i]to fall[/i] to, [i]belong[/i] to, [i]be assigned[/i] to :-- [i]Pronomen[/i] hæfð syx [i]accidentia,[/i] þæt synd gelimp. Him gelimpþ [i]species[/i] . . ., Ælfc. Gr. Z. 92, 8: 119, 12. Tíd gelimpð worde [i]tempus accidit uerbo,[/i] 123, 12: 268, 10. Þreó ðing gelimpað þisum dǽle [i]tria accidunt coniunctioni,[/i] 258, 14. Sume naman synd [i]accidentia[/i] þe gelimpað ánum gehwylcum, 12, 13. Him swá fela gereorda gelamp swá ðǽra wyrhtena wæs, Wlfst. 105, 5. [b]IV.[/b] [i]to turn out, have as an issue[/i] :-- Wéndun gé þaet gé Scyppende sceoldan gelíce wesan; eów þǽr wyrs gelomp [i]it turned out worse for you,[/i] Gú. 637. Hé lyt ongeat þæt him on his inne swá earme gelamp, Gen. 1567. [b]IV a.[/b] with complement, [i]to turn out[/i] so and so :-- Hit mé wyrse gelomp, Sat. 125. Him þǽr sár gelamp æfst, Gen. 28. [b]V.[/b] [i]to turn[/i] to, [i]come[/i] to a state, condition, & c. :-- Gelimpeð iúh on cýðnise [i]eontinget uobis in testimonium,[/i] Lk. L. R. 21, 13. Gif gé gelýfaþ &thorn-bar; eów &thorn-bar; tó góde gelimpe, Bl. H. 41, 17. Tó hwylcum ende wénest þú þæt seó mettrumnys wylle gelimpan?, Guth. 80, 21. [b]VI.[/b] [i]to fall in with, be suitable[/i] to :-- Gelimpan [i]quadrare,[/i] An. Ox. 4262. Forgylde hé &thorn-bar; ángylde, and &thorn-bar; wíte swá tó þám ángylde gelimpan wylle, Ll. Th. i. 66, 3. \[[i]Laym. A.R.[/i] i-lomp; [i]p. ;[/i] þa wes hit ilumpen (bivalle, 2nd MS.), Laym. 7195. 0. H. Ger. ge-limphan [i]conuenire, condecere, oportere, competere.[/i]\][/m]
ge-limpfull
	[m1][b]ge-limpfull[/b]. [i]Add: convenient.[/i][/m]
gelimplǽcan
	[m1][b]gelimplǽcan[/b] [i]to become fitted[/i] :-- Gelimplǽcan [i]coaptari,[/i] An. Ox. 80.[/m]
gelimplic
	[m1][b]gelimplic[/b]. [i]Add:[/i] [b]I.[/b] [i]that happens[/i] or [i]befalls[/i] :-- Gelimplice [i]fatali,[/i] Wrt. Voc. ii. 38, 4. Gilimplicum gimaerende [i]successibus determinans,[/i] Rtl. 164, 38. [b]I a.[/b] in grammar translating [i]accidens.[/i] v. ge-limp; [b]IV[/b] :-- Sume naman synd [i]accidentia,[/i] þæt synd gelimplice, þe gelimpað ánum gehwylcum, Ælfc. Gr. Z. 12, 13. Word hæfð seofon gelimplice ðing [i]uerbum habet septem accidentia,[/i] 119, 12. [b]II.[/b] [i]fitting, suitable, convenient, apt.[/i] (1) of persons, [i]competent, fit[/i] :-- Gif se yrðlincg behylt underbæc gelóme, ne bið hé gelimplic tilia, Hml. S. 16, 179. Stýran þiére nytennysse þurh mynegunge gelimplices láreówes. Hml. Th. ii. 134, 6. (2) of things :-- Þá gelimplican [i]congrua,[/i] i. [i]convenientia,[/i] Wrt. Voc. > i. 133) 38. Gelimplice daele [i]conpetenies portiunculas,[/i] 104, 78: 132, 65. (a) of material things :-- Þá gebróhte se bisceop ealle þá hálgan bán on gelimplicum scrýnum, Hml. S. ii. 275. (b) of non-material things :-- Agustinus líchaman hé þǽr gesette mid gelimplicre áre, Shrn. 122, 28. Mid gelimplicre endebyrdnesse weorþian, Bl. H. 307, 33. Wé willað nú sume eów geopenian, and sume eft on gelimplicere tíde, Hml. Th. ii. 200, 6. Gelimplicum [i]horis competentibus.[/i] Bd. 2, 12; Sch. 162, 2. (3) with a clause :-- ÞUNCERTAIN gelimplic wæs, &thorn-bar; hé his leornerum frófre sende, Bl. H. 131, 22: 133, 24. [b]III.[/b] [i]fitted[/i] for, [i]adapted[/i] to :-- Ǽlc byð gelimplic tó his lifes tilunge, Hex. 16, 4. JOS ealle lima mé gesceópe tó menniscum bricum gemǽte and gelimplice [i](apta),[/i] Angl. xi. 112, 18. \[[i]O. H. Ger.[/i] ge-limphlíh [i]competens.[/i]\] v. un-gelimplic.[/m]
ge-limplíce
	[m1][b]ge-limplíce[/b]. [i]Substitute:[/i] [b]I.[/b] in a physical sense, [i]fitly, so as to fit[/i] :-- Hí gemétton áne mǽre þrúh . . . and &thorn-bar; hlyd ðǽrtó gelimplíce geféged, Hml. S. 20, 82. [b]II.[/b] [i]so as to meet the requirements of a case, suitably, fitly[/i] :-- ÞUNCERTAIN þínes lífes lofu singan wé, heortan unclǽnre wom þú gelimplíce ([i]apte[/i]) tólés, Hy. S. 72, 22. ÞUNCERTAIN wé on ðysse æfterfylgendan béc gerisenlícur and gelimplícur secgað [i]id libra sequente dicetur,[/i] Bd. 3, 29; Sch. 330, 5. Be ðám is gelimplícor þonne máre tó reccenne þonne nú sý, Hml. Th. i. 216, 34. [b]III.[/b] [i]rightly, properly[/i] (of arrangement or order) :-- Þæt hié oncnéwen hú gelimplíce úre God on þǽm ǽrran tídum þá rícu sette [i]ut iníelligant unum Deum disposuisse tempora,[/i] Ors. 2, I; S. 64, I. [i]Aduerbia[/i] beóð gelimplícor geendebyrde, gif hí standað on foreweardan on ðǽre sprǽce, Ælfc. Gr. Z. 241, 9. [b]IV.[/b] [i]in a becoming manner[/i] :-- Hí gelimplíce heora yldran wǽron gehýrsume. Hml. A. 129, 439. [b]V.[/b] [i]rightly, properly, in accordance with the actual state of the case[/i] :-- Gelimplíce hé ús lǽrde and monade hú wé ús gebiddan sceoldan, and hwæðere cwæþ : 'Eówer Fæder wát hwæs eów þearf biþ ǽr gé hine biddan' [i]quite properly he taught us and admonished how we should pray, and yet said, 'Your Father knows what you need before you ask him,'[/i] Bl. H. 19, 35. Sé bið gelimplíce Godes gifu gecíged þe ðurh góde geearnunga Godes gife begyt, Hml. Th. i. 586, 25. Be ðám is gyt gelimplíce gecweden . . . , ii. 80, 28. \[[i]O. H. Ger.[/i] ge-limpflícho [i]consequenter, congruenter, competenter.[/i]\] v. un-gelimplíce.[/m]
ge-limplicness
	[m1][b]ge-limplicness[/b], e; [i]f. Opportunity, occasion[/i] :-- Fultum in gelimplicnissum [i]adjutor in oportunitatibus,[/i] Ps. Srt. 9, 10.[/m]
ge-limpwíse
	[m1][b]ge-limpwíse[/b]. [i]Dele. l.[/i] gelimp, wíse: [b]ge-lioma.[/b] [i]Dele.[/i][/m]
ge-lísan
	[m1][b]ge-lísan[/b]; [i]p.[/i] de. [b]I.[/b] [i]to loosen, relax, weaken the connexion of the parts of[/i] an object, [i]crush;[/i] v. ge-lýsan [i]in Dict.[/i] [b]II.[/b] [i]to redeem, release[/i] :-- Gilésdes úsig [i]redemisti nos,[/i] Rtl. 29, 19. Eft gilésdest, 102, 25. Giléseno aron gié [i]redemti estis,[/i] 24, 38. \[[i]Goth,[/i] ga-lausjan.\][/m]
ge-lisfullíce
	[m1][b]ge-lisfullíce[/b](P); [i]adv. Eagerly, zealously, earnestly[/i] :-- [i]Nán[/i] þínra þegna neódlícor ne gelistfullícor (-lisfullícor ? v. ge-les; ge-lustfullícor, [i]v.l.[/i]) hine geþeódde on úra goda begangum þonne ic [i]nullus tuorum studiosius quam ego culturae deorum nostrorum se subdidit,[/i] Bd. 2, 13; Sch. 164, 21.[/m]
ge-lísian
	[m1][b]ge-lísian[/b]. The original Latin is: Qui modica spernit, paulatim decidit.[/m]
ge-lísnes
	[m1][b]ge-lísnes[/b] [i]redemption,[/i] v. ge-lésness [i]in Dict. :[/i] [b]ge-lisþelicnis.[/b] [i]Dele, and see[/i] ge-hýþclicnes.[/m]
ge-líþan
	[m1][b]ge-líþan[/b]. [i]Add:[/i] [b]I.[/b] of journeying (by water), [i]to come[/i] to land, [i]arrive, reach[/i] port :-- Geláþ [i]adtigisset[/i] (portum [i]attigit,[/i] Aid. 80, 5), Wrt. Voc. ii. 88, 23. Gelidun [i]adplicuerunt[/i] (v. Mk. 6, 53), 73, 34. Hý tó lande geliden hæfdon. Jul. 677. [b]II.[/b] [i]to go, pass away[/i] :-- Synt lífwynne geliden, El. 1269. v. ge-lyðen [i]in Dict.[/i][/m]
ge-liþewácian
	[m1][b]ge-liþewácian[/b] ; [i]p.[/i] ode. [b]I.[/b] [i]to render gentle, soften[/i] a person :-- Hié wǽron tó sybbe geliðewácede and gefeohtan ne meahton [i]they were brought to the gentleness of peace and could not fight,[/i] Nap. 15, 28. [b]II.[/b] [i]to mitigate, soften the rigour of[/i] misery, pain, & c. :-- Geliðewáca þisne unlíðan cyle, Hml. S. ll, 192. [i]See next word.[/i][/m]
ge-líþewǽcan
	[m1][b]ge-líþewǽcan[/b]. [i]l.[/i] ge-liþewǽcan (-leoþe-), [i]and add:[/i] [b]I.[/b] [i]to make pliant[/i] or [i]flexible, restore the activity of[/i] :-- Of slápe geliðewáhtum liðum wé árísað [i]somno refectis artubus surgimus,[/i] Hy. S. 14, 20. [b]I a.[/b] [i]to refresh, revive[/i] :-- Geliþewǽc ús þínum bénum [i]releva nos tuis precibus,[/i] Hy. S. 129, 8. [b]II.[/b] [i]to mitigate, soften the rigour[/i] or [i]severity of, calm the violence of[/i] :-- Hé sceal forberan réðra manna angin, þæt hé ðurh his líðnesse heora graman geliðewǽce, Hml. Th. ii. 532, II. Tó geliþewǽcan (-lioðe-, Hpt. Gl. 455, l) wódnesse [i]ad sedandam uesaniam,[/i] An. Ox. 2056. Scúrum geliþewǽhte [i](incendia) imbribus sopita,[/i] i. [i]mitigata,[/i] 4031. [b]III.[/b] [i]to make to suit[/i] a purpose, [i]adapt[/i] (?) :-- Hé geliþewǽhte tó geleáfan heora wurðfullan templ [i]he adapted their magnificent temples to the service of the Christian faith,[/i] Hml. S. 31, 482. [b]IV.[/b] [i]to become pliant[/i] :-- Geliþewǽhte [i]lentesceret,[/i] An. Ox. 3108. [b]V.[/b] [i]to become gentle[/i] :-- Geleoþewǽcan [i]mitescere[/i] (cruenta severitas [i]mitescere[/i] non novit, Aid. 68, ii), An. Ox. 4791. v. leoþu-wác, [i]and previous word.[/i][/m]
ge-liþian, -leoþian
	[m1][b]ge-liþian, -leoþian[/b]; [i]p.[/i] ode [i]To unloose, relax, release[/i] :-- Hé his sylfes wyllan geleoðode (-liðode, [i]v. l.)[/i] in him sylfum þǽre blisse geweald [i]sponte sibi laetitiae frena laxabat,[/i] Gr. D. 203, 26. Þæt wé hwílon úre mód geliðian (-leoðigen, v. l.) . . . betweoh þás eorðlican carfulnysse, l, 9. Mæg se biscop þæs mannes syngrína þurh Godes þafunge þe swýðor geliðian þe þus wile georne helpan him sylfan, Wlfst. 155, 26. Seó hálige sáwl wæs álysed and geleoðod of þám líchaman [i]sancta illa anima carne soluta est,[/i] Gr. D. 282, 17. Seó geleoðode syn þǽre unhýrsumnesse wearð him tó deáde in þám wege [i]peccatum inobedientiae in ipsa fuerit morte laxatum,[/i] 294, 26. Hé swá swýðe gebunden geare ongeat and georwénde &thorn-bar; him nǽfre ofer &thorn-bar; ne mihte beón geleoðad [i]con-strictus nimis relaxari sejam posse desperabat,[/i] 326, 12.[/m]
ge-líþian
	[m1][b]ge-líþian[/b]. [i]Take here[/i] Shrn. 130, 5 [i]and[/i] Past. 159, 3 [i]in Dict., and add[/i] :-- Þæt yrre wédendra gelíþige [i]ut iram saeuientium mitiget,[/i] Scint. 121, I. Ðæt hé ryhtlíce and stíðlíce wrecan sceolde, ðæt hé ðæt ne forielde . . . ðætte tó ungemetlíce ne sié gelíðod ðǽm scyldgan [i]ne hoc, quod agi recte ac graviter potuit, immature praeveniens laeviget,[/i] Past. 151, 2.[/m]
ge-líþigian
	[m1][b]ge-líþigian[/b]. [i]Take here all passages except[/i] Shrn. 130, 5 [i]and[/i] Past. 159. 3 [i]under[/i] [b]ge-lípian[/b] [i]in Dict., and add:[/i] [b]I.[/b][i]to render[/i] a person [i]gentle, mollify, appease[/i] :-- Hé þone geyrsodon cásere gelíðgode, Hml. S. 3, 194. Hine gelíðegode seó árfæste behreówsung þǽre mildheortnysse [i]pectus pietas vicit,[/i] Gr. D. 18, 20. Bið gelíðgod [i]lenietur (princeps),[/i] Kent. Gl. 964. [b]II.[/b] [i]to make[/i] a person [i]glad[/i] (?) :-- Þú gelíþegodest [i]delectasli,[/i] Ps. Spl. 91, 4. [b]III.[/b] [i]to mitigate[/i] pain, & c., [i]soften[/i] asperity, & c. :-- Hyt þone wlættan þæs magan gelíþigaþ. Lch. i. 204, 21. Hyt gelíþegaþ þone gicþan, 25. Is swíðe micel niédðearf dæt mon mid micelre gemetgunge swelcra scylda ðreáunga gelíðigie and gemetgige [i]necesse est, ut magno moderamine ipsa delicti correptio temperetur,[/i] Past. 158, 3.[/m]
ge-líþran
	[m1][b]ge-líþran (-1éþ-)[/b] [i]to make frothy, to lather[/i] :-- Gníd swíðe oþ &thorn-bar; eall geléþred sié, Lch. ii. 18, 20: iii. 2, 3.[/m]
gella
	[m1][b]gella[/b]. v. stán-gella.[/m]
gellan
	[m1][b]gellan[/b]. [i]Add:[/i] -- Hwínende fleág giellende gár on grome þeóde, Víd. 128. Hý gyllende gáras sændan, Lch. iii. 52, 23.[/m]
gellet
	[m1][b]gellet[/b]. [i]Add:[/i] \[From Latin? Of. [i]O. H. Ger. glosses[/i] gebita (v. gabote) [i]galletum, catinum, vasis. See also N. E. D.[/i] gallon\] : [b]gelm.[/b] v. gilm: [b]gelo.[/b] v. geolo.[/m]
ge-loccian
	[m1][b]ge-loccian[/b]; &thorn-bar; ode. [i]Substitute: To allure, entice, win over[/i] by gentle means :-- Ólehte, i. geloccadea [i]delinuit,[/i] Wrt. Voc. ii. 138, 50. Hé @bt_d0362 hí swá unróte óleccende tó him geloccode [i]tristem blanditiis delinivit,[/i] Past. 415, 18. Ne hine ne geloccige nán óliccung tó hiere willan [i]non blanda usque ad voluptatem demulceant,[/i] 83, 18. \[[i]O.H.Ger.[/i] ge-locchón [i]mulcere: Icel.[/i] lokka [i]to allure: O. L. Ger.[/i] loccón [i]allicere, attrahere, mulcere.[/i]\][/m]
ge-lócian
	[m1][b]ge-lócian[/b]. [i]Add[/i] :-- Ðú gelócas &l-bar; g\[e\]siist [i]tu videris,[/i] Mt. L. 27, 4.[/m]
ge-loda
	[m1][b]ge-loda[/b] [i]a brother,[/i] v. ge-landa: [b]ge-lodr.[/b] [i]In[/i] 1. 3 [i]read[/i] gelodr.[/m]
gelod-wyrt
	[m1][b]gelod-wyrt[/b]. [i]Add[/i] :-- Gelodwyrt [i]eptafylon,[/i] Wrt. Voc. ii. 29, Ii: 107, l, 29.[/m]
ge-loed
	[m1][b]ge-loed[/b]. v. ge-léd.[/m]
ge-lofian
	[m1][b]ge-lofian[/b] ; [i]p.[/i] ode [i]To put a price upon, value, appraise[/i] :-- Næfð Godes ríce nánes wurðes lofunge, ac bið gelofod be ðæs mannes hæfene. Heofenan ríce wæs álǽten þisum gebródrum for heora nette and scipe, and ðám rícan Zachéo tó healfum dǽle his ǽhta, Hml. Th. i. 580, 21: 582, 28.[/m]
gelógend-lic
	[m1][b]gelógend-lic[/b]; [i]adj. Disposable, that is to be laid in order[/i] :-- Þá gelóhgenlican [i]recolligenda,[/i] R. Ben. I. 63, 5.[/m]
ge-logian
	[m1][b]ge-logian[/b]. l. -lógian, [i]and add:[/i] [b]I.[/b] [i]to put together, (1) to join[/i] :-- Gelógod and geféged [i]compositus,[/i] Germ. 391, 188. (2) [i]to collect, bring together[/i] :-- ÞUNCERTAIN eall middaneard, swylce under ánum sunnan leóman gelógod (gegaderod, [i]v.l., collectus),[/i] wǽre beforan his eágan gelǽded, Gr. D. 171, ii. (3) [i]to put together[/i] property, [i]accumulate, lay up[/i] :-- Má willað hí hyra forspillan forgyfende þænne fremede gesettan gelógigende [i]malunt se suum perdere largiendo quam aliena restituere conponendo,[/i] Scint. 158, 9. (4) [i]to put together[/i] ingredients, [i]season[/i] food (?) :-- [i]Condio[/i] ic gelógige oððe sylte [i](condo[/i] ic gescyppe is ðǽre ðriddan), Ælfc. Gr. Z. 192, 12. [b]II.[/b] [i]to place in order, order, arrange, dispose,[/i] (1) the object material :-- Hí gelógodon ðá untruman be ðǽre strǽt þǽr Petrus forð eóde, Hml. Th. i. 316, 14. (a) the object non-material :-- Drihtnes ðrowunge wé willað eów secgan . . . ná swá ðeáh tó langsumlíce, gif wé hit swá gelógian magon, Hml. Th. ii. 240, 31. His líf wæs þus gelðgod; ðá þá hé twelf wintra wæs hé wæs betǽht Benedicte, and hé wunode mid him twéntig wintra, and on his ágenum mynstre em feówertig geára, Hml. S. 6, 357. (2 a) of language, [i]to write in good style[/i] :-- [i]Scemata[/i] sind mislíce híw and fægernyssa on Lédensprǽce, hú heó betst gelógod beó, Ælfc. Gr. Z. 295, 5. Sindon twá béc gesette on endebyrdnisse tó Salomones bócum, swilce hé hig gedihte; for þǽre gelícnisse his gelógodan sprǽce ([i]on account of the likeness to his style). . .,[/i] Ælfc. T. Grn. 8, 42. [b]III.[/b] [i]to place, settle, fix[/i] an object (1) in the place it is to occupy, (a) the object a person, (α) of permanent occupation :-- God hine gelógode in paradýso, Wlfst. 153, 19. Hé gelógode on heofena ríce engla weredu, 306, 22: Hml. Th. i. 440, 24. Þam preóstum þe hé þǽr gelógode, Ælfc. T. Grn. 16, 38. On þá gerád &thorn-bar; hé nǽfre eft Englisce ne Frencisce in tó þám lande [i](Scotland)[/i] ne gelógige, Chr. 1093; P. 225, 29. Þæt þæt mód blissige hit beón gelógod leóhte [i]ut mens gaudeat se collocari lumine,[/i] Hy. S. 24, 3. God eów ne forlǽt, oð &thorn-bar; gé gelógode beón, Hml. S. 6, 88. (β) of temporary occupation, reflex. [i]to take up one's quarters[/i] :-- Þá gelógode Benedictus hine sylfne on sumes stýpeles úpflóra [i]in turris superioribus se Benedictus collocavit,[/i] Gr. D. 170, 13. (ββ) of animals :-- Hwelpas leóna on heora cleofum beóþ gelógode [i](collocabuntur),[/i] Ps. L. 103, 22. (γ) where the purpose of placing is given :-- God gelógode cherubim tó gehealdenne þone weg þe líð tó lífes treówe, Angl. vii. 30, 285. (b) the object a thing :-- Ðá sǽ hé gelógode swá swá heó ligið git wiðinnan ðá eorðan, Hex. 10, 28. Binnan him [i](the firmament)[/i] is gelógod eall ðes middaneard, 8, 28. (2) in the position or condition in which it is to (a) where the object is personal :-- Hé mínne fæder gelógode on þǽm heáhfædera getele, Hml. S. 2, 421. Gefylde ǽr for hláfum hig gelógodon [i]repleti prius pro panibus se locauerunt,[/i] Cant. An. 5. ÞUNCERTAIN hé gelógie [i](collocet)[/i] hine mid ealderum folces his, Ps. L. 112, 8. Gedafenað &thorn-bar; hí heora heortan wyrtruman on ðám líflicum wylle, ðæt is God, gelógian, Hml. Th. ii. 402, 12. Seó geleáffulle gelaðung is gelógod on Críste, Hml. S. 15, 123. Hé understód on hwilcum gedeorfum þis mennisce líf is gelógod, Hml. Th. ii. 82, 34: 370, 23. (b) the object a thing :-- Rómáne þone bissextum gelógodon on Februario, Angl. viii. 306, 7. [b]IV.[/b] [i]to place[/i] an object for safe keeping, storage, carriage, & c. , [i]put, bring, deposit.[/i] (1) a material object :-- Gif preóst on circan ungedafenlice þingc gelógige, Ll. Th. ii. . 294, 12. Hýfe gelógige [i]gurgustio recondat (alimoniam),[/i] An. Ox. 308. Ne mæg nán wíf hire bóndan forbeódan &thorn-bar; hé ne móte in tó his cotan gelógian &thorn-bar; &thorn-bar; hé wille, Ll. Th. i. 418, 24. Hí wendan on ánum scipe mid swá miclum gaersuman swá hí mihton þǽr on mǽst gelógian tó ǽlcum mannum, Chr. 1052 ; P. 176, 19. Gelógodne [i]receptum,[/i] Germ. 400, 522. (l a) [i]to place[/i] a body, bones, & c., in a coffin or tomb, [i]bury[/i] in a church :-- Hædde his bin ferode tó Wintanceastre and mid wurðmynte gelógode binnan ealdan mynstre, Hml. S. 26, 142. Gebróhte se bisceop ealle þá bán on gelimplicum scrýnum, and gelógode hí úp on cyrcan, ii. 275. Men his líchaman binnon ðám temple wurðfullíce gelógodon, Hml. Th. i. 452, 28. His innoð tófleów, náteshwón gelógod on nánre byrgene, ii. 250, 26. His bán wurdon gebróhte tó Alexandria, and þǽr gelógode, i. 486, 16. (2) a non-material object :-- Hester . . . hæfð áne bóc . . . for þan þe Godes lof ys gelógod þǽr on, Ælfc. T. Grn. ii. 13. Se ðe hæfð ðá sóðan lufe, hé hylt ealle gewritu ðe sind gelógode on langsumum cwydum, Hml. Th. ii. 314, 16. [b]V.[/b] [i]to fill[/i] a place with occupants, [i]to occupy, garrison[/i] a fortress :-- Wyrðe is seó stów &thorn-bar; hí man gelógige mid clǽnum Godes þeówum, Hml. S. 32, 256. Godes ríce bið gelógod mid engla weredum and geðungenum mannum, Hml. Th. i. 344, II. Se stede ne worðe gelóged mid óðres hádes mannum þanne mid munecum, ht. Th. 348, 6. [b]VI.[/b] [i]to settle[/i] what is disturbed or disordered, (1) of material things :-- Nim mucgwyrte gebeátene and wið ele gemenged ; gelógode smyre mid, Lch. i. 380, 22. (2) of non-material things :-- Gesibsume sind ðá on him sylfum ðe ealle heora módes styrunga mid gesceáde gelógiað, Hml. Th. i. 552, 24. Ic þá myclan hearmas þe ús tó fundedon swá gelógod hæbbe, &thorn-bar; wé ne þurfon þanon nénes hearmes ús ásittan, Cht. E. 230, 9. [b]VII.[/b] [i]to arrange[/i] a course of action, [i]order[/i] one's conversation, [i]regulate[/i] :-- Hé his líf gelógað mid wísdóme, Wlfst. 52, 24. ÞUNCERTAIN ðú gelógie þín líf on eádmódnysse, Hml. A. 10, 263. ÞUNCERTAIN úre líf beó swá gelógod &thorn-bar; úre ende geendige on God, Hml. S. 16, 5. [b]VIII.[/b] [i]to dispose[/i] a person to act :-- Críst gelógode his apostolas and ealle his gecorenan, þæt hí férdon sylfwilles, Hml. Th. ii. 526, 13. v. ge-lógung.[/m]
ge-lógod
	[m1][b]ge-lógod[/b]. v. ge-lógian ; [b]II.[/b] 2 a.[/m]
ge-lógung
	[m1][b]ge-lógung[/b], e ; [i]f. Order, arrangement[/i] :-- Þǽre gelógunge &thorn-bar; dægrædsangum geendedum sóna beón gecwedene twégen sealmas [i]eo ordine ut matutinis finitis max dicantur duo psalmi,[/i] Angl. xiii. 407, 599.[/m]
ge-lóm
	[m1][b]ge-lóm[/b]; [i]adj. Frequent[/i] :-- Hí worhton áne cyrcan þám hálgan, for þan þe gelóme ([i]or adv.[/i] ?) wundra wurdon set his byrgene. Hml. S. 32, 172. Þá wunda þe þá hǽþenan mid gelómum scotungum on his lîce macodon, 182. Hé mid gelómum siccetungum mǽnde, 31, 1019.[/m]
ge-lóman
	[m1][b]ge-lóman[/b]. [i]Substitute:[/i] [b]ge-lóma,[/b] an; [i]m.[/i] [b]I.[/b] [i]a tool, an implement, utensil[/i] :-- Gelóma [i]utensile,[/i] Wrt. Voc. ii. 124, 24. Næs nǽnig wén þæs gelóman ([i]a wood-bill) [/i]. . . Se hálga man ágeaf þám Gotan þone gelóman, and cwæð: 'Lóca nú l hér is þín gelóma,' Gr. D. 114, 1-18. Hé hét weorpan íserne gelóman in þæs mynstres wyrtgeard, þá iserngelóman gewunelice naman wé hátaþ spadan and spitelas, 201, 19. [b]II.[/b] in a collective sense, [i]furniture[/i] :-- Gelóma [i]suppellex[/i] (cuncta culinae [i]suppellex,[/i] Aid. 66, 15), Wrt. Voc. ii. 86, 17. v. íren-, ísern-gelóma; cf. andlóman.[/m]
ge-lóme
	[m1][b]ge-lóme[/b]. [i]Add[/i] :-- Gelóme [i]crebrius,[/i] Wrt. Voc. ii. 15, 64. Þider gelóme [i](frequenter)[/i] se Hǽlend cwóm, Jn. R. 18, 2. Gyrdelse ðe hine man gelóme gyrt [i]zona qua semper praecingitur,[/i] Ps. Th. 108, 19. Gelóme ic eów sǽde, Hml. Th. ii. 72, 24: i. 566, 34. Þider þú fundadest longe and gelóme, Cri. 1672. Swá hé geornor and gelómor Godes hús séce, Wlfst. 155, 8. ¶ [i]combined with[/i] oft :-- Sind freólsbricas wíde geworhte oft and gelóme, Wlfst. 164, 9 : Gen. 1670: Bl. H. 209, 14. Wé gehýrað oft secggan gelóme worldrícra manna deáþ, 107, 29.[/m]
ge-lómlǽcan
	[m1][b]ge-lómlǽcan[/b]. [i]Substitute:[/i] [b]I.[/b] [i]to be[/i] or [i]to become frequent, happen frequently[/i] :-- Þonne middangeardes wíta gelómlǽcað, Hml. Th. i. 612, 7. Efne ðá fǽrlíce æteówdon gelómlǽcende lígas sweartes fýres [i]ecce subito apparent crebri flammarum tetrarum globi[/i] (Bd. Sch. 617), ii. 350, 19. Þes middangeard is mid ylde ofsett swylce mid gelómlǽcendum hefigtýmnyssum tó deáðe geðreád, 614, 21: 578, 34. [b]II.[/b] [i]to do frequently, repeat[/i] :-- Gelómlǽcþ [i]iterat, repetit,[/i] Wrt. Voc. ii. 150, 63. Gelómlǽcende [i]iteranda,[/i] An. Ox. 3824. [b]II a.[/b] [i]to denote frequent action[/i] :-- Sume word synd gecwedene [i]frequentativa,[/i] þæt synd gelómlǽcende, for ðan ðe hí getácniað gelómlǽcunge, Ælfc. Gr. Z. 213, 7. [b]III.[/b] [i]to frequent, visit frequently[/i] :-- Gelómlǽcþ [i]frequentat, visitat,[/i] Wrt. Voc. ii. 150, 63. [b]IV.[/b] [i]to visit in large numbers, celebrate[/i] a festival :-- Gelómlǽc [i]celebres, frequentes,[/i] Hpt. 31, 8, 134. For symbelnysse gelómlǽcende [i]pro festivitate frequentanda.[/i] An. Ox. 3824.[/m]
ge-lómlǽcing
	[m1][b]ge-lómlǽcing[/b]. [i]Substitute:[/i] [b]I.[/b] [i]a frequent doing, repeated action, v.[/i] ge-lómlǽcan; [b]II a. II.[/b] translating [i]frequentia[/i] :-- Hí módes mid ecge andwerdnysse Godes and engla geférrǽdenne gelómlǽcinge ([i]frequentiam)[/i] besceáwiað, Scint. 62, 16.[/m]
ge-lómlǽcnys
	[m1][b]ge-lómlǽcnys[/b]. [i]Substitute: A numerous assembly[/i] :-- Gesettað dæg symbel on gelómlécnessum [i]constituite diem sollemnem in confrequentationibus,[/i] Ps. Rdr. 117, 27. On gelómlǽcnyssum [i]in condensis,[/i] Ps. Spl. 117, 26. v. ge-lómlǽcan; [b]IV[/b]; gelómlicnes.[/m]
ge-lómlic
	[m1][b]ge-lómlic[/b]. [i]Add[/i] :-- Mid gelómlice [i]crebra,[/i] Wrt. Voc. ii. 23, 34. [b]I.[/b] [i]that is done[/i] or [i]happens often, frequent, constant[/i] :-- Gelómlic &thorn-bar; wæs . . . &thorn-bar; . . . [i]it often happened . . . that . . .,[/i] Bi. H. 223, 17. Gelómlic gibed [i]continua oratio,[/i] Rtl. 74, 22. Folces men wið-hæfton þǽre gelómlican mynegunge, Ll. Th. i. 270, 25. Hé hié fréfrede for þǽre gelómlican sorge, Bl. H. 135, 23. Gilómlica fultumo [i]continuata praesidia,[/i] Rtl. 64, 31. [b]II.[/b] [i]that is at a place often[/i] or [i]that does something often, constant, assiduous[/i] :-- Gelómlic [i]frequens, celer, assiduus,[/i] Wrt. Voc. ii. 150, 66. Gelómlic lǽce [i]frequens hyrudo, sanguisuga assidua,[/i] Hpt. 31, 12, 272. [b]III.[/b] [i]numerous, many[/i] :-- Gelómlice (gelómelicere, Hpt. Gl. 458, 76) æxa [i]creíri bipennes,[/i] An. Ox. 2, 70. Gelómlican [i]frequentes, densos, multos,[/i] Wrt. Voc. ii. 150, @bt_d0363 67. [b]IV.[/b] [i]frequented, attended by many[/i] :-- Gilómlica symbeltído [i]frequeniata sollennitas,[/i] Rtl. 67, 3.[/m]
ge-lómlíce
	[m1][b]ge-lómlíce[/b]. [i]Add:[/i] [b]I.[/b] of action, [i]frequently, constantly[/i] :-- Wé mynegiað ǽlcne getreówfulne man, &thorn-bar; hé gelómlíce lufige cumlíðnysse and nánum cuman ne forbeóde &thorn-bar; hé ne móte on his húse gerestan, Hml. A. 147, 82. Gé gelómlíce winnað, and á embe &thorn-bar; sorgiað, &thorn-bar; wé úrne líchoman gefyllan, Bl. H. 99, 6. Soeca ué gilómlíce [i]frequentus[/i] Rtl. 80, 26. Gelómlíce, Ll. Th. i. 358, 13. Drihten gecígde hine sylfne mannes bearn gelómlícor ðonne Godes bearn, Hml. Th. i. 610, 28. [b]II.[/b] of condition, [i]frequently, in many places, in many instances[/i] :-- Gelómlíce ðá stánas swá of óðrum clife stæðhlýplíce út sceoredon, Bl. H. 207, 19.[/m]
ge-lómlicness
	[m1][b]ge-lómlicness[/b], e ; [i]f.[/i] [b]I.[/b] [i]frequency, repetition,[/i] v. ge-lómlic; [b]I[/b] :-- [i]Repetitio[/i] on Englisc gelómlicnys, Angl. viii. 331, 27. [b]II.[/b] [i]a numerous assembly,[/i] v. ge-lómlic ; [b]III. IV[/b], ge-lóomlǽcness :-- In gelómlicnissum [i]in confrequentationibus,[/i] Ps. Srt. 117, 27.[/m]
ge-lómrǽd\[e\]
	[m1][b]ge-lómrǽd\[e\][/b]; [i]adj. Frequent[/i] :-- Úre hálige fæderes mid geló;mrǽdre menunge ús gemenegið [i]nos sancti patres frequentativis orationibus admonent,[/i] Cht. Th. 316, 27.[/m]
ge-londa
	[m1][b]ge-londa[/b]. v. ge-landa.[/m]
ge-lósian
	[m1][b]ge-lósian[/b]. l. -losian, [i]and add:[/i] [b]I.[/b] [i]intrans. To be lost, perish[/i] :-- Gif ic forléto hiá fæstende in hús hiora, hiá gelosað (giloesigas, R., [i]deficient)[/i] on woeg, Mk. L. 8, 3. Sunu mín gelosade [i](perierat)[/i] and gemoeted is, Lk. L. 15, 24. [b]II.[/b] [i]trans.[/i] (1) [i]to lose[/i] :-- Sé ðe gelosas sául his fore mec, infindes hiá [i]qui perdiderit animam suam propter me, inveniet eam,[/i] Mt. L. 16, 25. (2) [i]to destroy[/i] :-- Sóhton hine gelosage &l-bar; tó spillanne [i]quaerebant eum perdere,[/i] Jn. L. 10, 59.[/m]
gelostr
	[m1][b]gelostr[/b]. v. geolstor : [b]ge-loten.[/b] v. ge-lútan : [b]gelp-ness.[/b] v. gilp-ness: [b]gelu.[/b] v. geolo,[/m]
ge-lúcan
	[m1][b]ge-lúcan[/b]. [i]Add:[/i] [b]I.[/b] [i]to close[/i] what is open :-- Hyt þá wunda áclǽnsað and ðá dolh gelýcð, Lch. i. 108, 22. [b]II.[/b] [i]to lock, fasten with a bolt,[/i] & c. :-- Gelocen boge [i]an arblast (v.[/i] arblast), a [i]crossbow;[/i] balista, . Wrt. Voc. i. 35, 56.[/m]
ge-lufian
	[m1][b]ge-lufian[/b]. [i]Add:[/i] [b]I.[/b] [i]to love, (l[/i]\] [i]to feel affection for[/i] a person :-- Gif gié gelufas mec [i]si diligitis me,[/i] Jn. L. 14, 15 : 28. Dú lufades hiá suǽ mec gelufadcs, Jn. L. R. 17, 23 : 24. Suǽ gelufade mec se faeder ic lufade iúih, 15, 9. Ðone ðe Haelend gelufade [i](amavit),[/i] Mt. p. 8, 16. Ðæt hé sí gelufod (-ad, L., R.) [i]ut diligatur,[/i] Mk. 12, 32. Gelufodes [i]dilecti,[/i] Ps. L. 67, 13. (2) [i]to feel desire for[/i] a thing, [i]like[/i] :-- Gelufadan menn ðióstro, [i]dilexerunt homines tenebras,[/i] Jn. L. 3, 19. Gelufadon uuldor monnes, Jn. L. R. 12, 43. [b]II.[/b] [i]to shew affection[/i] by gesture, [i]to caress[/i] :-- ÞUNCERTAIN hé gelufude mid his brádre hand þá nunnan and ofer þá sculdru geþaccode [i]ut in terga sanctimonialis feminae blandiens alapam daret.[/i] Gr. D. 189, 22.[/m]
ge-luggian
	[m1][b]ge-luggian[/b]. [i]Dele.[/i][/m]
ge-lumpenlic
	[m1][b]ge-lumpenlic[/b]; [i]adj.[/i] [b]I.[/b] [i]occasional, accidental[/i] :-- Þá óðre bróðru tó cirican gewitene wéron fore sumum gelumpenlicum intingan, Angl. x. 143, 82. [b]II.[/b] [i]opportune, suitable[/i] :-- Hé in gelumpenlicum stówum biscopas hálgede, Angl. x. 141, 17. [i]From a twelfth-century MS.[/i] v. ge-limplic.[/m]
ge-lustfull
	[m1][b]ge-lustfull[/b]; [i]adj. Welcome[/i] :-- Gelustfullesta [i]desiderantissimus,[/i] i. [i]qui desideralur.[/i] Wrt. Voc. ii. 139, 25.[/m]
ge-lustfullian
	[m1][b]ge-lustfullian[/b]. [i]Add:[/i] [b]I.[/b] [i]to delight[/i] (intrans.), [i]to take pleasure[/i] :-- Gemyndig ic wæs Godes and ic gelustfullode [i](delectatus sum),[/i] Ps. L. 76, 4. Ne sceal man unálýfedlíce gelustfullian [i]non concupiscere, R. Ben.[/i] 16, 19. [b]I a.[/b] [i]to delight[/i] in, [i]rejoice[/i] over :-- Hió gelustfullað ofor hálwendan hire, Ps. L. 34, 9. Wéstensetlan on wéstenes wununge gelustfulliað, R. Ben. 134, 16. Ne gelustfulla ðú [i]ne delecteris (in semitis impiorum),[/i] Kent. Gl. 68: 112. [b]II.[/b] [i]to give delight[/i] to, [i]delight[/i] (with dat.) :-- Ðá gelustfullode ðám cyninge heora clǽne líf and heora wynsume behát ([i]rex ipse delectatus uita mundissitna et promissis eorum suauissimis,[/i] Bd. l, 26), Hml. Th. ii. 130, 9. [b]II a.[/b] used impersonally :-- Sume word synd gecwedene [i]inpersonalia . . . iuuat[/i] gelustfullað, Ælfc. Gr. Z. 206, 6. Mé gelustfullað [i]libet mihi,[/i] 207, 5. [b]II a[/b] α. with infin. :-- Ús gelustfullað þyssera rynela angin preóstum aetýwan, Angl. viii. 302, 32. [b]II a[/b] β. with dat. infin. :-- Ús gelustfullað gyt furður tó sprecenne be him, Hml. Th. i. 360, 29. [b]III.[/b] [i]to delight[/i] a person ([i]acc.[/i]) :-- Þú ne gelustfulladest fýnd míne [i]nec delectasti inimicos meos,[/i] Ps. L. 29, 2. Þú gelustfullodest \[mé\] on þínum weorce [i]delectasti me in factura tua,[/i] 91, 5. Ic wes gelusfullad [i]delectabar,[/i] Kent. Gl. 278. Þá rihtwísan beóð gewistfullode and beóð gelustfullode, Ps. L. 67, 4. [b]III a.[/b] where the cause of, or occasion for, delight is given :-- Ic wæs gelustfullod mínre hæftnýde, Hml. A. 202, 245. Ne wéne ic ná &thorn-bar; þes wer wǽre gelustfullod on (mid, [i]v.l.)[/i] árfæstnysse weorce (móde, [i]v.l.),[/i] ac on (mid, [i]v.l.)[/i] þæs bisceopes tǽlinge [i]hunc virum non pietatis opere delectatum aestimo, sed episcopi derogatione,[/i] Gr. D. 76, 16. [b]IV.[/b] construction uncertain :-- Gelusfullað [i]delectat (animam),[/i] Kent. Gl. 458. ¶ in the following passage the constructions of [b]I a[/b] and [b]II a α[/b] seem confused :-- Ic gewilnode þæs wínes on þǽm ic ǽr gelustfullode tó oferdruncennysse brúcan. Hml. S. 23 b, 534.[/m]
ge-lustfulling
	[m1][b]ge-lustfulling[/b]. [i]Substitute:[/i] [b]ge-lustfullung[/b], e; [i]f.[/i] [b]I.[/b] [i]a taking pleasure, delight, v.[/i] ge-lustfullian; [b]I[/b] :-- Nán gelustfullung flǽsces, nán lust yfel [i]nulla delectatio carnis, nulla voluptas mala,[/i] Scint. 3, 9. On gewilnunge and ungelustfullunge (on gelustfullunge ?) unclǽnre [i]in concupiscentia et in delectatione inmunda,[/i] Angl. xi. 116, 12. Ná mid ege helle, ac mid Cristes lufan and gelustfullunge mihta [i]non timore gehennae, sed amore Christi et delectatione virtutum,[/i] R. Ben. I. 36, 17. On gewilnungum and gelustfullungum flǽsces [i]delectationibus carnis,[/i] Scint. 2, 16. [b]II.[/b] [i]a giving pleasure,[/i] v. ge-lustfullian; [b]II, III[/b] :-- Gelustfullung mid sange [i]delectatio carmine[/i] (but the Latin is: [i]Deleclatum crimine,[/i] Aid. 78, 4), An. Ox. 5377- [b]III.[/b] [i]pleasantness, delight, pleasure[/i] :-- Hí ondrǽdað þolian \[for\] gelustfullunge middaneardes [i]timent carere oblectamento mundi,[/i] Scint. 63, 4. Hé forhæfde hine sylfne fram gelustfullunge þysses lífes, Shrn. 12, 22. [b]IV.[/b] [i]pleasure[/i] as a personification :-- Seó gelustfullung ([i]voluptas[/i]) gewundedum fótum þurh þá þornas fleáh, Prud. 53. [b]V.[/b] [i]that which produces pleasure, an object[/i] or [i]source of delight, a delight[/i] :-- Mid gelustfullunga (or [i]under[/i] [b]III[/b]) [i]oblectamento (theoricae vitae satiantur),[/i] An. Ox. 14, 34. Genihsumre wenne gelustfullung&e-hook; [i]opulenti luxus oblectamenta,[/i] II, 46. þurh gelustfullunga ídelra bigspella [i]per oblectamenta inanium fabularum,[/i] Scint. 221, 16. Þú onféhst þára écra góda gelustfullunga, Hml. 30, 245.[/m]
ge-lustian
	[m1][b]ge-lustian[/b]; [i]p.[/i] ode [i]To take pleasure[/i] in :-- Ne gelusta þú síþfatum árleásra [i]ne delecteris semitis impiorum,[/i] Scint. 186, 5. \[Cf. [i]Goth.[/i] lustón [i]to desire: O.H.Ger.[/i] lustón [i]delectari, desiderare.[/i]\] v. ge-lystan.[/m]
ge-lútan
	[m1][b]ge-lútan[/b]. [i]Add:[/i] [b]I.[/b] of movement. (1) [i]intrans. To bend the body[/i] :-- Þá lócode hé þǽr geloten and gebíged in þone ofn [i]in clibanum incurvatus aspexit,[/i] Gr. D. 251, 26. (2) [i]trans. To bend[/i] the head, [i]place on a couch, recline[/i] :-- Sunu mannes ne hæfis huér heáfud gehlútes &l-bar; gebéges [i](reclinet),[/i] Mt. L. 8, 20: p. 15, 16. [b]II.[/b] of the day, [i]to decline, approach an end[/i] :-- Ofernón oððe geloten dæg [i]suprema[/i] (cf. suprema, quando sol suppremit, Corp. Gl. H. 112, 654; [i]and[/i] :-- Þeáh seó sunne ofer midne dæg lúte tó þǽre eorþan, Bt. 25; F. 88, 25), Wrt. Voc. 53. 14.[/m]
ge-lútian
	[m1][b]ge-lútian[/b]. [i]l.[/i] -lutian : [b]ge-lýf-[/b]. v. ge-líf-: [b]ge-lýfed[/b] [i]weakened,[/i] v. ge-léfed: [b]ge-lygen[/b] [i]fa-. se.[/i] v. un-gelygen.[/m]
ge-lyg(e)nian
	[m1][b]ge-lyg(e)nian[/b]; [i]p.[/i] ode; [i]pp.[/i] od [i]To charge with falsehood[/i] :-- Ðá ne gecneów se portgeréfa þára namena nán ðing þe hé namode, ac hé sóna gelignode hine, and cwæð: 'Nú þurh þínre leásan tale ic ongyten hæbbe &thorn-bar; þú eart án forswíðe leás mon,' Hml. S. 23, 686. Gif hé wolde gefsestnian mid áþe, &thorn-bar; seó leáse wrǽgistre ne wurde fordǽmed. Ðá swór hé &thorn-bar; hé friðian wolde þá leásan wudewan, ðeáh þe heó gelignod wurðe, 2, 210. Gif hwá furðon ǽnne man hatað, swá hwæt swá hé tó góde gedéð, eal hé hit forlýst; for ðan ðe se apostol Paulus ne bið geligenod [i](will not be charged with lying)[/i] þe cwæð: 'Þeáh ic áspende ealle míne ǽhta . . . gif ic næbbe ðá sóðan lufe, ne fremað hit mé nán ðing,' Hml. Th. i. 52, 34-54, 5.[/m]
ge-lýhtan
	[m1][b]ge-lýhtan[/b]. v. ge-líhtan: [b]ge-lymp-[/b]. v. ge-limp-.[/m]
ge-lynd
	[m1][b]ge-lynd[/b]. [i]Add:[/i] [b]ge-lyndo(-u)[/b] ; [i]f. :[/i] [b]ge-lynde[/b], es; [i]n. Grease;[/i] arvina :-- Gelynd [i]adeps,[/i] Wrt. Voc. ii. 10, 27. Gelynde [i]arvina,[/i] i. 283, 36. Wið ǽlcum sáre, gemylted león gelynde, Lch. i. 366, l. Foxes gelyndes dǽl ii. 308, I. Mid gelynde [i]adipe,[/i] Ex. 29, 22 : Lch. i. 328, 8. Hundes gelynde. . . mid ealdum ele gemylt, 362, 21. Nim fearres gelyndo and beran smeru and weax, ii. 48, 5. Genim henne gelyndo, 310, 3.[/m]
ge-lýsan
	[m1][b]ge-lýsan[/b]. v. ge-lísan: [b]ge-lýsednes[/b]. [i]Dele.[/i][/m]
ge-lystan
	[m1][b]ge-lystan[/b]. [i]Add:[/i] [b]I.[/b] [i]with acc. of person, and[/i] (1) [i]gen. of thing desired[/i] :-- Hý gelyst ǽlces ýdeles, R. Ben. 136, 22. Þa mé gelyste þǽre deóglan stówe þe ic ǽr on wæs in mynstre; seó is þǽre gnornunge freónd [i]secretum locum petii amicum moeroris,[/i] Gr. D. 3, 10. Geseah heó ǽnne leahtric and hý gelyste þæs lactucam [i]conspiciens concupivit,[/i] 30, 33. (2) [i]with infin. of action a person desires to do[/i] :-- Hwílum hié wel gelyst út gangan and him þá byrþenne fram áweorpan, Lch. ii. 230, 23. [b]II.[/b] [i]with dat. of person (and infin.)[/i] :-- Hé hæfde hí þá hwíle þe him geliste, Chr. 1046 ; P. 164, 30. v. ge-lustan.[/m]
ge-lytfullíce
	[m1][b]ge-lytfullíce[/b]. [i]Add:[/i] \[ge-lystfulítce ?\][/m]
ge-lytlian
	[m1][b]ge-lytlian[/b]. [i]Add[/i] :-- Gewanude [i]vel[/i] gelytlade [i]deminute,[/i] Wrt. Voc. ii. 138, 67. I. [i]trans,[/i] (1) [i]to make less[/i] than something else :-- Þú gelitludest hine lythwón lǽs fram englum [i]minuisti eum paulo minus ab angelis,[/i] Ps. L. 8, 6. [i](2) to mate less[/i] than before, [i]to diminish, lessen,[/i] (a) with regard to number, size, & c. :-- Nýtenu heora hé ne gelitlode [i]iumenta eorum non minorauit,[/i] Ps. L. 106, 38. Seó sunne wæs swelce heó wǽre eall gelytladu [i]solis orbis minui visus est,[/i] Ors. 4, 8 ; S. 158, 22. Líg byð gelytlud, áteorigendum holte [i]flamma minuitur, deficiente silva,[/i] Scint. 56, 19. (b) in respect to quality, degree, & c. :-- Suá beóð monige lǽcedómas ðe sume ádle gelytliað and sume gestrongiað; suá eác hláf ðe strongra monna mægen gemiclað, hé gelytlað cilda [i]medicamentum, quad hunc morbum imminuit, alteri vires jvngit; et panis, qui vitam fortium roborat, parvulorum necat,[/i] Past. 173, 22-175, I. (c) in respect to extent :-- Sóðfæstnes ys swýðe gelytlod [i]diminutae sunt veritates,[/i] Ps. Th. ll, l. (3) [i]to belittle, depreciate, make out[/i] a person @bt_d0364[i]to be inferior to the character claimed for him[/i] :-- Hé wolde gelitlian þone lifigendan Drihten, and sǽde &thorn-bar; hé nǽre on sóðre godcundnesse his fæder gelíca, ac wǽre lǽsse on mihte, Ll. Th. ii. 374, r. [b]II.[/b] [i]intrans. To become little, decrease, run short[/i] :-- Gelytlade ðára farmana wín [i]defecit nubtiarum uinum,[/i] Jrt. p. 1, 9.[/m]
ge-lytlung
	[m1][b]ge-lytlung[/b], e; [i]f. Diminution, failure, lack[/i] :-- Metta gelytlung forscrincan déð gewilnunga yfele [i]escarum indigentia marcescere facit desideria mala,[/i] Scint. 57, I.[/m]
ge-maad
	[m1][b]ge-maad[/b]. v. ge-mád.[/m]
ge-maca
	[m1][b]ge-maca[/b]. [i]Add:[/i] [b]I.[/b] [i]an equal, a fellow, companion[/i] (1) of persons :-- [i]Inpar[/i] ungemaca; [i]dispar[/i] ungelíc; [i]compar[/i] gelíc, gemaca; [i]separ[/i] ásyndrod gemaca, Ælfc. Gr. Z. 43, . 1-3. Fædores gimaca [i]Patris compar,[/i] Rtl. 165, II. Gimacca ([i]or under[/i] ge-mæcca ?), 164, 3. Wolde gé nú ðæt gé næfden nánne gemacan on ðys gemǽnan middan-gearde [i]habere in communi mundo consortes minime potestis ?,[/i] Past. 331, 2. Wosað gié gimaco Godes [i]estote imitatores Dei,[/i] Rtl. 12, ll. (2) of things :-- Ic gean þes beáhges gemacan þe man sealde mínum hláforde, Cht. Th. 524, 28. [b]II.[/b] [i]a mate,[/i] (1) of persons, [i]one of a married pair,[/i] (a) [i]either husband or wife[/i] \[cf. ge-bedda [i]which is used of a husband,[/i] Hml. Th. i. 134, 20\] :-- [i]Hic et haec conjunx[/i] þes and þeós gemaca, Ælfc. Gr. 73, 12. Wudewan hád is &thorn-bar; man wunige on clǽnnysse . . . æfter his gemacan, ǽgðer ge weras ge wíf. Hml. A. 20, 155. (b) [i]a husband[/i] :-- Wíf sceolde syððan mid Godes bletsunge geneálǽcan hyre gemacan, Hml. Th. i. 134, 23. (c) [i]a wife[/i] :-- Sume þá apostolas hæfdon him gemacan, Hml. A. 14, 34. (2) of animals, [i]one of a pair[/i] :-- Ádruncon ealle cwice wihta búton ehta mannum . . . and ælces cynnes twá gemacan, Wlfst. 206, 27. v. hand-, land-, un-gemaca.[/m]
ge-macian
	[m1][b]ge-macian[/b]. [i]Substitute:[/i] [b]I.[/b] [i]to make, fashion, construct[/i] a material object :-- Hé be þám gemǽron castelas lét gemakian, Chr. 1097 ; P. 233, 25. Gé ne sceolon beón rance mid hringgum' geglengede, ne eówer reáf ne beó tó ranclíce gemacod, ne eft tó wáclíce, Ll. Th. ii. 358, 6. [b]II.[/b] [i]to produce by action, bring about[/i] a condition of things, [i]make[/i] peace, & c. :-- Hí þǽra cinga sehte swá gemacedon, &thorn-bar; se cyng Melcolm tó úran cynge cóm, and his man wearð, Chr. 1091; P. 227, 2. [b]II a.[/b] with dat. of person affected by feeling produced :-- Eác is hearm Gode módsorg gemacod, Gen. 755. [b]III.[/b] [i]to use[/i] :-- Se ælmihtiga wyrhta geworhte on anginne ealne middaneard on his mycclum cræfte, ac hé sylf wæs ǽfre unbegunnen scyppend, sé ðe swá mihtiglíce gemacoáe swylcne cræft, Hex. 4, 4. [b]IV.[/b] [i]to cause to be.[/i] (1) with adj. complement :-- Þá sind sóðe welan, and heora lufigendne gemaciað weligne écelíce, Hml. Th. ii. 88, 29. (2) with subst. complement :-- Þone hé ǽr éhtende martyr gemacode, Hml. Th. ii. 82, 24. (3) with [i]tó[/i] and dat. :-- Gif hé him þæt mǽden mihte gemacian tó wífe. Hml. S. 3, 366. [b]V.[/b] with dependent clause, [i]to cause[/i] that, [i]bring about[/i] that :-- Hé on láreówes onlícnesse ðá ðenenga ðæs ealdordómes gecierð tó hláforddóme, and gemacað ðæt his ege and his onwald wierd tó gewunan [i]ex simulatione disciplinae ministerium regiminis vertit in usum dominationis,[/i] Past. 121, 25. Hé gemacode þæt fýr cóme ufan swilce of heofenum, Hml. Th. i. 6, Hí gemacodon þæt him cómon tó creópende fela nǽddran, ii. 488, 20: Chr. 1075 ; P. 211, 9: Hml. S. 31, 498. Gemaca &thorn-bar; þá wíf gecyrran sylfwilles tó ús, 36, 373. Gé habbað ús gedón láðe Pharaone and eallum his folce, and gemacod þæt hig wyllað ús mid hyra swurdum ofsleán [i]foetere fecistis odorem nostrum coram Pharaone et servis ejus, et praebuistis ei gladium ut occideret[/i] BOS, Ex. 5, 21. [b]V a.[/b] [i]to arrange[/i] with a person that something shall be done :-- Hire wer gemacode wið þone cyning &thorn-bar; man sette on cweartern þone apostol, Hml. S. 36, 275. \[[i]O. Sax.[/i] gi-makón: [i]O.H.Ger.[/i] ge-mahhón.\][/m]
ge-macian
	[m1][b]ge-macian[/b]; [i]p.[/i] ode [i]To make equal[/i] or [i]like[/i] (v. ge-mæc, ge-maca), [i]liken, compare.[/i] (Cf. ge-lícian ; [b]I.[/b] 2) :-- Gemacade &l-bar; gemacað [i]comparat,[/i] Lk. p. 5, 13. \[[i]O.H.Ger.[/i] ge-mahhón [i]comparare, aequiparare.[/i]\][/m]
ge-mád
	[m1][b]ge-mád[/b]; [i]adj. Foolish, senseless, mad[/i] :-- Gemaad [i]vecors,[/i] Wrt. Voc. ii. 123, 36. Gemád [i]fatue[/i] (Qui dixert, [i]'Fatue,'[/i] Mt. 5, 22), 72, 8. \[[i]O. Sax.[/i] gi-méd [i]foolish: O.H.Ger.[/i] ge-meit [i]stultus, baridus, stolidus[/i].\] v. ge-mǽdan.[/m]
ge-mæc, -mæcc, -mæce
	[m1][b]ge-mæc, -mæcc, -mæce[/b]. [i]Add[/i] :-- Gemæc [i]compar germane, similis fratri,[/i] Wrt. Voc. ii. 132, 75. Of ðǽre wísan mæg beón ongyten, &thorn-bar; heora bégra geearnung wæs gemæce (mæcc ?; -mæc, [i]v.l.[/i]) [i]qua ex re colligitur, quia utrorumque par fuerat meritum,[/i] Gr. D. 313, 23. v. un-gemæc\[c\], [i]and next word.[/i][/m]
ge-mæcca
	[m1][b]ge-mæcca[/b]. [i]Take here[/i] [b]ge-mecca[/b] [i]in Dict. , and add:[/i] [b]I.[/b] [i]an equal, a like, fellow[/i] :-- Fædor gimacca [i](but see[/i] ge-maca; [b]I.[/b] I) [i]Patris compar,[/i] Rtl. 164, 3. Þonne hí gegadriaþ þá gelícan tó heora gemæccum in þám gelícum tintregum, and þá oferhýdigan mid þám oferhígdum . . . [i]cum pares paribus in tormentis similibus sociant, ut superbi cum superbis . . . ,[/i] Gr. D. 316, 4. [b]II.[/b] [i]a match, one suited to another,[/i] v. ge-mæc :-- Gyrnde hé him his gemæccan tó nymanne [i]adoptata sibi coaetanea virgine,[/i] Guth. Gr. 104, 7. [b]III.[/b] [i]a married[/i] (or [i]betrothed[/i]) [i]person.[/i] (1) of a man or woman :-- Gemæcga [i]conjunx,[/i] Wrt. Voc. i. 50, 8. (2) of a woman :-- His fæder wæs on hǽítenscipe wunigende, and his gemæcca samod, Hml. Th. ii. 498, 26 : Hml. S. 3, 470. Ic eom Arcestrate þín gemæcca, Ap. Th. 25, 8. Ic bæd his dohtor mé tó gemæccan, be þáre ic mæg secgan &thorn-bar; heó his ágen gemæcca wǽre, 9, 3-5. For hwan nelt þú [i](Joachim)[/i] hám gehweorfan tó þínum gemæccan ?, Hml. A. 122, 165. Nelle þú ondrǽdan Marian þíne gemæccan [i](conjugem)[/i] tó onfónne, Mt. i. 20. God him swylce gemæccean forgeaf, Chr. 1067; P. 201, 33. ÞUNCERTAIN ic móte þíne þeówene míne gemeccan geseón, Hml. S. 30, 237. Hí him tó nimað mægeð tó gemæccum mínra feónda, Gen. 1259. [b]III a.[/b] in pl. [i]man and wife[/i] :-- Gemæccan [i]conjuges,[/i] Wrt. Voc. ii. 52, 33. Tú beóð gemæccan, Gn. Ex. 23. v. efen-, riht-gemæcca.[/m]
ge-mæclic
	[m1][b]ge-mæclic[/b]. [i]Add[/i] :-- Gemæclic [i]conjugalis,[/i] Wrt. Voc. ii. 136, 32. Þá þe gálnysse flaesces mid gemæclicum [i](coniugali)[/i] wyrþscype gewríþað, Scint. 182, 16. (Ge)mæclican anten\[dnyssa\] [i]tedas iugales,[/i] An. Ox. 18, 27.[/m]
ge-mǽd
	[m1][b]ge-mǽd[/b]. [i]Dele, and see next word.[/i][/m]
ge-mǽdan
	[m1][b]ge-mǽdan[/b]. [i]Add; pp.[/i] ge-mǽd. [b]I.[/b] [i]to make insane[/i] :-- Gemǽd [i]amens[/i] (puer . . . vertitur in rabiem fraudatus mente sagaci, bacchatur . . . [i]amens,[/i] Aid. 176, 17), Wrt. Voc. ii. 94, 4: 5, 59. [b]II.[/b] [i]to make foolish[/i] :-- Gemǽdid [i]ineptus,[/i] Wrt. Voc. ii. in, 70. Gemaeded [i]vanas,[/i] 123, 13. Gemǽdedne [i]vecordem (juvenem,[/i] Prov. 7, 7), 87, 51. v. ge-mád [i](not[/i] ge-mǽd).[/m]
ge-mædla
	[m1][b]ge-mædla[/b] [i]chatter,[/i] v. ge-maðel. [i]Substitute:[/i] [b]ge-mǽdla[/b] [i]fury, madness;[/i] vecordia. v. ge-mád.[/m]
ge-mǽg
	[m1][b]ge-mǽg[/b], es. [i]Substitute:[/i] [b]ge-mǽgas, -mágas;[/b] [i]pl. Take here[/i] [b]ge-mágas[/b] [i]in Dict. , and add[/i] :-- [i]Fratres[/i] gebróþor, [i]et aliquando[/i] ge-mǽgas, Wrt. Voc. ii. 39, 46. v. sib-gemágas. Cf. ge-míégþ.[/m]
ge-mægenod
	[m1][b]ge-mægenod[/b]. [i]The original Latin is:[/i] Postquam Caedualla reguo [i]potitus est.[/i][/m]
ge-mægfast
	[m1][b]ge-mægfast[/b]. [i]Dele.[/i][/m]
ge-mægþ
	[m1][b]ge-mægþ[/b] [i]power. Substitute:[/i] ge-mǽgþ, -mǽhþ, e; [i]f. Greed, importunate desire[/i] :-- Ðú wást &thorn-bar; mé nǽfre seó gítsung and seó gemǽgþ ðisses eorðlican anwealdes for wel ne lícode, ne ic ealles for swíþe ne girnde þisses eorþlican ríces [i]scis ipsa minimum nobis ambitionem mortalium rerum fuisse dominatam,[/i] Bt. 17; F. 58, 23. [i]Take here[/i] ge-mǽhþ [i]in Dict.[/i][/m]
ge-mǽgþ
	[m1][b]ge-mǽgþ[/b]. [i]Substitute: A collection of kinsmen, a family[/i] :-- Seó dǽd . . . þætte ealre worolde swelce sibbe bringan mehte, &thorn-bar;te twá þeóda ǽr habban ne mehton, ne ðætte lǽsse wæs, twá gemǽgþa [i]omnibus gentibus unam fuisse voluntatem inservire paci; quod prius ne una quidem civitas, unusve populus civium, vel, quad majus est, una domus fratrum habere potuisset,[/i] Ors. 3, 5 ; S. 108, 2. Cf. ge-mǽgas.[/m]
ge-mǽhþ
	[m1][b]ge-mǽhþ[/b] . v. ge-mǽgþ [i]greed:[/i] [b]ge-mǽl.[/b] [i]See next word.[/i][/m]
ge-mǽlan
	[m1][b]ge-mǽlan[/b] [i]to stain, smear. Add[/i] :-- Átre gemǽled [i]lita (spicula veneno),[/i] Wrt. Voc. ii. 96, 69: 52, 69. ([i]O.H.Ger.[/i] ge-meilen [i]polluere.[/i]\] v. mál.)[/m]
ge-mǽnan. I
	[m1][b]ge-mǽnan. I[/b]. [i]to mean, signify. Take here[/i] [b]ge-mǽnan; I.[/b] [i]in Dict. , and add[/i] :-- Nú behealde wé ðá nǽddran . . . Hwæt gemǽnd þæt ?, Hml. Th. ii. 238, 32. Petrus smeáde hwæt his gesihð gemǽnde, Hml. S. 10, 109. [b]II.[/b] [i]to have in mind. Take here[/i] [b]ge-mǽnan; IV.[/b] [i]in Dict.[/i] v. mǽnan [i]to mean.[/i][/m]
ge-mǽnan. I
	[m1][b]ge-mǽnan. I[/b]. [i]to tell, say, mention[/i] a matter :-- Þéh eów lytles hwæt swelcra gebroca on becume, þonne gemǽnað gé hit tó (v. tó; I. 5 f I þǽm wyrrestan tídum, and magon hié hreówlíce wépan [i]if some little of such troubles come on you, then you talk of it as the worst times, and can bewail them miserably;[/i] injurias, quibus aliquando vescantur, relatu tristiori deplorant, Ors. 3, 7; S. 120, 5. Þæt þǽr ǽnig mon wordum ne worcum wǽre ne brǽce, ne þurb inwitsearo ǽfre gemǽnden, þeáh hié hire beággyfan banan folgedon [i](though they were following the slayer of their lord, this was not to be mentioned with the malicious intent of provoking quarrels),[/i] B. 1101. [b]II.[/b] [i]to speak[/i] a language :-- Hwílum ic onhyrge gúðfugles hleóðor, hwílum glidan reorde múðe gemǽne (cf. hé that word gisprak, giménda mid is múðu, Hel. 830) [i]sometimes I imitate the voice of the eagle, sometimes I speak the kite's language with my mouth,[/i] Ra. 25, 6. v. mǽnan [i]to tell, relate.[/i][/m]
ge-mǽnan
	[m1][b]ge-mǽnan[/b] [i]to lament, complain.[/i] [b]I.[/b] [i]trans. To complain of, have as a grievance[/i] :-- Gif þú gemune &thorn-bar; þín bróðer oððe freónd áht ungeþwǽrlices wið þé gemǽne [i]si recordatus fueris quia frater tuus habet aliquid adversum te,[/i] Gr. D. 349, 24. [b]II.[/b] [i]to lament, mourn. Take here[/i] [b]ge-mǽnan; III.[/b] [i]in Dict. , and add[/i] :-- Ðá ðe gemǽnas [i]qui lugent,[/i] Mt. L. 5, 5. Ne gemǽnde gé [i]nan planxistis,[/i] ii. 17. Gemǽnde [i]uapulabil,[/i] Lk. L. 12, 47. [i]v.[/i] mǽnan [i]to lament.[/i][/m]
ge-mǽne
	[m1][b]ge-mǽne[/b]. [i]Dele last passage, and add:[/i] [b]I.[/b] [i]that is held in joint possession[/i] :-- Se wuda gemǽne þe intó loceres leáge hýrð oð ðæs cinges inwuda, and hér is se wuda ðe intó túneweorde hýrð, C. D. B. iii. 189, I. Ǽgðer ge etelond ge eyrðlond ge eác wudoland all hit is gemǽne þára fíf and tuéntig hída, C. D. ii. 95, 15. Ðás nigon hído licggeað on gemang óðran gedállande, feldlǽs gemáne and mǽda gemáne and yrðland gemǽne, vi. 39, 8-10. Tó geménan hylle, v. 100, 21. On ðan gemánan lande gebyrað ðártó fíf and sixti æccera, 326, 33. Gif orf ungecýd on gemǽnre lǽse wunað, Ll. Th. i. 276, l : 438, 14. On þane gemǽnan gáran, C. D. v. 78, 9. [b]I a.[/b] [i]that is shared[/i] between persons ([i]dat.[/i]) :-- Þolige hé healfes weres, and &thorn-bar; sý gemǽne hláforde and bisceope, Ll. Th. i. 398, 6. ÞUNCERTAIN si gemǽne Críste and cyninge, 344, 4: @bt_d0365 348, 2C. f> á woruldbóte hig gesetton gemǽne Críste and cynge, 166, 17. Unc sceal sweord and helm, byrne and byrduscrúd bám gemǽne [i](be used to defend both of us),[/i] B. 2660. [b]I a α.[/b] [i]that is enjoyed in common[/i] :-- Þá þe áscyrede sýn fram þám gemǽnan gereorde [i]privati a mense participatione,[/i] R. Ben. 49, 4. [b]I b.[/b] where the same circumstance, condition, & c., is found in two or more cases :-- Þæt nú bletsung mót bǽm gemǽne werum and wífum, Cri. 100. Se mægðhád is gemǽne ægþrum cnihtnm and mǽdenum. Hml. A. 33, 224. [b]I c.[/b] of the properties of things :-- Swá hwá swá ðone gemǽnan gód eallra góda forliét, Bt. 36, 6; F. 182, 9. [b]I d.[/b] of abstract objects, [i]belonging to[/i] or [i]concerning equally[/i] :-- Sý þes rǽd gemǽne eallum leódscipe, ǽgðer ge Anglum ge Denum ge Bryttum, Ll. Th. i. 272, 33: 276, 21 : 278, 4. ¶ habban (ágan) gemǽne, beón ánum áwiht gemǽnes [i]to have in common.[/i] (1) where all parties form the subject of the verb, (a) with a material object, [i]to take an equal share of[/i] something, [i]to have between[/i] them :-- Hæbben hí him &thorn-bar; weorð gemǽne [i](divident pretium,[/i] Ex. 21, 35), 50, II. Be þan þe ceorlas habbað land gemǽne and gærstúnas. Gif ceorlas gærstún hæbben gemǽnne (-mæne, [i]v.l.[/i]), oþþe óðer gedálland, tó týnanne, 128, 4-6. (a α) of the relation of parents and children :-- Be ðon ðe ryhtgesamhíwan bearn hæbben . . . Gif ceorl and his wíf bearn hæbben gemǽne, Ll. Th. i. 126, 3. (b) with a non-material object, (α) of joint action, [i]to share[/i] action, responsibility, & c. :-- Habban þá geréf-scypas bégen þá fullan spǽce gemǽne, Ll. Th. i. 236, 25. Wé hæfdon ús ealle þá áscean gemǽne, 230, 18. (β) of sameness of properties :-- Þá áne lufe ealle gesceafta hæbben gemǽne ([i]est cunctis communis amor),[/i] þæt hí þiówien swilcum þiódguman, Met. 22, 93. (2) habban gemæne wiþ, mid [i]to have in common with[/i] others, (a) with a material object, [i]to take an equal share of[/i] something [i]with[/i] another :-- Tó healfum fó se cyng, tó healfum se geférscipe. Gif hit bócland sý, þonne áh se landhláford þone healfan dǽl wií þone geférscípe gemǽne [i]the landlord and the fellowship have the half between them,[/i] Ll. Tb. i. 228, 20. (b) with a non-material object, (α) [i]to have[/i] a matter [i]between oneself and[/i] another [i], have[/i] a matter [i]to settle with[/i] another :-- Sé þe oferhogie &thorn-bar; hé heom hlyste, hæbbe him gemǽne &thorn-bar; wið God sylfne ([i]it is a matter to be settled between himself and God),[/i] Ll. Th. i. 332, 31. Á swá hé gecneordra swá bið hé weorðra, gif hé wið witan hafoð his wísan gemǽne [i]if he has to do with[/i] a [i]wise man,[/i] Angl. ix. 260, 21. (β) [i]to have in company with, have the same as[/i] another :-- Þis leóht wé habbaþ wií nýtenu gemǽne, ac þæt leóht wé sceolan sécan &thorn-bar; wé móton habban mid englum gemǽne, Bl. H. 21, 13-15. (c) without object, [i]to have to do with[/i] :-- Þú scealt understandan þæt þú hæfst wið strangne gemǽne, Wlfst. 250, 2. Sé ðe þis áwendan wyle, hæbbe him wið Gode gemǽne on þám micclan dóme, C. D. iv. 277, 29. (3) beón ánum áwiht gemǽnes [i]to have anything to do[/i] with :-- Náwiht þé siǽ on þǽm sóþfæste gemǽnes [i]nihil tibi et justo illi,[/i] Mt. R. 27, 19. [b]II.[/b] [i]belonging to everybody[/i] :-- Hú mihtest þú sittan on middum gemǽnum ríce, &thorn-bar; þú ne sceoldest &thorn-bar; ilce geþolian &thorn-bar; óðre men, Bt. 7, 3 ; F. 22, 17. Ðiós eorðe eallum mannum bringð gemǽnne fóster, Past. 335i II. [b]II a.[/b] in an ecclesiastical sense, [i]catholic[/i] :-- Geleáfa se gemǽna [i]fides calholica,[/i] Ath. Crd. 42. [b]III.[/b] [i]that stands in the same relation[/i] to two or more objects, [i]common[/i] as in [i]common[/i] enemy :-- Him bið wind gemǽne, Gn. Ex. 54. Mehten hié heora gemǽnan fiénd him from ádón, Ors. 3, 7; S. 118, 15. [b]III a.[/b] of the relation of a child to its parents :-- Mín wíf and uncer geméne beam, Cht. Th. 480, 22. [b]IV.[/b] denoting joint action or agreement :-- Mid gemǽnre geþeahte [i]communi consilio,[/i] Bd. 2, 5; Sch. 135, 9. Gif man áfylled bið on gemǽnum weorce. Gif mon óðerne æt gemǽnan weorce offelle, Ll. Th. i. 70, 9. On gemeánre dǽde þonne man bið nýdwyrhta, 412, 12. Hié þrý cwǽdon þurh gemǽne word [i]with united voice they spoke,[/i] Dan. 362: Gen. 2474. [b]V.[/b] denoting association (cf. ge-mána), [i]acting[/i] or [i]being together with others.[/i] (1) local. Cf. hand-gemǽne :-- Hý ealle gemǽnum handum on ánum wǽpne ([i]with their hands placed together on one weapon)[/i] þám sémende syllan . . . , 174, 21. Freá engla héht wesan wæter gemǽne, þá nú under roderum heora ryne healdað ([i]dixit Deus[/i] : '[i]Congregentur aquae quae sub coelo sunt,[/i] ' Gen. l, 9), Gen. 158. (2) denoting companionship, collaboration, & c. Bǽm inc [i](God and Christ[/i]) is gemǽne Heáhgǽst, Crl. 357. Ealle forgielden þone wer gemǽnum hondum [i](jointly),[/i] Ll. Th. i. 80, 17. [b]VI.[/b] [i]that passes[/i] or [i]subsists between, mutual, reciprocal.[/i] (1) of material things :-- Þám folcum sceal . . . sacu restan, . . . wesan mádmas gemæne, manig óðerne gódum gegrétan, B. 1860. (2) of non-material things :-- Sib wæs gemǽne bám . . . ǽghwæðer óðerne earme beþehte, An. 1015. Unc gemǽne ne sceal elles áwiht nymðe lufu langsumu. Gen. 1904. Beó eallum crístenum mannum sibb and sóm gemǽne, and ǽlc sacu tótwǽmed, Ll. Th. i. 320, 28: 370, 10. Unriht is tó wíde mannum gemǽne, Wlfst. 159, 23. Túddor bið gemǽne incrum orlegníð, Gen. 914. Ðone ealdan teónan gewrecan þe him on ǽrdagum gemǽne wæs, Ors. 3, 1; S. 98, 10. Ne sig þé and þisum ryhtwýsan men nán þyng gemǽne [i]let there be nothing between you and this righteous man;[/i] nihil tibi et justo illi (Mt. 27, 19), Nic. 3, ll. Wæs unefen racu unc gemǽne, Cri. 1460. Gemáne on eów sylfum sóþe lufe hæbbende [i]mutuam in vobismet ipsis caritatem habentes,[/i] Sci. l, 3. Oft wséron teónan weredum gemæne ([i]facto est rixa inter pastores gregum Abram et Lot,[/i] Gen. 13, 7), Gen. 1897. [b]VII.[/b] [i]belonging to a community, public[/i] :-- Tó úre gemæne þearfe, Ll. Th. i. 230, 15: 232, 2. Æt úrum gemǽnum sprǽce, 5. Of úrum gemǽnum feó, 234, 28. [b]VIII.[/b] [i]free to be used by all, general, public[/i] :-- Gemǽne metern [i]coenaculum.[/i] Wrt. Voc. i. 58, 50. [b]IX.[/b] [i]inferior[/i] in degree, [i]minor,[/i] used of the ecclesiastical orders below the sub-deacon (earlier the deacon); from the sub-deacon upwards the orders were 'sacri ordines' :-- Gif hwylc lǽwede man hine forswerige . . . fæste . iiii. geár. Gif hé bið gemǽnes hádes man ([i]si sit clericus),[/i] feste .v. geár, subdiácon .vi. geér . . . bisceop .xii. , Ll. Th. ii. 192, 7. Mid gemǽnes hádes mannum [i]cum clericis,[/i] 196, 20. Wéfman gehádod gemǽnes hádes [i]mulier ordinata clericali ordine,[/i] 186, 31. Gemǽnes hádes preóstum is álýfed, æfter ðæs hálgan Gregorius tǽcinge (v. Bd. I. 27 ; Sch. 63, 3-5 : Preóstas and Godes þeówas bútan hálgum hádum gesette [i]clerici extra sacros ordines constituti),[/i] þæt hí sýferlíce sinscipes brúcon. Witodlíce ðám óðrum þe æt Godes weófode þéeniad, þæt is mæssepreóstum and diáconum, is forboden ǽlc hǽmed, Hml. Th. ii. 94, 25. v. hand-gemǽne.[/m]
ge-mǽnelic
	[m1][b]ge-mǽnelic[/b]. [i]Add:[/i] [b]I.[/b] [i]that belongs to[/i] or [i]concerns all human bangs[/i] :-- On hálgum bócum is se gemǽnelica deáð slǽpe wiðmeten . . . ealle móton slápan on ðám gemǽnelicum deáðe, Hml. Th. ii. 566, 27-34. Se gemǽnelica deáð þæs mannes líchaman tó deáðe gebringð . . . Ne mæg nán man ætberstan þám gemǽnelican deáðe, ðe eallum mannum becymð, Hml. A. 54, 97-106. Gemǽnelicum gafele [i]generali (mortis) debito,[/i] An. Ox. 1447. [b]II.[/b] denoting co-operation, association :-- (Ge)mǽnlicere (ge)férrǽdene [i]contuberniali sodalitate,[/i] An. Ox. 2353. Swá oft swá gé eów gemǽnelice gebeórscipas gegearwiað, Hml. A. 145, 43. [b]III.[/b] [i]belonging to a community, public, general[/i] :-- Þæt eal folc fæste tó gemǽnelicre dǽdbóte, Wlfst. 180, 23. Swá swá man gerǽde for gemænelicre neóde, Ll. Th. i. 324, l: 382, 2. [b]IV.[/b] [i]ordinary[/i] :-- Sume menn dyslíce fæstað ofer heora mihte on gemǽnelicum lenctene ([i]in Lent, which being of ordinary occurrence, did not eall for excess in fasting ?)[/i] Hml. S. 13, 94. [b]V.[/b] of persons, [i]common, without special rank[/i] :-- Embe þyssera ancersetlena, and eác gemǽnelicra muneca drohtnunge, Hml. Th. i. 546, [b]VI.[/b] [i]not ceremonially clean[/i] :-- Gemǽnelicum [i](communibus)[/i] mið hondum, &thorn-bar; is unðuegenum, Mk. L. 7, 2. ([i]O.H.Ger.[/i] ge-meinlíh [i]communis[/i].)[/m]
ge-mǽnelíce
	[m1][b]ge-mǽnelíce[/b]. [i]Add:[/i] [b]-mǽnlíce. I.[/b] [i]in common, in joint possession[/i] :-- God eallum mancinne forgeaf him gemǽnlíce fisccinn and fugelcinn and þá feóuerfetan deór, Ælfc. T. Grn. 4, 41. ÞUNCERTAIN feoh hí mid heom tó þám scræfe gemǽnelíce hæfdon, Hml. S. 23, 213. ÞUNCERTAIN hí ealle habbon heofonan ríce him gemǽnelíce him sylfum tó méde, Hml. A. 45, 519. [b]II.[/b] where there is participation in attributes, characteristics, & c., [i]in common with others[/i] :-- Mǽdenu magon beón Crístes módru. Eall Crístes gelaðung is Crístes módor . . . , Maria is módor líchamlíce and módor gástlíce, líchamlíce heó ána and gástlíce gemǽnelíce [i](Mary alone is according to the flesh Christ's mother, but in a spiritual sense she shares the title with others),[/i] Hml. A. 33, 214-223. [b]III.[/b] [i]jointly, together.[/i] (1) where persons act together :-- Hí ealle gemǽnelíce him hýren [i]cuncti obediant,[/i] R. Ben. 15, 15 : Hml. A. 179, 341: Bd. I. 23; Sch. 49, ii. Hé gemǽnlíce (-mǽne-, [i]v.l.[/i]) mid gebróðerum his Drihten ne ðancað [i]non occurrit, ut simul omnes dicant versum,[/i] R. Ben. 69, 10. (2) where persons are affected together :-- Ic nú þás þing wríte tó þé gemǽnelice and tó mínre méder and mínum geswustrum, Nar. 3, 7. (3) where things are done together :-- Seó hiés and þá fulfremedan weorc gemǽnelíce [i](communiter)[/i] butú þá þing beóð gefyllede, R. Ben. 20, 7. [b]IV.[/b] [i]in general, without exception[/i] :-- Ealle gé geleáffulle men synt tó myngienne gemǽnlíce, from þon lǽston oð þone mǽslan, Ll. Th. ii. 418, 26. Drihten þe ús ealle gemǽnelíce [i](pariter)[/i] tó écum lífe gelæde, R. Ben. 132, 9. Hé ðis bóc áurát Gode and Sancte Cúðberhte and allum ðǽm hálgum gimǽnelíce, ðá ðe in eólonde sint, Jn. L. p. 188, 2. [b]V.[/b] [i]mutually[/i] :-- Þá óþre heom gemǽnelíce betwyh on þisse þénunge þeówian [i]ceteri sibi invicem serviant,[/i] R. Ben. 59, 4. Gebiddaþ eów gemǽnelíce [i]orate pro invicem,[/i] Scint. 30, 12 : 37> 6. 64, 16. \[[i]O.H.Ger.[/i] gemeinlíhha [i]communiter, consonanter, generaliter.[/i]\][/m]
ge-mǽnelicness
	[m1][b]ge-mǽnelicness[/b], e; [i]f. Generality:[/i] -- Wídgil gemienelicnes [i]passiua (plurimorum) generalitas, (specialis singulorum profrietas),[/i] An. Ox. 5385: 8, 400.[/m]
ge-mænigfealdian, -fildan
	[m1][b]ge-mænigfealdian, -fildan[/b]. v. ge-manigfealdian, -fildan.[/m]
ge-mǽnnes
	[m1][b]ge-mǽnnes[/b]. [i]Add[/i] :-- [b]I.[/b] [i]joint tenancy[/i] of property :-- Duobus carris dabo licentiam silfam ad illas secundum antiquam consuetudinem et constitutionem in aestate perferendam in commune silfa quod nos Saxonicae [i]in geménnisse[/i] dicimus, C. D. ii. I. 27. [b]II.[/b] [i]joint occupancy[/i] of a place, [i]fellowship of those who together occupy a place[/i] :-- -Sý hé áscyred fram beódes gemǽnnesse [i]privatur a mense participatione,[/i] R. Ben. 49, 2. Þæt wé his ríces gemǽnnesse mid him ágan móten [i]ut regni ejus mereamur esse consortes,[/i] 6, 3. [b]III.[/b] [i]fellowship, communion[/i] with people :-- Ne bið hé ná wýrðe ǽnigre gemǽnnysse [i](communione)[/i] mid eáwfæstum mannum, Ll. Th. ii. 174, 36. [b]IV.[/b] [i]sharing, imparting[/i] :-- Weldǽde and gemǽnnysse [i](communionis)[/i] nelle gé forgytan, Scint. 165, 18. [b]V.[/b] [i]common, general,[/i] (in) [i]common,[/i] (in) [i]general.[/i] Cf. gemíénelíce; [b]IV[/b] @bt_d0366 Gif in gemǽnnisse alle God gebédon [i]si in commune omnes Deum deprecarenlur,[/i] Mt. p. 9, 5.[/m]
ge-mǽnscipe
	[m1][b]ge-mǽnscipe[/b]. [i]Add:[/i] [b]I.[/b] [i]communion[/i] of persons :-- Hé bið gemǽnscipe ðǽre hálgan gelaðunge geférlǽht, Hml. Th. i. 494, 18. [b]II.[/b] [i]union[/i] of parts :-- Þæt þín sáwl and þín líchama tódǽlað heora gemǽn-scype, Wlfst. 248, 23. [b]III.[/b] [i]community[/i] of goods, [i]possession in common[/i] :-- Gif hý þonne hwæt syllan willan, sellan hí þæt bǽre háligan stówe tó rihtum gemǽnscipe, R. Ben. 103, 20.[/m]
ge-mǽnsumian
	[m1][b]ge-mǽnsumian[/b]. [i]Substitute:[/i] [b]ge-mǽnsumian, -mǽnsuman;[/b] [i]p.[/i] ode, ede. [b]I.[/b] [i]to make one's own common[/i] to others, [i]to impart, communicate,[/i] (1) [i]trans.[/i] :-- Seó þeód þone wísdóm Angelfolce cýðde and gemǽnsumode (-ede, [i]v.l.[/i]\] [i]gens illa scientiam populis Anglorum communicare curavit,[/i] Bd. 5, 22 ; Sch. 682, 13. Gé wilniað ús þá þing gemǽnsumian (-suman, [i]v.l.[/i]) [i](communicare),[/i] I. 25 ; Sch. 55, 7. (l a) [i]to administer[/i] the Eucharist :-- Húsel &thorn-bar; genihtsumige tó gemǽnsumigenne eallum [i]eucharistia quae sufficit ad communicandum cunctis,[/i] Angl. xiii. 415; 708. (2) [i]intrans.[/i] :-- Neódum háligra gemǽnsumigende [i]necessitatibus sanctorum communicantes,[/i] Scint. 147, 13. (2 a) of speech, [i]to talk[/i] to :-- Ná gemǽnsuma þú menn ungelǽredum [i]non communices homini indocto;[/i] jest not with a rude man (Ecclus. 8, 4), Scint. 97, 8. [b]II.[/b] [i]to join with others in taking, to partake, communicate[/i] (in an ecclesiastical sense), with gen. :-- Ic on þǽre cyrcan þæs Drihtlican líchaman and his blódes gemǽnsumode, Hml. S. 23 b, 627. Gemǽnsumeden heó þæs líchaman úres Drihtnes, 113. Gemǽnsumigende gerýnse\[s\] [i]communicans sacramentum (Dominicum),[/i] An. Ox. 2140. [b]III.[/b] [i]to make a union between, unite, join, associate[/i] (trans.) :-- Ic mé gemǽnsumode þám líffæstan gerýnum úres Drihtnes, Hml. S. 23 b, 503. [b]III a.[/b] of matrimonial union, [i]to unite in marriage, to marry.[/i] Cf. ge-mǽnung :-- Ne hiá biðon gemǽnsumad, i. ne ceorl hæfis wífes gemána, ne wíf hæfis ceorles [i]neque nubentur,[/i] Mk. L. R. 12, 25. [b]IV.[/b] [i]to have fellowship[/i] with, [i]associate[/i] (intrans.), [i]have to do[/i] with :-- Ic ne gemǽnsumige mid gecorenum heora [i]non communicabo cum electis eorum,[/i] Ps. L. 140, 4. Sé þe gemǽnsumað mid ofermódigum [i]qui communicauerit cum superbo,[/i] Scint. 83, 5. [b]V.[/b] [i]to defile[/i] :-- Þás yfelu gemǽnsumiað [i](communicant,[/i] i. [i]contaminant)[/i] mann, Scint. 102, 17. \[[i]O.H.Ger.[/i] ge-meinsamón [i]communicare, participare.[/i]\] v. mǽnsumnian.[/m]
ge-mǽnsumnes
	[m1][b]ge-mǽnsumnes[/b]. [i]Add: fellowship[/i] :-- Bi gemǽnsumnissæ [i]super communicatione (vestra in evangelio Christi,[/i] Phil. 1, 5), An. Ox. 62, 2. Ðerh gimiénsumnisse hálgana [i]per communionem sanctorum,[/i] Rtl. 113, 26.[/m]
ge-mǽnsumung
	[m1][b]ge-mǽnsumung[/b]. [i]Substitute: Administration[/i] of the Eucharist, v. ge-mǽnsumian; [b]I.[/b] l a :-- On bǽre mæssan gemǽnsumung ys gearwud [i]in qua missa communicatio prebetur,[/i] Angl. xiii. 414, 706. Æfter gemǽn-sumunge &l-bar; húselgange [i]post communionem,[/i] R. Ben. 1. 69, 6. v. mǽnsumung.[/m]
ge-mǽnung
	[m1][b]ge-mǽnung[/b], e [i]; f. Union[/i] in marriage, [i]nuptials[/i] :-- Fǽmnan beóð hyre on fultume oð þæne dæg eówra gemǽnunga, Hml. A. 132, 538. Tó hwan forhǽle ðú ús þíne gemǽnunge swá clǽnre fǽmnan, 135, 650. Cf. ge-mǽnsumian; [b]III a.[/b][/m]
ge-mǽran
	[m1][b]ge-mǽran[/b] [i]to fix limits,[/i] v. ge-mǽrian.[/m]
ge-mǽran
	[m1][b]ge-mǽran[/b] [i]to divulge. Add[/i] :-- Wæs þis geworden on Beornica mǽgðe, and feor and wíde gemǽred [i](longe lateque diffamatum),[/i] Bd. 5, 14 ; Sch. 647, 16. \[[i]O.L.Ger.[/i] gi-márian [i]manifestare.[/i]\][/m]
ge-mǽre
	[m1][b]ge-mǽre[/b]. [i]Add:[/i] [b]ge-mǽru(-o)[/b], e (or [i]indecl. ?); f. A border, margin, coast[/i] :-- Tó ðǽm gemǽrum [i]ad oras,[/i] Wrt. Voc. ii. 10, 52. [b]I.[/b] in the case of a country or district. (1) [i]frontier, border,[/i] (by the sea) [i]coast[/i] :-- -Þá brycge þe æt þǽm gemǽre wæs, Ors. 2, 5 ; S. 78, 15. Þá hié tó ðǽm gemǽre cómon mid hiera firde, þá hæfdon hié hiera clúsan belocene [i]Athenienses angustias Thermopylarum occupavere,[/i] 3, 7 ; S. 112, 34. Néh Sumersǽton gemǽre (-mǽran, [i]v.l.)[/i] and Dafenascíre, Chr. 1052 ; P. 179, 9. ¶ binnan gemǽre (gemǽrum) [i]within a country[/i] :-- Siþþan hé binnan ðǽm gemǽre wǽre, Ors. 2, 4; S. 76, 10. Gif hwá binnan þám gemǽrum úres ríces reáflác dó, Ll. Th. i. 108, 8. (l a) with reference to English political divisions. Cf. [i]border[/i] used in connexion with England and Scotland, (α) [i]the border[/i] between Northumbria and Mercia :-- Súðmǽgde oð gemǽre Humbre streámes Myrcna cyninge on hýrnesse underðeódde wǽron [i]prouinciae australes ad confinium usque Hymbrae fluminis Merciorum regi subiectae sunt,[/i] Bd. 5, 23; Sch. 691, 6. Hé wæs sumes mynstres ([i]Wearmouth[/i]) abbod be-norðan gemǽre [i](in Northumbria),[/i] Shrn. 134, 13. His líchoma resteð be-norðan gemǽre in ðám mynstre Lastinga eá, 142, 21 '(cf. be-súðan sǽ[i]across the channel, in France,[/i] 145, 17). Hér Ósréd Norðanhymbra cining wærð ofslagen be-súðan gemǽre ([i]in Mercia[/i]\], Chr. 716; P. 43, 9. [i](For the construction in these passages,[/i] cf. : Náðer be-norðan mearce, ne be-súðan, Ll. Th. i. 232, 18. ) (0) [i]the Welsh border[/i] :-- Hé be þám gemǽron castelas léet gemakian, Chr. 1097; P. 233, 25. (2) [i]a border district;[/i] in pl. [i]borders, territories[/i] :-- Gebýrdum gemǽre [i]colono fine,[/i] Wrt. Voc. ii. 134, 26. In gemǽra &l-bar; in tún [i]in villam,[/i] Mt. L. 26, 36. On Bethleem and on eallum hire gemǽrum (-moerum. R., [i]finibus),[/i] Mt. 2, 16: Hml. Th. i. 80, 16: Mt. L. R. 4, 13. ÞUNCERTAIN hé férde fram heora gemǽrum (-mérum, R.), Mt. 8, 34: Mk. 5, 17 ; 7, 31. Of þám Chanaéiscum gemǽrum, Mt. 15, 22: Hml. Th. ii. no, 8. In gemǽrum [i]in fines,[/i] Mt. L. 15, 39. Garganus seó dún stent on Campania landes gemǽron (gemǽro, Bl. H. 197, 19) wið þá sǽ Adriaticum, Hml. Th. i. 502, 5. Sum cwén, Saba geháten, cóm fram ðám súðernum gemǽrum tó Salamone, ii. 584, 9. In londum &l-bar; gemǽrum [i]in vicis.[/i] Mt. L. 6, 2. In gemǽro [i]in fines (Iudaea),[/i] 19, i: Mk. 7, 31. In ðá nésta gemǽro (gimǽru, R.) and londo [i]in proximas uillas et uicos,[/i] 6, 36. Hwæt is þes þe þus unforht gǽþ on úre gemǽro?, Bl. H. 85, 15. (3) with idea of remoteness, [i]an extremity, end, (uttermost) part[/i] of earth or heavens :-- Fram gemǽre eorðan [i]ab extremo terrae,[/i] Ps. Rdr. 134, 7. God gewealt gemeára eorðan [i](finium terrae),[/i] Ps. L. 58, 14. Heó cóm fram landes gemǽrum (gemǽrum eorðo, L., ende eorðe, R.) [i]venit a finibus terrae,[/i] Mt. 12, 42. Gemǽrum (endum, W.S.), Lk. L. R. II, 31: Bd. 5, 7 ; Sch. 584, 14. Æt þám ýtmestan eorþan gemǽrum, Bl. H. 119, 25. Æt þá ýtmestan gemǽro [i]in fines orbis terrae[/i] (Ps. 19, 4), 133, 35. Oð heofona gemǽru(-o) [i]usque ad terminos coelorum,[/i] Mt. W. S. L. R. 24, 31. [b]II.[/b] in the case of landed property, a [i]boundary[/i] :-- Mǽd [i]pratum,[/i] gemǽre [i](n. sing.[/i] or ? [i]pl. f.) fines,[/i] hafudland [i]limites.[/i] Wrt. Voc. i. 38, 1-3. Líð ðæt gemǽre on gerihte of foxhylle . . . , C. D. ii. 249, 34. Þæs hagan gemǽre . . . líð úp of þǽm forda . . . , C. D. B. ii. 305, 22. Andlang ðæs gemǽrhagan . . . andlang gemǽres, C. D. vi. 9, 5: 234, 20, 21, 23. Andlang gemǽres on hæselburh . . . of dám forda á be gemǽre, iii. 438, 13-10, 17, 18, 21. Be gerihtum gemǽre, 404, 29. On feówer gemǽre, 397, 3. On fíf gemǽre, vi. 226. Ðis syndon ðses londes gemǽro tó Abbandúne. 5. Gemǽra gedá1 [i]finium regundonan actio,[/i] Wrt. Voc. ii. 39, 30: 148, 61. Hé hine gelǽdde ealle þá gemǽru, swá hé him of þám aldan bócum rǽdde, C. D. v. 140, 32. Ne oferstepe ðú ealde geméro [i]ne transgrediaris terminos antiquos,[/i] Kent. Gl. 854. ¶ In composition with words denoting objects that help to form a boundary :-- On gemǽrbeorg and of gemǽrbeorge, C. D. B. ii. 140, 26. On gemǽrbeorgas, C. D. iii. 403, 29. On ðone gemérhagan, ðanon andlang ðæs hagan, v. 70, 22. Andlang ðæs gemǽrhagan, vi. 9, 4. Ollonc ðæs gemǽreheges, 234, II. Ǽrest on ðá gemǽrlace; andlang lace, 8, 26. On gemérstán; ðonne of gemérstáne, iii. 403, 29. Be rihtre mearce tó ðǽm gemǽrðornan, 404, 32. On ðæt gemǽrtreów, 342, 30. Andlang gemǽrweges, 383, . 28. Innan ðone gemǽrwyl; andlang streámes, 193, 9. [b]III.[/b] in other local connexions :-- Gif þú scyle áceorfan unhál lim of hálum líce þonne ne ceorf þú &thorn-bar; on þám gemǽre þæs hálan líces ac micle swíþor ceorf on &thorn-bar; hále líc, Lch. ii. 84, 28. Hé cóm on &thorn-bar; gemǽre leóhtes and þeóstro [i]noctis prope terminos,[/i] Bt. 35, 6 ; F. 170, 13. [b]IV.[/b] a [i]line[/i] (lit. or fig.) [i]that cannot[/i] or [i]should not be passed, a bound, limit[/i] :-- Ðá bebeád se biscop : ' Ásettað mé ongeán þysum fýre' . . . Se líg æt þám gemǽre [i](illo termino)[/i] þæs biscopes ([i]the bound made by the bishop's person)[/i] wearð gecyrred, Gr. D. 48, 9. Wit habbað oferhleódred (-leóred ?) &thorn-bar; gemǽre uncres leóhtes [i](but the Latin is:[/i] excede terminos luci nostri), Nar. 32, 7. Hé gesette ðǽre sǽ gemǽru (cf. circumdabat mari terminum suum. Prov. 8, 29), &thorn-bar; heó náteshwón ne mót middaneard ofergán, Hml. Th. ii. 378, 22. Gewisse healdende gemǽru [i](limites),[/i] Hy. S. 35, 15. [b]V.[/b] of time, [i]a predetermined date, a term;[/i] terminus, (v. Angl. viii. 324, 45-325, 12) :-- ÞUNCERTAIN hé gýme æfter .xii. Kl. Aprl. hwǽr beó se móna feówertýne nihta eald, and wite eác &thorn-bar; hé byð &thorn-bar; gemǽre þæs termenes pasche, Angl. viii. 322, 34. Gif þú wille witan &thorn-bar; gemǽre [i]terminum septuagesimalis . . .[/i] þonne on þám teóðan stent se termen, &thorn-bar; gemǽre, Lch. iii. 226, 29-228, 3. On ðám dæge bið seó eásterlíce gemǽru þe wé hátað [i]terminus,[/i] 244, 13. [b]VI.[/b] [i]a termination, ending.[/i] Cf. ge-mǽrung :-- Sé þænne hæfð gemǽre [i](terminum)[/i] gálnysse þænne lífes, Scint. 87, l. Ðec léhtes ǽr gemǽre ué bidde [i]te lucis ante terminum poscimus.[/i] Rtl. 180, 6. v. eást-, eorþ-, land-, norþ-, norþwest-, sǽ-, súþ-, út-gemǽre; mǽre.[/m]
ge-mǽrian
	[m1][b]ge-mǽrian[/b]; [i]p.[/i] ode [i]To fix the bounds of[/i] :-- Hé hine gelǽdde ealle ðá gemǽru, swá hé him of ðám aldan bócum rǽdde, hú hit ǽr Æðelbald cyning gemǽrude and gesalde, C. D. v. 140, 33. Léhtes singal tído gelimplicum gimaerende [i]lucis diurna tempora successibus diterminans,[/i] Rtl. 164, 38. Þú hæfst ǽgþer gedón ge ðá gesceafta gemǽrsode (-mǽrode 1: [i]the corresponding metre has:[/i] Ðú þǽm gesceaftum mearce gesettest, Met. 20, 89) betwux him ge eác gemengde, Bt. 33, 4; F. 130, I. v. ge-mǽre.[/m]
ge-mǽrsian
	[m1][b]ge-mǽrsian[/b]. [i]Add:[/i] [b]I.[/b] [i]to make known[/i] or [i]famous, spread the fame of[/i] a person :-- Ðá ilco gemérsadon [i](diffamaverunt)[/i] hine in alle eorðe ðý, Mt. L. 9, 31. Ðes gemérsað wæs mið hine [i]hic diffamatus est apud ilium,[/i] Lk. L. 16, l. [b]II.[/b] [i]to noise abroad, make widely known[/i] a matter, [i]spread the fame of[/i] :-- Gimérsia [i]praedicare.[/i] Rtl. 30, 37. Ríc Godes gemérsad bið &l-bar; áboden bið [i](euangelizatur),[/i] Lk. L. 16, 16. Gemérsad [i](divulgatum)[/i] is word ðis, Mt. p. 20, 5. Wæs gemérsad mérsong of him in all stóue ðæs londes, Lk. L. 4, 37. Wéron gemérsad alle worda ðás, l, 65. [b]III.[/b] [i]to celebrate[/i] a fast, festival, rite, & c., [i]perform with due honour:[/i] -- ÞUNCERTAINte ðis fæstin oestlicre hérnise wé gimérsia, Rtl. 9, 31. Færma drihtenlico gemérsad aron [i]coenae dominicae celebrantur,[/i] Lk. p. 11, 3. ¶ The word glosses [i]uapuldre[/i] in Lk. p. 7, 19 :-- Esne . . . huónum gemérsia gefæstnað [i]seruum . . . paucis uapulare confirmat.[/i] In the text, Lk. 12, 47, [i]uapulabit[/i] is glossed [i]gesuuincgde[/i] &l-bar; [i]gemǽnde.[/i][/m]
ge-mǽrsian
	[m1][b]ge-mǽrsian[/b] [i]to fix the bounds of.[/i] v. ge-mǽrian. @bt_d0367[/m]
ge-mǽrung
	[m1][b]ge-mǽrung[/b], e ; [i]f. A termination, ending, finishing[/i] :-- On gemǽrunge (cf. geendunge, Ps. Srt. ii. p. 191, 15) [i]in consummatione,[/i] Ps. Rdr. 285, 19. v. ge-mǽre; [b]VI.[/b][/m]
ge-mæssian
	[m1][b]ge-mæssian[/b]. [i]Add[/i] :-- Sanctus Paulus hæfeð nú gemæssad, and bletsað nú þis folc, Vis. Lfc. 17.[/m]
ge-mæstan
	[m1][b]ge-mæstan[/b]. [i]Add: To feed with mast, fatten[/i] animals :-- Þonne hig gemæstað [i]referunt dum corpora (glandiferis fagis),[/i] An. Ox. 23, 27. 'Ic ofslóh . . . míne gemæstan fugelas [i](altilia)'[/i] . . . Þá gemæstan fugelas getácniað þá hálgan láreówas . . . Þá sind gemæste mid gife þæs Hálgan Gástes. . . Sé ðe mid fódan þǽre úplican lufe bið gefylled, he bið swilce hé sig mid rúmlicum mettum gemæst. Mid þyssere fǽtnysse wolde se sealmwyrhta beón gemæst, ðá dá hé cwæð, 'Beó mín sawul gefylled swá swá mid rysle and ungele,' Hml. Th. i. 522, 6-35. Tó bulluce gemæstum [i]ad uitulum saginatum,[/i] Séint. 169, 15. Gemæstra swína, An. Ox. 23, 27.[/m]
ge-mǽte
	[m1][b]ge-mǽte[/b]. [i]Substitute:[/i] [b]I. [/b] [i]meet, of suitable dimensions, made to fit[/i] (with dat. ) :-- Heó ðone cláð hire on ádyde, and wæs swíðe gemǽte hire micelnysse ([i]it was a very excellent fit),[/i] Hml. S. 7, 157. Seó ðrúh wæs geworht hire swá gemiéte swylce heó hyre sylfre swá gesceapen wǽre, and æt hire heáfde wæs áheáwen se stán gemǽte þám heáfde [i](ita aptum[/i] (gemǽte, Bd. Sch. 451, 14) [i]corpori uirginis sarcofagum inuentum est, ac si ei specialiter praeparatum fuisset, et locus quoque capitis seorsum fabrefactus ad mensuram capitis illius aþtissime figuratus apparuit,[/i] Bd. 4, 19), 20, 102-6. Besceáwige se abbod þǽra reáfa gemet, þæt hý ne synd tó scorte, ac gemiéte þám þe hyra notiað [i](uestimenta uténtibus ea mensurata),[/i] R. Ben. 89, 19. , [b]11.[/b] [i]meet, suitable[/i] for a purpose, [i]fitted, apt:[/i] -- Gemǽte gewrixl [i]apta uicissitudo,[/i] An. Ox. 4271. Lima menniscum brycum gemǽte þú sealdest mé [i]membra humanis usibus apta dedisti,[/i] Angl. xi. 116, 15. Lima tó menniscum bricum gemǽte, '112, 18. \[He wes of his speche sciene monne imete, Laym. 6584. [i]O.H.Ger.[/i] ge-mazi [i]aequalis. '[/i]\] v. un-gemǽte.[/m]
ge-mǽte
	[m1][b]ge-mǽte[/b]; [i]adv.[/i] v. un-gemǽte; [b]ge-mǽtgan[/b]. [i]Dele, and see[/i] ge-hnǽgan : [b]ge-mǽðian[/b]. [i]Add:[/i] v. mǽþian: [b]ge-mág[/b]. v. ge-máh : [b]ge-mágas[/b]. v. ge-mǽgas.[/m]
ge-máh
	[m1][b]ge-máh[/b]. [i]Add[/i] :-- Unsǽle, gemáh [i]inprobus,[/i] Wrt. Voc. ii. 45, 16. Gemáh [i]inproba,[/i] 46, 54. Gemáh [i]vel[/i] bald [i]frontuosus,[/i] 151, 26. Se gemá [i]inportunus,[/i] 43, 71. Gemáh scínhíw flíhð [i]pervicax monstrum[/i] (the devil) [i]fugit,[/i] Hy. S. 142, 12. Ys hatigendlic sé þe gemáh ys tó specenne [i]est odibilis qui procax[/i] (i. [i]stultus[/i] vel [i]luxuriosus) est ad loquendum;[/i] by much babbling he becometh hateful (Ecclus. 20, 5), Scint. 79, 15. (Seó) scamleáse, gemáh ([i]in Proverbiis mulier ilia) procax[/i] \[cf. gemágnum (-mághum ?) andwlitan [i]procaci vultu[/i] (Prov. 7, 13), Kent. Gl. 193\], An. Ox. 5277. (Seó) gemáge [i]inportunus[/i] i. [i]ferus, inmitis (cupidus, improbus,[/i] Hpt. 425, 59) [i](gastrimargiae draco),[/i] 811. Tó gemágum [i]ad inportunum,[/i] i. [i]ad inoneslum (praelium),[/i] 807. Welerum gemágum [i]labris procacibus[/i] (i. [i]uerbosis[/i] &l-bar; [i]inpudentibus,[/i] 7, 107), 1939. Wið ðǽm gemáum [i]contra inprobos[/i] (v. Bd. l, 14: Ut ueniret [i]contra inprobos[/i] malum), Txts. 181, 38.[/m]
ge-máh
	[m1][b]ge-máh[/b] (?) [i]evil[/i] :-- Gemáh [i]inperbitas[/i] (=? gemáhnes [i](q. v.) inprobitas),[/i] Wrt. Voc. ii. 48, 57.[/m]
ga-máhlic
	[m1][b]ga-máhlic[/b]. [i]Take here[/i] [b]ge-máglic[/b] [i]in Dict., and add: ,[/i] [b]ge-málic[/b] :-- Tó ðǽm gemálecan [i]ad inportunum[/i] (cf. An. Ox. 807 [i]under[/i] ge-máh). Wrt. Voc. ii. a. l. [b]I.[/b] [i]shameless, impudent[/i] :-- For þan wé nellan nán gýmeleás yrfe forgyldan, búton hit forstolen sý; mænige men specað gemáhlice sprǽce [i](many men make most impudent claims for compensation.[/i] The Latin version has 'fraudulentas locutiones'), Ll. Th. i. 238, 11. [b]II.[/b] [i]wanton[/i] :-- Hié him andwyrdon &thorn-bar; hit gemálic wǽre and unryhtlic ([i]that it would be a wanton outrage)[/i] þæt swá oferwlenced cyning sceolde winnan on swá earm folc [i]responderunt, stolide opulentissimum regem adversus inopes sumsisse helium.[/i] Ors. 10; S. 44, [b]III.[/b] of supplication, [i]importunate.[/i] (1) in a good sense, [i]persistent, pertinacious[/i] :-- Se mildheorta God wile þæt wé mid gemáglicum bénum his mildheortnesse ofgán, Hml. Th. ii. 126, 5. (2) in a bad sense :-- Hé fylgede þám hálgan were mid gemáglicum bedum (gemálicum bénum, [i]v.l. importunis precibus[/i]), Gr. D. 156, 2: Hml. Th. ii. 176, 15.[/m]
ge-máhlíce
	[m1][b]ge-máhlíce[/b]. [i]Add:[/i] , [b]-máglíce, -málíce[/b] :-- Gemálíce [i]importune,[/i] Wrt. Voc. ii. 85, 44. [b]I.[/b] [i]impudently[/i] :-- Gemáhlice (-máglíce. Hpt. Gl. 475, 39) [i]procaciter, i. inpudenter,[/i] An. Ox. 2945. [b]II.[/b] [i]pertly, saucily:[/i] -- Þæt hí ná gedyrstlǽcan gemáhlíce \[[i]procaciter)[/i] bewerian &thorn-bar; heom gesawen bið, R. Ben. I. 18, 2. [b]III.[/b] [i]importunately, pertinaciously[/i] :-- Gemáh\[líce\] [i]pertinaciter (perseverare in precibus),[/i] An Ox. 3391; [i]perseveranter,[/i] Hpt. Gl. 486, 4. Hé bæd gemáhlíce Paulum &thorn-bar; hé hine gehǽlde, Hml. S. 29, 53. Þá þearfan swýðe gemáhlíce [i](importune)[/i] bǽdon &thorn-bar; se biscop him sum þing syllan sceolde. Gr. D. 63, 30 Sum fugel swíþe gemáglice [i](importune)[/i] gefeól on þæs hálgan mannes andwlitan, 100, 20.[/m]
ge-máhlicnes
	[m1][b]ge-máhlicnes[/b]. [i]Substitute: Importunity, inconvenience[/i] :-- Ðý lǽs ðurh ðá wilnunga ðissa eorðcundlicra ðinga ðæt mód áðístrige se for-hwierfda gewuna gemálicnesse [i]ne mentem per terrenarum rerum cupidinem importunitas pulvereae cogitationis obscuret,[/i] Past. 79, 19. In gemálic-nissum [i]in oportunitatibus, Ps.[/i] Srt. 9, 22.[/m]
ga-máhnes
	[m1][b]ga-máhnes[/b]. [i]Add:[/i] , [i]boldness[/i] :-- Gemín [i]inperbitas[/i] (=?gemáhnes [i] improbitas),[/i] Wrt. Voc. ii. 48, 57. Gemágnesse [i]inprovitatem[/i] (v. Lk. II, 8), 74, 48. Gemáhgnesse [i](printed[/i] -mang-), 46, 55. Þá unfordyttan \[ánwillan) gemágnysse [i]obstinatam inportunitatem[/i] i. [i]garrulitatem,[/i] An. Ox. 3614.[/m]
ge-máleca
	[m1][b]ge-máleca[/b]. v. ge-máhlic: [b]ge-málíce[/b]. v. ge-máhlíce: [b]ge-mal-mægen[/b]. [i]Dele:[/i] [b]ge-man[/b] [i]the hollow of the hand. Dele, and see[/i] ge-mána.[/m]
ge-mána
	[m1][b]ge-mána[/b]. [i]Add:[/i] -- Gemánan [i]consortio,[/i] Wrt. Voc. ii. 23, 31 : [i]commertio,[/i] 24, 6. Tó þǽm gemánan [i]ad copulam,[/i] 17. On þǽm gemánum [i]in consortio,[/i] 44, 78. [b]I.[/b] [i]a sharing, partaking in common[/i] :-- Him se pápa Petrus tó naman sceóp, þæt hé þám aldre þára apostola his naman gemánan [i](nominis ipsius consortio)[/i] geðeóded wǽre, Bd. 5, 7 ; Sch. 584, 16. [b]II.[/b] [i]what is held in common, common property[/i] :-- Ðiós eorðe eallum monnum is tó gemánan geseald . . . Sé ðonne unryht-líce talað, sé þe talað ðæt hé sié unscyldig, gif hé ðá gód, þe ús God tó gemánan sealde, him synderlíce ágnað [i]cunctis hominibus terra communis est[/i] . . . [i]Incassum ergo se innocentes putant, qui commune Dei munus sibi privatum vindicant,[/i] Past. 334, 9-13. Wit uncerne dǽl oðfæstan uncrum mǽge, on þá gerǽdene ðe hé hit eft gedyde unc gewylde . . . ; and hé swá dyde, ge ðæt yrfe, ge ðæt hé mid uncre gemánan begeat, and ðæt hé sylf gestrýnde, C. D. ii. 113, 2-8. Ðæs ðe hé on uncrum gemánan gebruce, 13. Ic ann ðæs landæs Alfwerdæ . . . and Ælfwaræ him tó gemánan, iii. 360, 30. Eallum mínum hirgdwífmannum tó gemánum, 295, 4. [b]III.[/b] [i]fellowship, association, society, intercourse[/i] :-- Hí áwo tó ealdre engla gemánan brúcað, Cri. 1646. Wé biddað ðæt wit móten bión on ðém gemánon ðe ðaer Godes ðiówas siondan, C. D. i. 292, 28. Hé náh æfter forðsíðe crístenra manna gemánan [i]he cannot be buried with Christians,[/i] Ll. Th. i. 372, 34. [b]III a.[/b] of spiritual fellowship :-- Fram gemánan wiþersacedan [i]a (Christi) consortio apostatauerant,[/i] An. Ox. 4491. [b]III b.[/b] of marriage, sexual intercourse :-- Sinscipes gemána\[n ?\] [i]iugalitatis consortia[/i] (acc.) i. [i]contubernia.[/i] An. Ox. 3912. ÞUNCERTAIN lust uífes gemána [i]uolunt[/i]\[[i]at[/i]\][i]em nubere,[/i] Jn. p. I. 3. Tó werlicum gemánan [i]ad maritale consortium,[/i] i. [i]matrimonium,[/i] An. Ox. 4076: 1549 : Wrt. Voc. ii. 77, 69 [i](printed[/i] geman). Tó samwiste gemánan [i]ad copulae consortium,[/i] An. Ox. 3379. Hǽmedscipes gemánan [i]hymenei commercio,[/i] 3220. Wæs hió ungederod fram þæs hǽðenan gemánan (cf. 218-220), Hml. S. 30, 314. Heó náhte þurh hǽmedþing weres gemánan. Wlfst. 15, 16. Þurh hǽmedþing wífes gemánan, Ll. Th. i. 306, 19. Ne ceorl hæfis wífes gemána, ne wíf hæfis ceorles on érist, Mk. Rbe. 12, 25. Gemánan [i]contubernia (nuptiarum),[/i] An. Ox. 1784. [b]IV.[/b] [i]a fellowship, society, company[/i] of persons, [i]community[/i] :-- Gemána [i]societas, contubernia,[/i] Wrt. Voc. ii. 135, 18. Gemánan gedál [i]communi dividendo actio,[/i] 133, l. Sý hé áworpen of gehádodra gemánan, Ll. Th. i. 346, 10 : 362, 31 : ii. 296, 19. Tó gemánum (tó geférrǽdenum) horena [i]ad contubernia meretricum.[/i] An. Ox. 3330. Gemánan fleónde [i]contubernia,[/i] i. [i]consortia (mortalium) subterfugiens,[/i] 3702. [b]V.[/b] [i]fellowship, communion[/i] in a theological sense :-- Wé gelýfað þæt háligra gemána sý: hálige men habbað gemánan hér on lífe on gódum dǽdum, and hý habbað gemánan on þǽm tóweardan þurh ðá eðleán þe heom þonne God gyfð, Wlfst. 24, 12-16. Ciriclicæs gemánan þolian, Ll. Th. i. 38, 3. Of ciricean gemánan áscáden, 36, 19. God hine áwende of ealra crístenra gemánan, C. D. vi. 149, 30. [b]VI.[/b] [i]partaking of the Eucharist, communion; the Eucharist[/i] :-- Ne gewiton þá nunnan of þǽre cyrican betwyh þám þe bescyrede wǽron þæs god-cundan gemánan, for þon þe hí onféngon þone gemánan fram Drihtne þurh þone Drihtnes þeówan [i]dum inter eos qui communione privati sunt, minime recederent, communionem a Domino per servum Domini recepis-sent,[/i] Gr. D. 153, 13-16. Þám se Godes wer sealde mid ágenre hand þone gemánan (húsl, [i]v.l.[/i]) úres Drihtnes líchaman, &thorn-bar; is &thorn-bar; húsl, 155, 3. v. bed-, cifes-, ciric-, hǽmed-, rest-, wíf-gemána.[/m]
ge-mane
	[m1][b]ge-mane[/b]. [i]Add:[/i] ge-man (?). [i]The reading of another MS. is[/i] gemonu. v. Angl. i. 334. [i]The Latin is;[/i] Homines quorum capita capita leonum.[/m]
ge-mang
	[m1][b]ge-mang[/b]. [i]Dele last two passages, and add:[/i] [b]I.[/b] [i]mixing, combining, coagulating[/i] :-- Gemang [i]coagolatio,[/i] Wrt. Voc. ii. 133, 14: [i]concretio, i. coagolatio,[/i] 136, 26: [i]confectio,[/i] Hpt. Gl. 449, 61. Ðǽm láreówe is tó mengenne ðá líðnesse wið ðá réðnesse, and of þǽm gemange (-monnge, [i]v.l.)[/i] wyrce gemetgunge [i]miscenda est lenitas cum severitate; faciendum quoddam ex utroque temperamentum,[/i] Past. 125, 14. [b]II.[/b] [i]a mixture[/i] :-- Oxumelli, eceddrinc, ecedes and huniges and wæteres gemang, Lch. ii. 284, 33. Man nime áne cuppan huniges and healfe cuppan spices, and mængc on gemang &thorn-bar; hunig and &thorn-bar; spic tógædere, iii. 76, 5. Ofer allo gimongo wyrtana &l-bar; wyrteno gimonge [i]super omnia aromata,[/i] Rtl. 3, 40. [b]III.[/b] [i]a mixing[/i] with people, [i]intercourse, commerce[/i] (of sexual intercourse) :-- Flǽsclicum gemange [i]carnali commercio,[/i] Wrt. Voc. ii. 128, 73. Geségon uncre hláfordas &thorn-bar; wit lufedan unc betweónan; þá hió unc bǽddan tó gemangum, Hml. A. 204, 309. [b]IV.[/b][i]a collection[/i] of objects, [i]throng, crowd[/i] (1) of persons :-- Berað linde forð in sceaðena gemong, Jud. 193. Hí herepað worhton þurh láðra gemong, 304. (l a) [i]an assembly[/i] for business, [i]a meeting[/i] :-- Hé wæs gód wer and ryhtwýs, and wæs nǽfre hys wylles þǽr man þone Hǽlend wrégdon on @bt_d0368 nánum gemange (cf. [i]hic nan consenserat concilio[/i] (gisomnunge. R., somnung, L.) [i]et actibus eorum,[/i] Lk. 23, 51), Nic. 6, 8. (2) of things :-- Þǽr þá wæterburnan swégdon and urnon onmiddan gehæge . . . eác þǽr wynwyrta weóxon and bleówon innon þám gemonge ([i]among the streams)[/i] on ǽnlicum wonge ([i]the passage seems to be based on:[/i] Inter fiorigeras fecundi cespitis herbas), Dóm. L. 6. ¶ on (in) gemange [i](following a dative) among[/i] (used still in poetry after the noun) :-- Wiht wæs nó werum on gemonge, Rá. 32, 4:11. Bið áweaxen wyrtum in gemonge fugel [i]alitur mediis in odoribus ales,[/i] Ph. 265. Mágum in gemonge. Jul. 528. v. ág-, blód-, worms-, wyrt-gemang.[/m]
ge-mang
	[m1][b]ge-mang[/b], es; n. [i]A business;[/i] negotium :-- Geendedum þysnm gást-licre áfeormunge gemange [i]finito hoc spiritualis purgaminis negotio,[/i] Angl. xiii. 387, 312. Ne mæg ic ána eówre gemang ácuman [i]nan valeo solus negotia vestra sustinere,[/i] Deut. l, 12. v. mangian.[/m]
ge-mang
	[m1][b]ge-mang[/b] [i]among. Add:[/i] [b]I.[/b] of the relation of a thing (or things) to surrounding objects with which it is grouped :-- Gif hé his ǽhta bere geman\[g\] þára unfriðmanna ǽhta intó húse, Ll. Th. i. 286, ll. [b]II.[/b] of the relation of a thing (or things) to the whole surrounding group or composite substance :-- Hié gemong þǽre heringe þyllica bismra on hié selfe ásǽdon, Ors. 4, 4; S. J 64, 4. [b]III.[/b] of the relation of anything in a local group to the other members of the group, although these do not actually surround it :-- Zosimus hine sylfne tó fulfremednysse áþenede gemang þám emnwyrhtum. Hml. S. 23 b, 97. Nalles ná ðæt án ðæt hé gód doo gemang (-mong, [i]v.l.[/i]) óðrum monnum, Past. 81, 22. [b]IV.[/b] of the relation of a thing to others in the same nominal or logical group :-- Gemong þǽm óþrum monegum wundrum [i]inter multa prodigia,[/i] Ors. 4, 3; S. 162, 5. [b]V.[/b] of the relation of a fact or event to the circumstances which surround it, [i]during, in the course of[/i] :-- Gemong þǽm gewinnum ([i]in eo bello)[/i] hé forlét his xv. suna. Ors. 3, II; S. 152, 25: 150, 8. Þunor ofslóg fela þúsend monna gemong þǽm gefeohte, 6, 13; S. 268, 17: 2, 2; S. 66, Gemang þǽm gefeán hié hié selfe oferdrencton, 5, 3 ; S. 222, 5. Ic arn symle þá áxunga þsére ǽscan tó wríðende, and gemang þám [i](while so doing)[/i] ðæs dæges síðfæt gefylde, Hml. S. 23b, 496. ¶ Gemang þám þe :-- Gemong þǽm þe [i](while)[/i] Pirrus wið Rómána winnende wæs, Ors. 4, l; S. 160, 6. v. on-gemang.[/m]
ge-mangcennyss
	[m1][b]ge-mangcennyss[/b]. [i]Substitute:[/i] [b]ge-mangenness[/b], e; [i]f. A mixing, preparation[/i] of material :-- Gemangcennys &l-bar; mencingc [i]confectio,[/i] Hpt. Gl. 450, 29. v. ge-mangness.[/m]
ge-mangian
	[m1][b]ge-mangian[/b]. [i]For 'to traffic, trade' substitute 'to gain by traffic.'[/i][/m]
ge-mangnys
	[m1][b]ge-mangnys[/b]. [i]Add[/i] :-- Sláwyrmes gemangnys [i]spalangii (pestifera) confectio,[/i] An. Ox. 1857. Gemang(ys) [i]confusio,[/i] 18, 12. v. ge-mangenness.[/m]
ge-manian
	[m1][b]ge-manian[/b]. [i]Dele first passage, and add:[/i] [b]I.[/b] [i]to bring to mind[/i] what ought to be done, [i]urge[/i] a person to do something :-- Sticelse ábryrdnesse gemanod &l-bar; getiht [i]stimulo conpunctionis instigatus,[/i] i. [i]praemonitus.[/i] An. Ox. 602. Gemanad [i]compulsa,[/i] 4366. [b]II.[/b] [i]to bring to mind[/i] what should not be forgotten, [i]remind, admonish[/i] :-- Þonne hié &thorn-bar; eall gemunan and þurh &thorn-bar; leóht gemanode beóþ, Bl. H. 129, 21, 8. Ælfwine cwæð . . . 'Gemunað þá mǽla . . . 'Offa gemǽlde . . . 'Hwæt ! Þú Ælfwine hafast ealle gemanode þegenas tó þearfe,' By. 231. [b]III.[/b] [i]to advise, instruct[/i] :-- Hiú gemonade from móder hire cweð [i]illa, praemonita a matre sua, inquit,[/i] Mt. R. 14, 8. [b]IV.[/b] [i]to demand of a[/i] person ([i]acc.[/i]) what is due [i](gen.)[/i] :-- Ne þurfon wé ná þæs wénan, þæt úre Drihten ús nelle þára leána gemanian, þe hé ús hér on eorðan forgyfen hafað, Wlfst. 148, 16: 261, 18. [b]IV a.[/b] [i]to make demand for[/i] a debt, [i]to dun[/i] :-- Sum hafenleás man sceolde ágyldan healf pund ánum men and wæs oft gemanod for ðǽre lǽne, Hml. Th. ii. 176, 35. ([i]O. Sax.[/i] gi-manón : [i]O. H. Ger.[/i] ge-manón [i]memorare, admonere, commonere.)[/i][/m]
ge-manigfealdian
	[m1][b]ge-manigfealdian[/b]; [i]p.[/i] ode. [i]Take here[/i] [b]ge-meenigfealdian, -monigfealdian[/b] [i]in Dict. , and add:[/i] [b]I.[/b] [i]trans. To multiply, (1) to make numerous[/i] :-- Þú gemanigfealdodest þíne mildheortnesse [i]multiplicasti misericordias tuas,[/i] Ps. Th. 35, 7. Þú gemanigfealdodest þíne wundru [i]multa fecisti tu mirabilia tua,[/i] 39, 5. Hý wǽran gemanigfealdode [i](multiplicati)[/i] ofer ǽk gerím, 6 : 14: 24, 17: 37, 19. Þá earfoðu mínre heortan synd tóbrǽd and gemanigfealdod [i]tribulationes cordis mei dilatatae sunt,[/i] 24, 15. (2) [i]to increase the quantity of, enlarge,[/i] (a) the object material :-- God ðú ðe cirica ðín níuo symle \[ac\]endnise ðú gimonigfaldað [i]Deus, qui ecclesiam tuam novo semper foetu multiplicasti,[/i] Rtl. 30, 15. Hé his cyrican timbrede, and wundorlicum weorcum gebrǽdde and gemonigfealdode [i](ampliauit),[/i] Bd. 5, 20; Sch. 674, 10. (b) the object non-material :-- Gemycla nú and gemonigfealda þá hǽlo ðæs cynges [i]magnificans salutare regis ipsius,[/i] Ps. Th. 17, 48. Heora unmiht and heora untrymð is gemanifealdod, 15, 3. Þeáh gemanigfealdod sý þæt wuldor his húses, 48, 16. Ðæt him scylen hiera wísdóm bión geiéced and gemanigfalðod (-faldod, [i]v. l) (multiplicari),[/i] Past. 381, 2. Ðætte wíére gemanigfalðod hreám, 427, 33. (3) [i]to add[/i] :-- Hé tó geíhte þá teáras þám teárum, and gemænigfealdode þá sworetunga þám siccetungum, Hml, S. 23b, 201. (4) [i]to reward[/i] :-- Ondetnisse Petres heofna mið cægum gemonigfalded wæs [i]confessio Petri coelorum clavibus muneratur,[/i] Mt. p. 17, 17, [b]II.[/b] [i]intrans. To abound, become much[/i] :-- Mæhtig is God ǽlc gefe gimonigfaldiga gidóa [i]potent est Deus omnem gratiam abundare facere,[/i] Rtl. 13, 14. \[[i]O. H. Ger.[/i] ge-managfaltón [i]multiplicare, crebrescere.[/i]\] See next word.[/m]
ge-manigfildan, -fealdan
	[m1][b]ge-manigfildan, -fealdan[/b]; [i]p.[/i] de. [i]Tote here[/i] [b]ge-mænigfyldan[/b] [i]in Dict. , and add: To multiply,[/i] (1) [i]to make numerous[/i] :-- ÞÚ woldest mÍnne ofspring gemenigfyldan swá sǽceosol þe nán man átellan ne mæg, Gen. 32, 12. Þú woldest his cynn gemenigfealdan swá steorran beóð on heofenum [i]multiplicabo semen tuum sicut Stellas coeli,[/i] Ex. 32, 13. Israéla folc weóx swilce hig of eorðan spryttende wǽron gemænigfylde [i]quasi germinantes multiplicati sunt,[/i] l, 7: Scint. 176, 6. (l a) of repeated action :-- Sé ðe lufaít sunn his, hé gemænigfylt [i](assiduat)[/i] him swingla, Scint. 176, 9. (2) [i]to increase the quantity of, enlarge, extend.[/i] (a) the object material :-- Hé his cyricean wundorlicum weorcum ge-brǽdde and gemonigfylde [i](ampliauit),[/i] Bd. 5, 20; Sch. 674, 10. ÞUNCERTAIN gemænigfyldan [i]ut cumularent.[/i] An. Ox. 8, 226. Gemænifyldon, 7, 296. (a α) fig. :-- Gemenigfylde God Jafeth [i]dilatet Deus Japheth,[/i] Gen. 9, 27. Hé gemétte fela gemænigfylde (-men-, -fealde, [i]v.ll.)[/i] on geleáfan and on Godes gife ðeónde, Hml. S. 15, 41. (b) the object non-material :-- Þú gemænigfyldest þíne mǽrsunge, Ps. L. 70, 21. \[For\] gemænigfyldre ofermódnesse [i]propter publicatam insolentiam,[/i] An. Ox. 8, 389. Gemaeni-flydre, 7, 380. (3) as an arithmetical term :-- Gemænigfyld þá þreó þurh feówer, þriwa feówer beóð twelf, Angl. viii. 328, 20. Nymað týn and gemænigfyld &thorn-bar; getæl feówer síðon; feówer síðon týn beotf feówertig, 25.[/m]
ge-manna
	[m1][b]ge-manna[/b]. v. ge-men.[/m]
ge-mannþwǽrian
	[m1][b]ge-mannþwǽrian[/b]; [i]p.[/i] ode [i]To make gentle[/i] :-- Ðætte hié gemonn-ðwǽrige (-man-, [i]v.l.)[/i] sió lufu hiora niéhstena [i]ut ex proximi amore man-suescunt,[/i] Past. 363, 21.[/m]
ge-márian
	[m1][b]ge-márian[/b]; [i]p.[/i] ode [i]To make greater[/i] (mára), [i]enlarge, increase[/i] :-- Leahter swígende byð gemárud [i]crimen tacendo ampliatur,[/i] Scint. 40, 16. \[[i]O. H. Ger.[/i] ge-mérón [i]augere, amplificare.[/i]\][/m]
ge-martyrian
	[m1][b]ge-martyrian[/b]. [i]Add: (1) to put to death because of religious belief[/i] :-- Hí heafdon þone arcb. UNCERTAIN mid him oð þone tíman þe hi hine gemartyredon (cf. God swutelað þæs hálgan martires mihta, 1012 ; P. 143, 4), Chr. 1011; P. 142, ii. Se cásere hió héht gemartyrian. Shrn. 72, 13. Enoh and Elias þurh þone þeódfeónd gemartrode (-martirode, v.l.) weorðaþ, þe God sylfa fela hund wintra geheóld, Wlfst. 85, 19. (2) [i]to put to a cruel death, slay[/i] an innocent person :-- Ongan Þunor þone cyning biddan &thorn-bar; hé móste þá æþelingas dearnunga ácwellan . . . hé dyde swá hé ǽr gyrnende wæs, and hé hí on niht gemartirode innan ðæs cyninges heáhsetle, Lch. iii. 424, 29. On þysum geáre wearð Eádweard cyning gemartyrad (ofslegen, [i]v.l.),[/i] Chr. 97?; P. 122, 16. (3) [i]to inflict suffering on, torture[/i] :-- Þá clǽnan þe dæghwámlíce campiað . . . wið unlustas . . . Hí beóð Crístes martyras þurh ðá munuclican drohtnunge, ná ǽne gemartirode, ac oft dígollíce, Hml. A. 36, 295. \[[i]O. H. Ger.[/i] ge-martirót [i]passus[/i].\][/m]
ge-maðel
	[m1][b]ge-maðel[/b]. [i]l. (?)[/i] ge-mæþel: [b]ge-meagende[/b]. Hy. S. 108, 33. [i]l.[/i] ge-metgende: [b]ge-meaht[/b]. v. un-gemeaht: [b]ge-mearc[/b]. [i]Add:[/i] v. eág-gemearc.[/m]
ge-mearcian
	[m1][b]ge-mearcian[/b]. [i]Add[/i] :-- Smát, gemaercode [i]inpingit,[/i] Wrt. Voc. ii. 111, 57. Gemearcode [i]inpingit[/i] vel [i]signat,[/i] 45, 59. [b]I.[/b] [i]to fix by marks, mart out[/i] a site, way ([i]lit. or fig. ), fix the boundaries of, plan[/i] :-- Þǽre ilcan niht þe mon on dæg hæfde þá burg mid stacum gemearcod, swá swá hié hié þá wyrcean woldon, wulfas átugan þá stacan úp [i]cum mensores ad limitandum Carthaginensem agrum missi, stipites, terminorum indices fixos, nocte a lupis revulsos reperissent,[/i] Ors. 5, 5; S. 226, 18. Hé hæfð gemearcod ánne middangeard. Gen. 395. Þú hæfst yfele gemearcod uncer sylfra síð, 791. [b]I a.[/b] [i]to measure.[/i] Cf. míl-gemearc :-- Þæt þanon wǽre tó helle duru hund þúsenda míla gemearcodes, Sae. 724. [b]II.[/b] [i]to make a mark on[/i] :-- Hú Martirius gemearcode þone hláf, Gr. D. 86, 12. Ongset hé &thorn-bar; se hláf næs ná gemearcod [i](signatus)[/i] . . . se hláf wæs geméted gemearcod mid Crístes róde tácne, 87, 7-23. Cain gewát morðre gemearcod (cf. Posuit Dominus Cain signum. Gen. 4, 15) mandreám fleón, B. 1264. [b]II a.[/b] [i]to mark[/i] a place so as to know it again :-- Hé þǽr tácen ásette and þá stówe gemearcode [i]posito ibi signo,[/i] Bd. 3, 9 ; Sch. 231, 6. [b]II b.[/b] [i]to mark[/i] an object so that it may serve as an index. [i]Take here[/i] [b]ge-mearcod[/b] [i]in Dict. , and add[/i] :-- Tó ðére gemearcodan æfsan, of ðére gemearcodan æfsan, C. D. B. ii. 358, 30. Andlang mærce tó ðára apoldre, þonon UNCERTAIN tó ðám gemearceden stocce, iii. 188, 36. [b]III.[/b] [i]to form by marks, describe[/i] a circle, [i]portray, design[/i] :-- Hí ymh hine gemearcodon [i](designaverunt)[/i] ánne hring on ðǽre eorðan, Gr. D. 196, 27. Hé geseah &thorn-bar; hálwænde tácen Crístes róde on myceles lióhtes brihtnesse ongeán him geset and gemearcod, H. R. 3, 23. Ic geann Eédríce ðæs swurdes ðe seó hand is on gemearcod, C. D. iii. 363, 21. [b]IV.[/b] [i]to mark, seal[/i] :-- Gemearcod [i]signatus (fons),[/i] An. Ox. 3899. [b]V.[/b] [i]to make with the hand[/i] the sign of the cross [i]on[/i] :-- Se apostol his eágan gemearcode mid þǽre hálgan róde, Hml. S. 29, 55. [b]VI.[/b] [i]to assign, appoint[/i] :-- Ne wearð wyrse dǽd monnum gemearcod, Gen. 595. Nis unc sceattes wiht tó mete gemearcod, 814. [b]VII.[/b] [i]to indicate in writing, note, record[/i] :-- Þá hí þis gehýrdon hí writon þone deg and gemearcodon ymbhigdiglíce [i]quod illi audientes, sollicite conscripserunt diem,[/i] Gr. D. 306, 13. Wæs on þǽm @bt_d0369 scennum þurh rúnstafas rihte gemearcod, geseted and gesǽd, hwám &thorn-bar; sweord geworht wǽre, B. 1695. Tó þeossum hálgum þe heora gemynd hér on gemearcude siendon, Gr. D. 2, 12. \[[i]O. Sax.[/i] gi-markón [i]to design, determine; to note: O. H. Ger.[/i] ge-marchón [i]constituere, decernere, terminare.[/i]\][/m]
ge-mearcod
	[m1][b]ge-mearcod[/b]. v. ge-mearcian; [b]II b : ge-meareund. [/b] [i]l.[/i] ge-mear-cung.[/m]
ge-meargian
	[m1][b]ge-meargian[/b]; [i]pp.[/i] od [i]To fill with marrow;[/i] medullare :-- Onsægd-nessa gemeargode [i](medullata)[/i] ic offrige þé, Ps. L. 65, 15.[/m]
ge-mearr
	[m1][b]ge-mearr[/b]. \[[i]The Latin of[/i] Past. 401, 20 [i]is;[/i] Quem igitur caelibem curarum secularium impedimentum praepedit.\] [i]For[/i] Gl. Prud. 662 [i]substitute[/i] Germ. 397, 496, [i]and add: futility, vanity[/i] :-- Ná on gemear þú gesettest suna manna [i]non uane constituisti filios hominum.[/i] Ps. Rdr. 88, 48. \[Cf. mirran; II, [i]and O. H. Ger.[/i] ki-merrit [i]irritum;[/i] far-marrit [i]irritum, sine effectu.[/i]\][/m]
ge-mearr
	[m1][b]ge-mearr[/b]; [i]adj. The other reading in the passage is:[/i] Gif énig yfelra manna wǽre.[/m]
ge-mec
	[m1][b]ge-mec[/b]. [i]Dele.[/i] v. Bt. S. 24, 9 : [b]ge-méd.[/b] [i]Dele.[/i][/m]
ge-méde
	[m1][b]ge-méde[/b]. [i]Substitute:[/i] ge-méde, es; [i]pl. (used sometimes with singular meaning[/i]) -médu ; [i]n. That which is agreeable[/i] to one ([i]gen.[/i]) or [i]in conformity with one's will, pleasure[/i] :-- Bútan sum heora freónda þá land furþor, on þæs arcebisceopes geméde ([i]as may be agreeable to the archbishop[/i]), ofgán mage, Cht. Th. 355, 23. \[Gif áni land sý out of þan bissopríche gedón, ich wille &thorn-bar; hit cume in ongeán, óðer &thorn-bar; man hit ofgó on hise gemóð swó man wið him bet finde mage [i]si quid inde fuerit sublatum, volumus quod revocetur, vel quod aliter ei satisfaciat,[/i] 387, 23.\] Se cyng gebécte &thorn-bar; land Æðelstáne . . . Æfter þám getídde &thorn-bar; Ecgferð gebohte bóc and land æt Æðelstáne on cynges gewitnesse and his witena, swá his gemédo wǽron \[[i]as was agreeable to the king.[/i]i. e. [i]the king was satisfied with the transaction[/i]), 208, 9. Eádgár cyning beád ǽlcon his þegna þe énig land on þan lande hafde, &thorn-bar; hí hit ofeódon be þes biscopes gemédon ([i]in conformity with the bishop's will)[/i] oððe hit ágefon. 295, 12. Ðǽr þá eádigan fundon mid ealra gemédum ([i]to the satisfaction of all)[/i] þás dómas, Ll. Th. i. 36, 12. Nó hér cúðlícor cuman ongunnon lindhæbbende; ne gé leáfnesword gúðfremmendra gearwe ne wisson, mága gemédu ([i]what their pleasure might be),[/i] B. 247. \[Themu manne te gimódea [i]for the satisfaction of the man,[/i] Hél. 3207. [i]O. H. Ger.[/i] ge-muati [i]what is agreeable.[/i]\] [i]See next word.[/i][/m]
ge-méde
	[m1][b]ge-méde[/b]. [i]Add:[/i] (1) of persons :-- Hí óðer twéga oððe wíf habbað him gemæc, oððe him geméde nabbað, Bt. II l ; S. 24, 9. (2) of things, [i]that satisfies requirements, adequate, suitable[/i] :-- Heó hit Ósulfe on ǽht gesealde wið gemédan feó ([i]the land was sold for a fair price,[/i] or (?) [i]a price that had been agreed on[/i]), Che. Th. 170, 21. \[Rtl. 50, 6 [i]might be taken under previous word.[/i]\][/m]
ge-medemian
	[m1][b]ge-medemian[/b]. [i]Add:[/i] I. [i]to make mean[/i] (v. medume; I), [i]humble, bring to low estate[/i] :-- Se myccla mægenþrym . . . þurh þone man gemede-mod wæs mannum tó helpe [i]the great majesty (of Christ) through incarnation was brought to low estate for the help of men,[/i] Bl. H. 179, 9. [i]I a.[/i] used reflexively, [i]to condescend, deign.[/i] (1) with clause :-- Úre Drihten hine gemedemode, &thorn-bar; hé ús sealde þá wæstmas, Bl. H. 39, 17. Drihten hine sylfne gemedemode, þæt hé tó woruldlicum giftum gelaðod cóm, Hml. Th. ii. 54, 7 : i. 56, 28. We biddaþ þé &thorn-bar; þú gemedemige þé, &thorn-bar; þú cume, Nic. 10, 9. &thorn-bar; ðú gemedemige þé sylfne, &thorn-bar; þú síðige tó mé, Hml. S. 24, 97. (2) with [i]tó[/i] :-- Ðá dá se Hǽlend man beón wolde, ðá gemedemode hé hine sylfne tó deáðe ágenes willan. Hml. Th. i. 224, 22. (3) combining (2) and (1) :-- Hé wolde menniscnesse underfón, and tó ðan hine sylfne gemedemian þæt hé wolde beón geboren sóð man, Wlfst. 194, 3. II. without personal object, [i]to condescend, deign, vouchsafe.[/i] (1) with infin. :-- God sé þe gemedemað [i](dignatus est[/i]) eall syllan, teóþunge fram ús gemedemað [i](dignatur)[/i] ongeán biddan, Scint. 108, 19-109, l. &thorn-bar; goldhord þe þú mé sylfum gemedemodest æteówan, Hml. S. 23 b, 738. Ðone deáð þe se Hǽlend gemedemode for mannum þrowian, Hml. Th. i. 50, 7. &thorn-bar; þú lytles hwæthwegu gemedemige underfón, Hml. S. 23 b, 712. Gimeoduma ðú girihte [i]digneris dirigere.[/i] Rtl. 171, 3. Ðióstro gimetdomia ðú [i]tenebras (auferre) digneris,[/i] 38, 27. Gibloedsia gimeodomia [i]benedicere dignare,[/i] 95, 8. Gimeodumia, 170, 21. (2) with clause :-- Críst gimeodumode . &thorn-bar;te fulwad wére [i]Christus dignatus est baptizari,[/i] Rtl. ll. ), 30. III. in the following the construction seems determined by a misunderstanding of the Latin [i]dignari,[/i] which is taken to be passive, (1) with infin. :-- Úsig eft giboeta gimeadumad arð [i]nos instaurare dignatus es.[/i] Rtl. 23, 9. Gimoedumad, 36, 37. Þone se Hǽlend wæs gemedemod tó his mild-heortnysse gecígan, Hml. S. 30, 353. (2) with gerundial infin. :-- Drihten, beó þú gemedemad mé tó gehéranne, Shr. 104, 22. IV. [i]to make fit, order, regulate[/i] :-- Swá gemedemod mid dæg þæt gewyrdan ealle þing [i]sic temperatur, ut cum luce fiant omnia,[/i] R. Ben. I. 74, 4. Sý gemedemud ǽt metes [i]sit temperatus cibus escae,[/i] Scint. 50, 14. V. [i]to deem worthy to be[/i] in a state, position, & c. Cf. Hml. Th. i. 424, 15 :-- Hié cwǽdon, [i]' Deo gratias,[/i] for ðon wé wǽron tó dæge ealle on ánnesse gemedemode.' For ðon is se cwide gefylled, [i]'Ecce quam bonum habitare fratres in unum, '[/i] Bl. H. 139, 26. VI. [i]to estimate, measure, fix the degree[/i] or [i]worth of[/i] :-- Besceáwige hé á þone steal his gecyrrednesse and hine be þám gemedemige bútan hine mon for dám sácerdháde furðor forlǽte [i]ilium locum attendat quando ingressus est in monasterio, non illum qui ei pro reuerentia sacerdotii concessus est,[/i] R. Ben. 107, II. Sý hé gemedemed on stede and on setle, swá swá his gecerrednes sý, 13, I. VI a. furþor gemedemian [i]to honour, advance in dignity[/i] :-- -Gif hit swá getímige þæt se abbod and seó gecorenes þǽre geférrǽdenne hine for his lífes geearnunge weorðian wile and furðor gemedemian [i]si forte electio congregationis et voluntas abbatis pro vite merito eum promovere voluerit,[/i] 113, 8. Gif se æþelborena mid godcundum cræfte þone unæþelborenan oferþýhií, sý hé gemedemad furður be his geearnungum þonne se unæþelborena, 12, 16. Furðor beón gemedemod [i]in majori loco stabiliri,[/i] lio, 7. \[Cf. [i]O. H. Ger.[/i] ge-metamén [i]moderare.[/i]\][/m]
ge-méder
	[m1][b]ge-méder[/b]. [i]Dele:[/i] [b]ge-medmicel.[/b] [i]This should be taken under[/i] [b]ge-medummicel, -medemmicel.[/b] v. medum-micel: [b]ge-médness[/b]. v. un-gemédness.[/m]
ge-médred
	[m1][b]ge-médred[/b]. [i]Substitute: Having the same mother[/i] :-- Wé habbað ealdne fæder, and hé hæfð mid him úrne gingstan bróðor . , . and his gemédryda bróðor [i](uterinus frater)[/i] wæs deád, Gen. 44, 20. Jósep geseah his gemédrydan bróðor Benjamin, 43, 29. Gemédred, Ors. 3, 7; Bos. 60, 19. v. ge-médren.[/m]
ge-médren
	[m1][b]ge-médren[/b]; [i]adj. Having the same mother, born of the same mother[/i] :-- Þá þrié gebróðor nǽron ná Philippuse gemédren (ge-médred, Bos. 60, 19), ac wǽron gefæderen [i]fratres patri ex noverca genitos,[/i] Ors. 3, 7; 8. 114, 13.[/m]
ge-médrian
	[m1][b]ge-médrian[/b]. [i]Dele:[/i] [b]ge-médryd[/b]. v. ge-médred: [b]ge-medum-micel[/b]. [i]Take here passage under[/i] [b]ge-medmicel[/b] [i]in Dict.[/i] v. medum-micel.[/m]
ge-meldian
	[m1][b]ge-meldian[/b]. [i]Add[/i] :-- Ǽne ic God spræcan gehýrde, and þæt treówe ongeat tídum gemeldad [i]semel locutus est Deus, duo haec audivi,[/i] Ps. Th. 61, ii. \[[i]O. H. Ger.[/i] ge-meldón [i]prodere, deferre.[/i]\][/m]
géme-
	[m1][b]géme-[/b], v. gíme-.[/m]
ge-melcan
	[m1][b]ge-melcan[/b]; [i]p.[/i] -mealc ; [i]pp.[/i] -molcen [i]To get by milking, draw milk[/i] from an animal :-- Áþwer buteran þe sié gemolcen of ánes bleós nýtne, Lch. ii. 112, 25. \[[i]O. H. Ger.[/i] ge-melchan [i]emulgere.[/i]\][/m]
ge-meltan
	[m1][b]ge-meltan[/b]. [i]Add:[/i] [b]I.[/b] [i]to melt[/i] (intrans.) :-- Mín heorte is gemolten swá þæt weax [i]factum est cor meum tamquam cera liquescens,[/i] Ps. Th. 21, 12. Gemolten [i]liquefacta,[/i] Bl. Gl. [b]II.[/b] [i]to digest[/i] (intrans. ) :- -- Tácn ádeádodes magan, hú &thorn-bar; ne gemylt &thorn-bar; hé þigeþ, Lch. ii. 158, 15: 186, 21. v. ge-miltan.[/m]
ge-meltan
	[m1][b]ge-meltan[/b] [i]to melt[/i] (trans. ), v. ge-miltan: ge-meltness. v. un-gemeltness: ge-men. [i]Add:[/i] \[Cf. (?) [i]O. H. Ger.[/i] ge-manna viritim.\][/m]
ge-mengan
	[m1][b]ge-mengan[/b]. [i]Add[/i] :-- Gemenge [i]confici,[/i] Wrt. Voc. ii. 15, l. Ge-mængan, 104, 77. Gemenged [i]infectus,[/i] no, 68. Gemengde [i]infici,[/i] 45, 53- Gemengde, gimaengdae, gimengdæ, Txts. 71, 1104. A. [i]trans.[/i] [b]I.[/b] [i]to mix[/i] (1) two or more substances :-- Þú þǽm gesceaftum mearce gesettest and hí gemengdest eác, Met. 20, 89. Þú hæfst þá gesceafta gemengde, Bt. 33, 4; F. 130, 2. (l α) of non-material objects, [i]to combine, associate[/i] :-- Gif ðá ðweoran and ðá unryhtwísan hiera yfel mid sibbe gefæstnigað and tósomne gemengað (-eað, [i]v. l. ) si perversorum nequitia in pace jungitur,[/i] Past. 361, 12. (2) one or more substances with other(s). (a) with prep, [i](wiþ, mid)[/i] :-- Gif þú hi wiþ fýr ne gemengdest, Bt. 33, 4; F. 130, Hiora blód hé gemengde mið ásægdnisum hiora, Lk. L. R. 13, I. Genim wín and fearres geallan, gemeng wiþ þý leáce. Lch. ii. 34. 5. Wín wið geallan gemenged (wið gallan gemænged, R., mið galla gemenceð, L.), Mt. 27, 34. Þeáh hit wið ealla sié gemenged weoruldgesceafta, Met. 20, 128. His líchama wæs gemengeð mid þǽre eorþan, Bl. H. 241, 26. Loccas mid þisse eorðan synd gemengde, 243, 35. (b) with case :-- Hrím and snáw hagle gemenged, Wand. 48. (2 α) of non-material objects :-- Hlehter sáre byð gemincged [i]risus dolori miscebitur,[/i] Scint. 171, 11. [b]II.[/b] [i]to prepare by putting various ingredients together, mix[/i] medicine, drink, &c. :-- Hió gemende [i]miscuit[/i] ([i]vinum[/i]), Kent. Gl. 286. Gemenced ǽg (cf. ǽg-gemang) [i]ocastrum,[/i] Wrt. Voc. i. 290, 46. Ne dranc hé wínes drenc, ne nánes gemencgedes wǽtan, Hml. Th. i. 352, 6. II a. [i]to mix and so lessen the strength of[/i] (fig.) :-- Earðlicum gifremnissum gimengadum [i]terrenis affectibus mitigatis,[/i] Rtl. 18, 17. [b]III.[/b] [i]to unite so as to form a whole:[/i] -- Þú gegæderast ðá hiofonlican sáwla and ðá eorþlican líchoman and hí on ðisse worulde gemengest, Bt. 33, 4; F. 132, 24. Þú gemengest þá heofoncundan hider on eorðan sáwla wið líce; siððan wuniað þis eorðlice and þæt éce samod, Met. 20, 234. [b]IV.[/b] [i]to unite[/i] persons to others in dealings or intercourse, [i]join, associate[/i] :-- Ic mé tó middes heora gemengde and him tó cwæð: 'Nimað mé on eówer færeld,' Hml. S. 23 b, 373. Ic mé tó þám ingangendum gemengde, 458. IV a. of sexual intercourse, v. ge-mengness, -mengedness :-- Gif hié tó ungemetlíce hié gemengað on ðǽm hǽmede [i]cum immoderatae admixtioni servientes,[/i] Past. 397, 11. [b]V.[/b] [i]to disturb, throw into confusion, mix up.[/i] (i) the object material :-- Oft smylte sǽsúþerne wind gedréfeð, þonne hié gemengað micla ýsta, onhrérað hronmere [i]si mare volvens turbidus Auster misceat aestum,[/i] Met. 5, 9. Se súþerna wind miclum storme gedréfeþ þá sǽ. . . heó þonne gemenged wyrþ mid ðám @bt_d0370 ýþum, [i]Bt.[/i] 6; [i]F.[/i] 14, 25. Wæs on blóde brim weallende, ýða geswing eal gemenged, B. 848 : 1593. (2) the object non-material :-- Ðæs cyninges ríce ge foreweard ge forðgang swá monigum styrenessum wiðerweardra þinga ýðiað and gemengde syndon, &thorn-bar; &thorn-bar; mon nú gyt gewitan ne mæg, hwæt be þissum man wrítan mæg. Bd. 5, 23; Sch. 689, 2. VI. [i]to mix up, fail to distinguish, confound, confuse[/i] :-- Ne gemengende ([i]con[/i]-[i]fundentes[/i]) hádas ne edwiste tótwǽmende, Ath. Crd. 4. Ðæt gimencged [i](mixta)[/i] aron alle, and in Marc moniga Lucas and éc Matheies, Mt. p. 3, 7. VII. [i]to infect[/i] with moral evil :-- Swá hyra aldor dyde máne gemenged, Dan. 184. Synfulle beóð máne gemengde, El. 1296. B. [i]intrans. To mix, be mixed, unite[/i] to :-- Ðætte sió mennisce ólicung for nánum freóndscipe ðǽrtó ne gemenge (-mencge, [i]v. l.[/i]) [i]ut nihil se ei humanitatis admisceat in hoc,[/i] Past. 78, 9. &thorn-bar; gecynd nyle nǽfre nán-wuht wiþerweardes lǽtan gemengan, for þám heora ǽgþer onscunað óþer [i]agit cujusque rei natura quad proprium est, nec contrariarum rerum miscetur effectibus, et ultro, quae sunt adversa, depellit,[/i] Bt. 16, 3; F. 54' 36-[/m]
ge-menged
	[m1][b]ge-menged[/b]. [i]Add:[/i] (1) [i]mixed, composite, not simple[/i] :-- Lyft is gemenged . . . nis þæt nán wundor, þæt hió sié wearm and ceald, Met. 20, 79. (2) [i]in which distinction is not made[/i] :-- Gemenged [i]promiscuum,[/i] An. Ox. 3854. Sum cyn is gecweden [i]epicena,[/i] þæt is on Léden [i]promiscua[/i] and on Englisc gemenged [i]hic corvus[/i] ðes hremn swá hwíeðer swá hit byð swá hé, swá heó, Ælfc. Gr. Z. 19, II. v. blód-gemenged.[/m]
ge-mengedlic
	[m1][b]ge-mengedlic[/b] ; [i]adj. Mixed together[/i] :-- Gemengetlic (gimengidlic&e-hook;, Ep. , gimaengidlicæ, Erf. [i]permixtum.[/i] Perhaps [i]permixtim[/i] should be read, and the English words would then be adverbs) [i]permixtum,[/i] Txts. 85, 1542.[/m]
ge-mengedlíce
	[m1][b]ge-mengedlíce[/b] ; [i]adv. Confusedly.[/i] See preceding word.[/m]
ge-mengednys
	[m1][b]ge-mengednys[/b]. [i]Add[/i] :-- Nis ná gerunnen tógædere seó godcundnys and seó menniscnys, ac seó godcundnys is ymbscrýd mid þǽre mennisc-nysse, swá þæt þǽr nys náðor gemencgednys ne tódál, Hml. Th. ii. 8, 7.[/m]
ge-mengness
	[m1][b]ge-mengness[/b]. [i]Take here the instances given under[/i] ge-mengednys, [i]and add: sexual intercourse, copulation,[/i] v. ge-mengan ; IV a :-- Hié gewemmað ðone áliéfedan gesinscipe mid ðǽre unliéfedan gemengnesse [i]in ipso conjugio jura transcendunt,[/i] Past. 397, 14. Gif bróðor mid bréðer hǽme þurh his líchaman gemengnysse ([i]per copulationem corporis[/i]), Ll. Th. ii. 230, 10. v. wyrt-gemengness.[/m]
ge-mengung
	[m1][b]ge-mengung[/b]. [i]For[/i] ' mixtura, Cot. 35" [i]substitute[/i] :-- Gemengiunge (gimaengiungiae, Ep. , gemengiungae, Erf. ) [i]confusione,[/i] Txts. 53, 522. Gemengunge, Wrt. Voc. [i]ii.[/i] 14, 68.[/m]
ge-menigfealdan
	[m1][b]ge-menigfealdan[/b]. v. ge-manigfildan.[/m]
ge-meode
	[m1][b]ge-meode[/b] [i]glosses[/i] dignatus :-- Ðú híów líchoman genioman gemeode (gemeodemad? v. ge-medemian; [i]but see next word)[/i] ðú wére [i]tu formam corporis adsumere dignatus es,[/i] Ps. Srt. ii. p. 202, 38.[/m]
ge-meodniss
	[m1][b]ge-meodniss[/b]. [i]Add[/i] :-- Ymb gemeodnissum (-meodomnissum? v. medumness; [i]but see preceding word)[/i] Rómánisca [i]de dignitalibiis Romanorum.[/i][/m]
ge-merce
	[m1][b]ge-merce[/b]. v. ge-mirce.[/m]
ge-merian
	[m1][b]ge-merian[/b]; [i]p.[/i] ed [i]To purify[/i] :-- Man nime áne cuppan gemeredes huniges and healfe cuppan clǽnes gemyltes spices, Lch. iii. 76, 4. Wring þurh cláð on gemered hunig, 12, 16. Cf. á-merian.[/m]
ge-met
	[m1][b]ge-met[/b]. [i]Add: I. measure, measurement, determination of amount[/i] :-- Be þæs scriftes dihte and be his sylfes gemete gebyreð &thorn-bar; ðá nýdþeówan hláferdum wyrcan, Ll. Th. ii. 314, 3. II. [i]size[/i] or [i]quantity determined by measurement, dimensions[/i] :-- God is bútan gemete, for ðý ðe hé is ǽghwǽr. Hé is bútan getele . . . Hé is bútan hefe . . . Hé ealle gesceafta gelógode on ðám ðrím ðingum, þæt is, on gemete, and on getele, and on hefe, Hml. Th. i. 286, 10-15 : ii. 586, 32. Gehíwad tó þám gemete [i](ad mensuram)[/i] hyre heáfdes, Bd. 4, 19; Sch. 451, 20. Ǽlc wæs on twégra sestra gemete [i]capientes singuli metretas binas,[/i] Jn. 2, 6. Ptolomeus wrát ealles þises middangeardes gemet on ánre béc, Bt. 18, l ; F. 62, 7. II a. fig. :-- On gimett ældes gifylnisse [i]in mensuram aetatis plenitudinis,[/i] Rtl. 83, 17. II b. [i](good, short) measure[/i] :-- Gód gemet [i](mensuram)[/i] hig syllað on eówerne bearm ; þám sylfan gemete þe gé metað eów byð gemeten, Lk. 6, 38. III. [i]a measure, an instrument for measuring[/i] :-- False gewihta and wóge gemeta, Ll. Th. i. 310, 13. (1) a vessel :-- Éghuælc án wæs tuisestre gemet, Jn. L. 2, 6 margin. (2) a line :-- Ne beó ǽnig metegyrd lengre þonne óðer, ac be þæs scriftes gemete ealle gescyfte, and ǽlc gemet on his scriftscíre and æghwylc gewihte beó be his dihte gescyft swíþe rihte, Ll. Th. ii. 314, 5-8. IV. [i]a system[/i] or [i]standard of measuring[/i] :-- Gange án gemet and án gewihte swilce man on Lundenbyrig and on Wintanceastre healde, Ll. Th. i. 270, 1. V. [i]a rule, pattern[/i] :-- Gemetum [i]normulis[/i] (cf. [i]normulis,[/i] i. [i]regulis[/i] bysnum, An. Ox. 180 (gloss to Ald. 4, 29), Wrt. Voc. ii. 62, 9. VI. [i]what is meet[/i] or [i]adequate, due amount[/i] or [i]degree[/i] :-- Gif him þegniað mæged and mæcgas mid gemete [i](fitly, adequately)[/i] ryhte, fédað hine fægre, Rä. 51, 7. Þé gemete (cf. un-gemet; II a) monige þeówiað, Gú. 472. Gif þú ðæt gemet habban wille and ðá nýdþearfe witan wille [i]si quod naturae satis est replere indigentiam velis,[/i] Bt. 14, I ; F. 42, 5. Hwæt magon wé dón, gyf þú nást þæt gemet? Þú sceoldest witan hwænne þé genóh þúhte, Solil. H. 15, 8. \[[i]Perhaps here might be taken the passages given at[/i] gemet; [i]adj.[/i]\] VII. [i]measure[/i] as opposed to excess, [i]extent not to be exceeded, limit.[/i] (1) of space :-- Merestreáma gemeotu, An. 454. (2) of amount :-- Þý weorðeð on foldan swá fela fira cynnes; ne sý þæs magutimbres gemet ofer eorþan, gif hí ne wanige sé þæs woruld teóde, Gn. Ex. 33. (3) of degree :-- Hé hæfde eádmódnysse ofer mennisc gemett, Hml. S. 31, 46. Gýtsung gemet nát [i]auaritia modum ignorat,[/i] Scint. 99, 5. Seó gítsung ne cann gemet [i]avartiae nihil satis est, Bt.[/i] 26, 2; F. 94, 6. Þú woldest gemetigan mýnne wóp, and ic ongyte nán gemet mýnra yrmða [i]modum vis habere lacrymas meas, cum miseriae meae modum non videam,[/i] Solil. H. 48, 23. ¶ in prepositional phrases :-- þæs ne wéndon ǽr witan Scyldinga þæt hit á mid gemete ([i]by fair means ? using only natural strength)[/i] manna ánig tóbrecan meahte, nymðe líges fæðm swulge, B. 779. Hwelc frenm is ðé &thorn-bar; þæt þú wilnige þissa gesǽlþa ofer gemet [i](beyond measure),[/i] Bt. 14, l ; F. 42, 9. Gif þú ofer gemet ([i]to excess)[/i] itst, 14. Hé wæs ofer eall gemett stearc, Chr. 1086; P. 219, 23. VII a. [i]measure[/i] in Biblical phrases :-- Ne sylþ God þone gást be gemete (tó gemet [i]ad mensuram,[/i] L. ), Jn. 3, 34. Gé gefyllaþ gemet (-mett, L. ) fædera eówra, Mt. R. 23, 32. VII b. in reference to speech that is regulated by measure, [i]metre[/i] :-- [i]Metra,[/i] ðæt is on Englisc gemetu. Ðá gemetu gebyriað tó Lédenum leóðcræfte, Ælfc. Gr. Z. 295, 18. VIII. [i]measure, amount[/i] of something granted :-- Ánum éghuoelc sald is gefe æfter gimett giselenisse Crístes [i]unicuique data est gratia secundum mensuram donationis Christi,[/i] Rtl. 83, l. IX. [i]a person s[/i] gemet, [i]what is suited to his condition, capacity[/i] or [i]power, a person's post[/i] or [i]place[/i] :-- Drihten his ðǽm hálgum sægde, &thorn-bar; heora gemet nǽre, &thorn-bar; hié &thorn-bar; wiston, hwonne hé ðisse worlde ende gesettan wolde ([i]non est vestrum nosse tempora,[/i] Acts I. 7), Bl. H. 119, 8. Næs his gemet, [i]P[/i] hé hine costode [i]it was not for him to tempt him,[/i] 29, 34. Mfn gemet is, &thorn-bar; , , . , 187, 17. Ǽghwylces mennisces monnes gemet is, &thorn-bar; . . . , 163, 35 : 205, 23. Má þonne ǽniges monnes gemet sý, &thorn-bar; hié áríman mæge [i]more than is within any man's power to count,[/i] 63, I. Máran þinges þonne ǽnges mannes gemet wǽre hér on eorðan, &thorn-bar; hit witan mihte, 117, 21. Nis mín gemet swilcum cilde tó onfónne, Hml. A. 132, 520. Lufian wé úrne Sceppend æfter úrum gemete, Bl. H. 5, 35: 73, 28. Ofer mín gemet, An. 1482. X. [i]manner, way, wise, mode;[/i] modus :-- On wunderlicum gemete, wíse [i]mirum in modum,[/i] An. Ox. 1252 : Lch. i. 90, 25. Þýs gemete [i]hoc modo,[/i] Bd. 5, 12 ; Sch. 615, ii. On þí gemete swilc man nǽddran fleó, Hml. S. 23 b, 318: Bl. H. 123, 24. Tó hwylcum gemete, 5, 7- Gecýþe ús hwylce gemete þú cóme, 141, 20. Nánum gemete [i]nullo modo,[/i] Gr. D. 155, 30. Ealle gemette [i]omnimodo,[/i] 256, 24. Mid suman gemete, wísan [i]quodammodo,[/i] An. Ox. 1230 Tó suman gemete, 1076. On manegum gemetum geneósað God manna sáwla ; hwíltídum mid láre, hwílon mid wundrum, Hml. Th. i. 410, 26. Oþrum gemetum. Bl. H. 209, 13. Wundorlicum gemetum [i]mirum in modum,[/i] Bd. 4, 19; Sch. 449, 4.[/m]
ge-met
	[m1][b]ge-met[/b]; [i]adj. Perhaps in the passages given here[/i] gemet [i]is a noun used predicatively.[/i] v. ge-met; VI.[/m]
ge-metan
	[m1][b]ge-metan[/b]. [i]Add:[/i] [b]I.[/b] [i]to measure, determine size, quantity,[/i] . fee. :-- Þé is behéfe þing, árwurða cleric, &thorn-bar; þú gemete on getæl, Angl. viii. 303, 26. Of mínum ágenum góde ágifan þá teóðunga . . . swá man rihtost mage oþþe gemetan, oþþe getellan, oþþe áwegan, Ll. Th. i. 194, 8. I a. with dimensions as object :-- Beó þǽr gemeten nygon fét, Ll. Th. i. 226, 12. [b]II.[/b] [i]to apportion by measure[/i] :-- Gemet &thorn-bar;te metende gié biðon eft gemeten iúh bið, Lk. L. 6, 38. ([i]Goth,[/i] ga-mitan: [i]O. H. Ger.[/i] ge-mazzon.)[/m]
ge-metan
	[m1][b]ge-metan[/b] [i]to paint, l.[/i] ge-métan [i], and add[/i] :-- Gemét (gemýt, Hpt. Gl. 525, 3) [i]picta (vestis),[/i] An. Ox. 5236. Þonne man on brede hine beón gemétne gesihð [i]when a man in a dream sees himself painted on a board,[/i] Lch. iii. 206, 18. Gemétum tepedum [i]tapetibus pictis,[/i] Kent. Gl. 200.[/m]
ge-métan
	[m1][b]ge-métan[/b]. [i]Add:[/i] A. [i]to meet.[/i] I. [i]trans.[/i] (1) [i]to meet with, come upon[/i] or [i]across, fall in with[/i] :-- -Ðá eóde hé furþor, oþ hé gemétte ðá graman gydena, Bt. 35, 6; F. 168, 24. Se here ætbærst. . . and gemǽtte se here ðá scipu of Eást-Englum, [i]Chr.[/i] 992; [i]P.[/i] 127, 17. P-hí hámweard wǽron , . . , þá gemétton hí sciphere wícinga, 885 ; P. 79, 22. (2) [i]to meet[/i] that which is moving in an opposite direction :-- Hig grimme windas gemétað and þá wreccan geswencað, Angl. viii. 324, 14. Hiene gemétte án mon, þá hé fór from þǽre byrig, Ors. 6, 31; S. 286, 14. (2 a) [i]with acc. and in/in.[/i] :-- Þá gemétte hé mycele fyrde cuman úp of sǽ, 982 ; P. 124, 25. (3) [i]to meet, encounter[/i] an enemy :-- Fauius gemétte Galba cyning [i]Fabius regi Arvernorum occurrit,[/i] Ors. 5, 6 ; S. 228, 2. Ridon .ii. eorlas úp. Þá gemétte hié Æþelwulf on Englafelda and him þǽr wiþ gefeaht. Chr. 871 ; P. 70, 12. Se here wolde faran on hergaþ . . . þá gemétton þá men hié of Hereforda, 918 ; P. 98, 17. Sóna swá hí cómon on Stúre múðan gemǽtton hí .xvi. scipa wícinga, 885 ; P. 79, 19. (3 a) with reflex, pron. used reciprocally :-- Næs long tó þon þæt þá áglǽcean hý eft gemétton, B. 2592. (3 b) [i]to encounter[/i] hostility, opposition, & c. , [i]meet[/i] attack :-- Hí sǽdon &thorn-bar; hí nǽfre wyrsan handplegan on Angelcynne ne gemétton þonne Ulfcytel him tó bróhte, Chr. 1004; P. 136, note I. (4) [i]to come into association with;[/i] with reflex, pron. used @bt_d0371 reciprocally, [i]to come together[/i] :-- Ǽgþer hiora (se wela and se anweald) biþ ðý forcúþra, gif hí hí gemétaþ, Bt. 27, 2 ; F. 98, 16. II. [i]intrans.[/i] (1) of two or more persons, [i]to meet, come together, come into one another's company[/i] :-- [i]Ðǽr[/i] leófe ne tódǽlað, ne láðe ne gemétað, Wlfst. 190, 2 : 204, 24. Þonne hý ([i]or acc.[/i] cf. [b]I.[/b] 4) æt frymðe gemétað, engel and seó eádge sáwl, Cri. 1666. (2) [i]to meet[/i] in battle :-- Þ hiora nán óðerne on þone andwlitan ne slóge, þǽr þǽr hié æt ge-feohtum gemétte, Ors. 5, 12 ; S. 242, 12. B. [i]to find.[/i] I. without idea of premeditation, search or effort. (1) [i]to meet with, come upon, come across,[/i] (a) with simple object :-- Gleómen simle sumne gemétað gydda gleáwne, Vid. 138. Hé gemétte swiþe manig folc. Bl. H. 141, 32. Gemoette [i]inuenit,[/i] Mt. R. 18, 28. Ðeáh nú (þú ?) on londe león geméte, wynsume wiht wel átemede, (þe) hire mágister miclum lufige, Met. 13, 18. Hwæt is þæt, bróþor? hú eart þú hér gemét? [i]how come you to be found here[/i] ?, Bl. H. 237, 26. (a α) [i]to find[/i] that to which one is directed :-- Gang tó ðæs sǽs waroðe, and þú þǽr gemétst scip, Bl. H. 231, 30. Gangað . . . and gé þǽr gemétað fíctreów, 239, 6: 147, 30. (a β) [i]to find[/i] in records :-- Þá þe ic gemétte áwþer oþþe on Ines dæge oþþe on Offan, . . . þá þe mé ryhtoste þúhton, ic þá hér on gegaderode, Ll. Th. i. 58, 23. (b) [i]with obj. and infin.[/i] :-- Ðá hé hié gemétte swá wandrian, Past. 415, 23. Hé hine gemétte sittan on scridwǽne, Bt. 27, I; F. 96, Cómon hí tó sǽ and þǽr gemétton scip standan, Hml. S. 30, 164; Bl. H. 237, 18: An. 1063. (c) [i]with obj. and complement[/i] :-- Ðæt mód ðæt se dióful gemét on unnyttum sorgum, Past. 415, 24. Gif hé geméteð óðerne æt his ǽwum wífe, Ll. Th. i. 90, 26. > Gif heó man ǽfre eft on earde geméte, 220, 10. Be feorrancumenum men bútan wege gemétton, 114, 13. (a) [i]to come upon[/i] what has been hidden or not previously observed :-- Hé hét delfan ðá eorðan, and hí gemétton áne ǽrene anlícnysse, Hml. Th. ii. 166, 2. Seó ilce bóc seó on þǽre ciricean funden wæs and geméted, Bl. H. 197, 27. (3) [i]to meet with, get, obtain, experience[/i] (a) something advantageous [i], to find[/i] favour, & c. :-- Framunge þú gemést [i]profectum inuenies,[/i] Scint. 219, 3. Þú gemétest gife beforan Gode, Bl. H. 7, 18. Gemét [i]repperiet (bona),[/i] Kent. Gl. 565. Þǽr wé sib and lufu gemétað, Hy. 7, 30. For þý sint góde men góde ðe hí gód gemétað . . . Ðá gódan begitaþ &thorn-bar; gód &thorn-bar; hí willniaþ . . . Ðá yfelan nǽron ná yfele, gif hí geméttan &thorn-bar; gód &thorn-bar; hí wilniaþ, ac for þý hý sint yfele þe hí hit ne gemétaþ [i]certum est adeptione boni bonos fieri. . . adipiscuntur boni quod appetunt . . . mali vero si adipiscerentur, quod appetunt bonum, mali esse non possent,[/i] Bt. 36, 3; F. 176, 28-178, 2. Hí æt him helpe gemétton, Gú. 894. Ðæt hé geméte forgiefnesse, Past. 165, 22. Reste gemétan, Bd. 5, 12; Sch. 616, 17. (b) something disadvantageous :-- Hine bismriende hié cwǽdon : 'Hwæt is þæt þú hér gemétest?' [i]what luck have you had here?,[/i] Bl. H. 243, 8. Hé sceolde þæt ilce mǽnan, and eác þæt ylce gemétan, Ps. Th. 37, arg. Nis þǽr ǽnig sár geméted, ne ádl, ne ece, Bl. H. 25, 30. (4) [i]to discover on inspection[/i] or [i]consideration[/i] :-- [i]Wé[/i] ne gemétað náne geswutelunge on bócum, hw! þes dæg tó geáres anginne geteald sý, Hml. Th. i. 98, 18. Þá swaðo ðe on ðǽm marmanstíine geméted wǽron, Bl. H. 207, 13: Ph. 231. (4 a) [i]with obj. and infin.[/i] :-- Hé hine geneósian wolde: þá gemétte hé hine hleonian on þám hale his cyrcan, Guth. 82, 21. Hié gemétton hæle bídan, An. 143. (4-b) [i]with obj. and complement,[/i] (α) a noun :-- Þæt heáfod wæg geméted scépes heáfod, Bl. H. 183, 22. (β) an adj. or ptcpl. :-- Ic nǽfre þé ǽr gemétte þus méðne, Gú. 988. Gemétte hé his gaþoftan slǽpende, Bd. 3, 27; Sch. 320, 21: Bl. H. 145, 6. Hé gemétte þá wríteras wrítende, Gr. D. 35, 33. Hweðer hé cwicne gemétte Wedra þeóden, B. 2785. Hié gemétton þæs carcernes duru opene . . . Hié cwǽdon: 'Þin carcern open wé gemétton, and nǽnige wé þǽr gemétton, Bl. H. 239, 24-28. (γ) a phrase :-- Gemétte hé ealle þá apostolas embe þǽre eádigan Marian ræste, Bl. H. 147, 4. (5) [i]to find by experience[/i] or [i]trial[/i] :-- Ne wæs his drohteð, þǽr swylce hé ǽr gemétte, B. 757. ' Ic eom Drihtnes þeówen . . . Þǽr wæs fæger eáðmódnes geméted on þǽre fǽmnan, Bl. H. 9, 22 : Gú. 502. (5 a) [i]with complement[/i] :-- Ne onscunige ic nó þǽs neoþeran stówe, gif ic þé gerádne geméte, Bt. 5, I; F. 10, 16: 27, 2; F. 96, 28. Þ wé úrne Déman mildne geméton, Bl. H. 97, 3. Þ on ús ne sý geméted nǽnigu stów ǽmetig gástlicra mægena, 37, 9. (5 b) [i]to find out[/i] in misdoing :-- Sé þe on hláfordsearwe gemét sý, Ll. Th. i. 268, 23. [b]II.[/b] with the idea oi search or effort, [i](l) to discover by searching[/i] :-- Gif ic mínum eágum unne slǽpes. . . oþ þæt ic geméte (-moete, Ps. Srt.) stówe Drihtne gecorene, Ps. Th. 131, 5. Ic sóhte and ne gemoette. Ps. Srt. 68, 21. Hí sóhton &thorn-bar; forwlencte hrýþær. Ðá gemétte hé hit æt néhstan, Bl. H. 199, 14. Þǽr sió ród geméted wæs, EI. 1013. Ic sóhte hine and ne wes gemóted stów his, Ps. Srt. 36, 36. (l a) [i]with obj. and infin.[/i] :-- Hé ðone fearr gehwǽr sóhte, and æt néxtan hine gemétte standan uppon ðám cnolle, Hml. Th. i. 502, 14. (2) [i]to find out, ascertain[/i] by mental effort :-- Áfunde, gemét [i]experiretur[/i] (ut nutum supernae majestatis argumentis evidentibus [i]experietur,[/i] Ald. 46, 34), An. Ox. 3401. (3) [i]to procure[/i] for a person :-- Ic mé deórne scealc gemétte. Ps. Th. 88, 17 \[[i]Goth.[/i] ga-mótjan.\] v. ge-mittan.[/m]
gemete
	[m1][b]gemete[/b]. [i]Dele, and see[/i] ge-met; VI, ge-métan; B. I. I : ge- meted. [i]Deli;[/i] ge-métednes. [i]Add[/i] :-- On gemétednessum [i]in adinuentionibus,[/i] Ps. L. 105, 29. Gemétednesse [i]adinuentiones,[/i] 98, 28: ge- metelic. v. gemetlic.[/m]
ge-métend
	[m1][b]ge-métend[/b], es; [i]m. One who finds out, an inventor, a discoverer[/i] :-- Onfindend and gemétend [i]inuentor,[/i] Germ. 391, l.[/m]
ge-metfæst
	[m1][b]ge-metfæst[/b]. [i]Add: keeping due measure.[/i] (1) [i]moderate in expendi-ure, not extravagant, frugal.[/i] Cf. ge-metgung; I a :-- Gemetfæst [i]frugi, pareus uti,[/i] Wrt. Voc. ii. 151, 32. (2) [i]not yielding to anger[/i] or [i]impatience, meek, gentle[/i] :-- In geþylde mægene gemetfæst [i]patientiae uirtute modestus,[/i] Bd. 4, 28 ; Sch. 525, 14. Hé wæs líðe and gemetfæst on his worde, and hé wæs geþyldig and eádmód [i]erat colloquio blandus, temperantia modestus,[/i] Guth. Gr. in, 82. Hé wæs swiðe geþyldig and eáðmód and gemetfæst on eallum his lífe. Bl. H. 213, 8. (2 a) as an epithet of a quality :-- Embe his efencempan hé haefde micele lufe and gemetfæst geðyld and sóðe eédmódnysse. Hml. S. 31, 45. (3) [i]not over-bearing, kind[/i] :-- Hé wæs árfæst and gemetfæst and mildheort on his dǽdum, Bl. H. 217, 8. Wer milde and gemetfæst, Gú. 1080. Hé hæfð sundorgecynd milde gemetfæst. Hé is monþwǽre, nele láðes wiht ǽngum geæfnan, Pa. 31. (4) [i]sober, discreet, honest, orderly, v.[/i] ge-metfæstnys, (2), ge-metlǽcan :-- Ǽfestes lífes and gemetfæstes abbod [i]religiosae ac modestae uitae abbas, Bd.[/i] 5, 12; [i]Sch.[/i] 631, 23. Fela sceal tó holdan hámes geréfan and tó gemetfæstán manna hyrde, Angl. ix. 265, ll. Þám ungestæþþegan þú miht secgan &thorn-bar; hé biþ unstillum fugelum gelícra ðonne gemetfestum monnum [i]inconstans studia permutat[/i] ? [i]nihil ab avibus differt,[/i] Bt. 37, 4; F. 192, 24. Se wísdóm gedéþ his lufiendas wíse and wære and gemetfæste, 27, 2; F. 98, l. v. un-gemetfæst.[/m]
ge-metfæstan
	[m1][b]ge-metfæstan[/b]. [i]Take here[/i] ge-mætfæstan, ge-metfestan [i]in Dict[/i].[/m]
ge-metfæstlic
	[m1][b]ge-metfæstlic[/b]; [i]adj. Moderate, gentle[/i] :-- Mid gemetfæstlicre þreáunge [i]modesta increpatione,[/i] Gr. D. 145, 17. v. un-gemetfæstlic.[/m]
ge-metfæstlíce
	[m1][b]ge-metfæstlíce[/b]. [i]Add: gently, meekly[/i] :-- Drihten &thorn-bar; ongeat, &thorn-bar; se deófol þone Iudas lǽrde &thorn-bar; hé hine belǽwde. Ac &thorn-bar; hé þeahhwæþere geðyldelíce ábær and gemetfæstlíce scírde, Hml. A. 154, 68. Críst ealle þás þing for mancynnes lufan mildheortlíce ábær and gemetfæstlíce áræfnede, 163, 270. v. ge-metfæst, (2).[/m]
ge-metfæstnys
	[m1][b]ge-metfæstnys[/b]. [i]Add:[/i] (i) [i]meekness, gentleness,[/i] v. ge-metfæst. (2) :-- Petrus tihte geleáffulle wíf tó eádmódnysse and gemetfæstnysse (cf. [i]the ornament of a meek and quiet spirit;[/i] quieti et modesti spiritus, l Pet. 3, 4), Hml. Th. i. 98, 3. (2) [i]sobriety, discretion,[/i] v. gemetfæst, (4) :-- Þæt sý mid micelre gestæþðignesse and gemetfæstnesse [i]cum omni gravitate et modestia,[/i] R. Ben. 47, 14. Ðæt sý mid micelre gemetfæstnesse and gestæþþignesse gedón [i]ipsum cum summa gravitate et moderatione honestissime fiat,[/i] 67, 14. (3) [i]moderation[/i] in food, [i]temperance[/i] :-- Gang hé tó his gereorde and mid micelre sýfernysse and gemetfæstnysse his góda brúce, and ná mid nánre oferfylle ne mid oferdrince, Hml. A. 144, 16. v. un-gemetfæstness.[/m]
gemet-fæt
	[m1][b]gemet-fæt[/b]. [i]Add[/i] :-- Gemetfatu [i]melretas[/i] (v. Jn. 2, 6), Wrt. Voc. ii. 74. 9 : 56. 59 [i](printed[/i] ganetfatu).[/m]
ge-metgian
	[m1][b]ge-metgian[/b]. [i]Add:[/i] I. [i]to set a measure[/i] or [i]limit to[/i] something to prevent excess. (1) the object personal :-- For ðǽm ðæt gé eówer mód gemetgien on ðǽm níðe [i]ut in increpationis zelo se spiritus temperet,[/i] Past. [i]159, 15-[/i] (2) the object a thing :-- Sé ðe gemetegað [i]qui moderatur (sermones suos),[/i] Kent. Gl. 621. Gif hí þone midmestan weg áredian willaþ, ðonne scylan hí selfe him selfum gemetgian þá winsuman wyrde; þonne gemetgaþ him God þá réþan wyrde, Bt. 40, 3; F. 238, 23-26. Ðǽr ðǽr ðú neóde irsian scyle, gemetiga ðæt ðeáh, Prov. K. 24. Micel niédðearf is ðæt mon mid micelre gemetgunge ðreáunga gelíðige and gemetgie [i]necesse est ut magno moderamine correptio temperetur,[/i] Past. 159, 4. [i]Temperantia,[/i] &thorn-bar; is gemetgung, mid þǽre sceall seó sáwul ealle þing gemætgian, &thorn-bar; hit tó swíþe ne sý, ne tó hwónlíce, Hml. S. I. 161. Þ man sí gesceádwís and gemetigian cunne ge his spréce ge his swígan, Prov. K. 2. Faestene gemetegude [i](moderata)[/i] scylon beón . . . for þí gehwǽde and gemetegud [i](temperatus)[/i] mete flǽsce and sáwle nytlic ys, Scint. 51, 9-11. Beóð on twá healfa þǽre hǽtan twégen dǽlas gemete-gode [i](the temperate zones),[/i] náðor ne tó háte ne tó cealde. . . Beóð twégen dǽlas on twá healfa þám gemetegodum dǽlum (-e, [i]v.l.[/i]). . . cealde, Lch. iii. 260, 23-262, 2. II. [i]to mitigate[/i] what is excessive, [i]allay, moderate[/i] :-- Ðú gimetgadest ([i]mitigasti[/i]) légo fýra, Rtl. 100, 20. Þú woldest gemetigan mýnne wóp [i]modum vis habere lacrymas meas,[/i] Solil. H. 48, 22. II a. [i]to modify by mixing, temper, prepare[/i] :-- Drync mínne mid wópe ic gemetgade [i](temperabam),[/i] Ps. Srt. 101, 10. Þ ýþ 1ígas gemetegie [i]ut unda flammas temperet,[/i] Hy. S. 17, 14. Þǽrtó hé sceal beón snoter, þæt hé . . . gemetgige þá snotornysse mid þǽre strengðe, Wlfst. 247, 20. Þeós wyrt wið óman fremaþ on þás ylcan wísan gemetegud, Lch. i. 304, 24. Uætro wíne gimetgado [i]aquas vino temperatas,[/i] Rtl. 114, 36. III. [i]to manage properly, regulate, order, dispose[/i] :-- Rícsend mæhtig gimetgað giscæfta wrixla [i]rector potens temperat rerum vices,[/i] Rtl. 164, 12. Hé gesceafta gesceapen hæfð, and þám æallum stiórð and hí æalle gemetgað, Solil. H. 59, 18. Fægere hé gemetegode þǽra namena gelícnyssa, Angl. viii. 332, 3. Ðset sió hering getrymme and gemetgige ðæs wácmódan mód wið ðá tǽlinge, Past. 213, 2. Hé sceal gemetgian swá cræftelíce his stemne [i]tanta arte vox tem-[/i] @bt_d0372[i]peranda est,[/i] 453, 12. Ríxiende and gemetgende ([i]moderans[/i]) worulda ealle, Hy. S. 108, 33. Gimetgende [i]frenans,[/i] Rtl. 162, 26. Hió bióð gemetgode [i]temperantur[/i] ([i]sortes a Domino),[/i] Kent. Gl. 586. IV. [i]to fix the measure[/i] or [i]amount of[/i] :-- For ðǽre rihtwísnesse hé gereceð ðæs gyltes bóte, and for ðǽre mildheortnesse hé gemetgað þǽre scylde wíte, Ll. Lbmn. 474, ii. Gif hé cann gemetgian hwæt hine anhagige tó sellanne, hwæt hé healdan scyle [i]si bene jus possidendi disponatur,[/i] Past. 341, 12. Godes gecorenra wuldor is gemetegod be heora geeanmngum, Hml. Th. i. 446, 9. v. un-gemetgod.[/m]
ge-metgiend
	[m1][b]ge-metgiend[/b], es; [i]m. One who regulates, disposes,[/i] v. ge-metgian ; III :-- Drihten, þú eart mín sceapen\[d\] and mín gemetgyend [i]Lord, thou hast created me and dost order my life,[/i] Solil. H. II, 6.[/m]
ge-metgung
	[m1][b]ge-metgung[/b]. [i]Add:[/i] [b]I.[/b] [i]moderation, temperance, v.[/i] ge-metgian; [i]I[/i] :-- [i]Temperantia,[/i] &thorn-bar; is gemetegung . . . witodlíce gemetegung is eallra mægena módor, Hml. S. I. 161 : Wlfst. 247, 15. Sam hí þyrfon, sam hí ne þurfon, hí willaþ þeáh. Hwǽr is ðonne seó gemetgung?, Bt. 26, 2; F. 92, 31. I a. [i]moderation in expenditure, frugality.[/i] Cf. ge-metfæst, (1) :-- Spærnysse, gemetgunge [i]frugalitatis,[/i] An. Ox. 2122. [b]II.[/b] [i]management, regulation,[/i] v. ge-metgian; III :-- Ðæt mon mid micelre gemetgnnge ðreáunga gemetgie [i]ut magno moderamine correptio tem-peretur,[/i] Past. 159, 3. Gemetegunge [i]moderamen (imperil eidem regendum commisit[/i]), An. Ox. 4996. II a. [i]a regulation, an arrangement[/i] :-- Ðæt wæs wundeilicu gemetgung ðætte ðá ðá hé him selfum wæs lytel geðúht, ðá wæs hé Gode micel geðúht [i]miro autem modo cum apud se parvulus, apud Deum magnus apparuit,[/i] Past. 113, 16. God dǽlþ manega and mistlice gemetgunga eallum his gesceaftum and welt eallra [i]multiplicem rebus gerendis modum statuit,[/i] Bt. 39, 5 ; F. 218, 20. Sió wyrd dǽlþ eallum gesceaftum andwlitan and stówa and tída and gemetgunga [i]fatum singula digerit in motum, locis, formis, ac temporibus distributa,[/i] F. 218, 33. [b]III.[/b] [i]fixing of measure[/i] or [i]amount, measuring.[/i] v. ge-metgian; IV :-- Hine God gesette tó ðǽm ðæt hé gemetlíce gedǽle ðone hwǽte. Ðurh ðá gemetgunge ðaes hwǽtes is getácnod gemetlico word [i]per mensuram tritici exprimitur modus verbi,[/i] Past. 459, 13. v. un-gemetgung.[/m]
ge-méting
	[m1][b]ge-méting[/b]. [i]Add:[/i] [b]I.[/b] [i]meeting,[/i] v. ge-métan; A. (1) [i]the coming together[/i] of two or more persons :-- On gemétinge [i]in conveniendo,[/i] Bl. Gl. Æt gemétinge, Ll. Th. ii. 424, 30. Hé hí tó him genam and clypte, and hí ealle þancunge dydon for heora gemétinge, Hml. S. 30, 384. (l a) [i]a hostile meeting[/i] :-- Heora gemétting wæs æt Trefia, Ors. 4, 8; S. 186, 31. Geméti\[n\]g, 5, 7; S. 228, 24. Somnite æt óþran gefeohte mid máran fullume tó Rómána gemétinge cóman, 3, 8 ; S. 120, 25. Hé hié mid þǽm ilcan wrence beswác þe hé æt heora ærran gemétingge dyde, 4, 9; S. 188, 33. (2) [i]an assembly, a body of persons who have come together[/i] :-- Ælc gemétinc [i]omnis conventus[/i] ([i]plebis[/i]), Bl. Gl. Háligra heáh gemétincg [i]consilium sanctorum,[/i] Ps. Th. 88, 6. Hwylce word hé gehýrde be him sprecan in gemétinge [i](conventu)[/i] þára áwyrgedra gásta, Gr. D. 190, 18. Eft bihald ofer ðás gimoetinge [i](conventionem),[/i] and ðín bloedsunge ofer hiá ([i]eos[/i]) ðerhdǽl, Rtl. no, 32. Þá gemétinga and gesomnunga hwíttra monna [i]albatorum hominum conventicula,[/i] Gr. D. 319, l. Gemétincga [i]conventicula, conventus,[/i] Wrt. Voc. ii. 135, 46. Ðæt ieldesðe setl on gemétengum [i](conventibus)[/i] hí sécað, Past. 37, 8. [b]II.[/b] [i]an invention,[/i] v. ge-métan; B :-- Gemétinga [i]adinuentionum,[/i] An. Ox. 2, 437. [b]III.[/b] [i]a convention, an agreement[/i] :-- Þý lǽs se Godes þeów ǽniges teónan óht ongeáte for þissere gemétingce (gemittinge, [i]v. l. ) ex conventione eadem,[/i] the agreement that he should be brought to Rome, Gr. D. 35, 27. v. ge-mitting.[/m]
ge-metlǽcan
	[m1][b]ge-metlǽcan[/b]. [i]For the passage substitute[/i] :-- Ðeáh wé nú ofer úre mǽð ðencen and smeágen, ðæt we dooð for Gode; ðonne wé hit eft gemetlæcað, ðonne dóð wé ðæt for eów [i]sive mente excedimus, Deo; sive sobrii sumus, vobis,[/i] Past. 101, 12.[/m]
ge-metlic
	[m1][b]ge-metlic[/b]. [i]Add:[/i] (1) [i]pertaining to measuring[/i] (?) :-- Gemetlic [i]funalis[/i] (cf. metráp [i]for connexion of a rope with measuring),[/i] Wrt. Voc. II. 151, 57. (3) [i]measurable[/i] :-- Gemetelice [i](mensurabiles)[/i] þú ásettest dagas míne, Ps. L. 38, 6. (3) [i]meet, suitable, fit[/i] :-- Þ hé ne wilnige wynsumran wyrde ðonne hit gemetlic sié, Bt. 40, 3 ; F. 238, 21. (4) [i]meeting the requirements of a case, sufficient[/i] :-- Philippuses yfel mehte þéh þá giet be sumum dǽle gemetlic þyncan, ǽr Alexander tó ríce féng [i]sufficerent ista ad exemplum miseriarum insinuata memoriae nostrae gesta per Philippum, etiamsi Alexander ei nan successisset in regnum,[/i] Ofs- 3i 7 i S. 120, I< 5. (5) [i]keeping due measure, not excessive[/i] :-- Ðurh ðá gemetgunge ðæs hwǽtes is getácnod gemetlico word [i](modus verbi)[/i], ðý lǽs hira mon má geóte on ðæt undiópe mód ðonne hit behabban mæge, Past. . 159, 13. (6) [i]gentle, mild.[/i] v. ge-metfæst, (3) :-- Ðǽm scamleásan ne wyrð nó gestiéred bútan miclum ðreán; ðá scamfæstan beóð oft mid gemetlicre láre gebetrode [i]impudentes ab impudentiae vitio non nisi increpatio dura compescit; verecundos plerumque ad melius ex-hortatio modesta componit,[/i] Past. 205, 23. (7) [i]sober, discreet,[/i] v. ge-metfæst, (4) :-- Hæle sceal wísfæst and gemetlic, módes snottor, gleáw in gehygdum, georn wísdðmes, Fii. 87. Lǽrð ús Godes engel stilnesse and gemetlice sprǽce . . . Lǽrð ús se deófol unstillnesse and ungemetlíce hleahtras and unnytte sprǽce, Wlfst. 233, 13-18. v. un-gemetlic.[/m]
ge-metlíce
	[m1][b]ge-metlíce[/b]. [i]Substitute:[/i] (1) [i]in due measure[/i] or [i]amount[/i] :-- Ðæt hé him tó tíde gemetlíce gedæle ðone hwǽte [i]ut det illis in tempore tritici mensuram,[/i] Past. 459, 12. (l a) [i]in time, early[/i] :-- Sí gedón \[nón\] gemet-lícor [i]agatur nona temperius,[/i] R. Ben. 1. 81, 18. (2) [i]in a fitting manner, meetly, suitably[/i] :-- Ðonne ðá láreówas ongietað ðæt hí gemetlíce and medomlíce ([i]modis congruetitibus)[/i] lǽrað, Past. 461, 30. (3) [i]moderately, in moderation, temperately,[/i] (a) of a person's action :-- Wrec ðé gemetlíce, Prov. K. 46. Ðǽr ðé áuht tweóge, lofa ðæt gemetlíce, 62 : 70: Solil. H. 48, 19. Hé beór ne drince, and gemetlíce wín and eala, Lch. ii. 88, ii. Ne gémdon hié nánes fyrenlustes, búton swíþe gemetlíce þá gecynd beeódan ; ealne weg hí ǽton ǽne on dæg, Bt. 15 ; F. 48, 7. Ne ic máran getilige tó haldænne, þonne ic gemetlíce bí been mage [i](nec aliud quidquam praeter necessarium victum),[/i] Solil. H. 35, 17. Gemetlícost, Met. 8, 16. (b) of the operation of things (disease, & c.) :-- Hé wæs lícumlicre untrym-nesse þrycced, hwæþere tó ðon gemetlíce ([i]adeo moderate)[/i] &thorn-bar; hé ealle þá tíd mihte ge sprecan ge gongan, Bd. 4, 24; Sch. 488, 14. (4) [i]regularly, in due order. Cf.[/i] ge-metgian ; III :-- Nǽron nó swá gewislíce, ne swá endebyrdlíce, ne swá gemetlíce hiora stede and hiora ryne funden on hiora stówum and on hiora tídum [i]non tam certus naturae ordo pro-cederel, nec tam dispositos motus, locis, temporibus explicaret, Bt.[/i] 35, 2 ; F. 158, 3. \[[i]O. H. Ger.[/i] ge-mezlíhho [i]commode.[/i]\] v. un-gemetlíce.[/m]
ge-metlicung
	[m1][b]ge-metlicung[/b]. [i]Substitute: A making[/i] gemetlic [i], securing the proper condition[/i] of something :-- Tó wambe gemetlicunge, Lch. ii. 230, 6 : 164, 3. \[Cf. [i]O. H. Ger.[/i] ge-mezlíhhen [i]temperare.[/i]\][/m]
ge-métnes
	[m1][b]ge-métnes[/b]. [i]Add[/i] :-- On ðone þryddan dæg þæs mónþes byþ mǽrsod Scé Stephanes líchoman gemétnes, Shrn. 113, 2.[/m]
ge-metness
	[m1][b]ge-metness[/b]. v. un-, wiþ-gemetness.[/m]
ge-mettan
	[m1][b]ge-mettan[/b]. [i]Substitute:[/i] ge-metta, an; [i]m. One that eats with another, a guest,[/i] and add :-- Maximus gelaðede for oft þone árwurðan wer . . . &thorn-bar; hé wǽre his gemetta; þá forhæfde hé hine ǽfre fram his gebeórscipe, cwæð &thorn-bar; hé ne mihte his gemetta beón þe ánne cásere ofslóh and óþerne áflýmde, Hml. S. 31, 610-615. \[[i]O. H. Ger.[/i] ge-mazzo [i]conviva.[/i]\][/m]
ge-miclian
	[m1][b]ge-miclian[/b]. [i]Add:[/i] I. [i]to enlarge, extend, increase.[/i] (1) the object material :-- Næfdon hí nán wín búton on ánum gewealdenum butruce. Maurus bletsode &thorn-bar; wín, and cwæð &thorn-bar; God mihte gemycclian þone wǽtan, Hml. S. 6, 277. (2) the object non-material :-- Hláf, ðe strongra monna mægen gemiclað, hé gelytlað cilda [i]panis, qtii vitam fortium roborat, parvulorum necat,[/i] Past. 175, l. Hié wéndon &thorn-bar; hié mehten &thorn-bar; yfel mid þǽm gestillan, and þá diófla hit mid ðǽm gemicledan, Ors. 4, 4; S. 164, 20. Gemycla and gemonigfealda þá hǽlo þæs cynges [i]magnificans salutare regis ipsius,[/i] Ps. Th. 17, 48. Hé wénde &thorn-bar; hé his ríce gemiclian sceolde [i]imperium suum se dilataturum putaret,[/i] Ors. 3, 7; S. 112, II. Gemicelgende [i]magnificans,[/i] Ps. Rdr. 17, 5-t- [i]II. to make great, noble, excellent, powerful, increase the power, worth, dignity of.[/i] (1) the object personal :-- Þú þín folc gemicladest, and him sealdest geniht ealra góda, Ps. Th. 4, 8. Hí gemiclade mihtig Drihten . . . gemicla ðé, Drihten, þaet þú wundur wyrce, 125, 3.Þú eart gemiclod (meahtum mǽre, Ps. Th. 103, l) [i]magnificatus es,[/i] Bl. Gl. On ðǽm naman Drihtnes wé sýn gemyclade, Ps. Th. 19, 5. (2) the object a thing :-- Twá ðing syndon swá mycele and swá mǽre, þæt ǽfre ǽnig man ne mæg ðǽron ǽnig ðing áwyrdan ne gewanian . . . ne eft nis ǽnig swá mǽre . . . þæt áðor ðǽra þénunga gegódian oððon gemycclian mæge. Wlfst. 34, 3-11. Hú gemiclode (micle, Ps. Th. 91, 4, micel, 103, 23 : micellice. Ps. Srt.) þíne weorc [i]quam magnificata opera tua,[/i] Bl. Gl. III. [i]to magnify, glorify, extol.[/i] (1) the object personal :-- Hé lǽrde in somnungum hiora and gemiclad (gemǽrsod, W.S.) wæs [i](magnificabatur)[/i] from allum, Lk. L. 4, 15. (l a) the object the Deity :-- Ic gemiclie [i]magnificabo (Deum in laude),[/i] Bl. Gl. Gemicliað [i]magnificate (Deum),[/i] Bl. Gl. (2) the object a thing :-- Mægen bið gemiclad, meaht gesweotlad, wlite bið geweorðad, Rá. 81, 18. \[Go [i]th,[/i] ga-mikiljan.\][/m]
ge-miclung
	[m1][b]ge-miclung[/b]. [i]Add:[/i] [b]I.[/b] [i]greatness[/i] :-- Gemiclung &l-bar; mǽrð þín [i]magnificentia tua,[/i] Ps. Rdr. 8, 2. Þín mǽrsunge &l-bar; gemiclunga [i]magnitudinem tuam,[/i] Ps. L. 70, 8. [b]II.[/b] [i]a great thing, great deed[/i] :-- Þú worhtest mǽrþa &l-bar; gemiclunga [i]fecisti magnolia.[/i] Ps. L. , Ps. Rdr. 70,[/m]
ge-midleahtrian
	[m1][b]ge-midleahtrian[/b]; [i]p.[/i] ode [i]To reproach[/i] :-- Þe lǽs hé áfyrre þé gyfe, and hé (þé ?) sí gemidleahtrud [i]ne forte auferat tibi gratiam, et convitietur tibi,[/i] Scint. 200, 6.[/m]
ge-midlian
	[m1][b]ge-midlian[/b]. l. -mídlian, [i]and add:[/i] (1) [i]to bridle[/i] (fig.), [i]restrain[/i] :-- Sé þe gelustfullunge gemídlað [i](refrenat),[/i] Scint. 88, 7. Manige ge-mídliað hiera giéfernesse and átemiað hira líchoman [i]carnem gulae refrenatione edomant,[/i] Past. 345, 23. Swá horsum mídlu synd on tó asettenne, swá heortan úre mid fæstene synd tó gemídligenne [i](frenanda),[/i] Scint. 55, 12. Beón gemídlad [i]frenarier[/i] ([i]refrenari ?),[/i] Wrt. Voc. ii. 150, 49. (2) [i]to muzzle[/i] a dog :-- [i]Canes muti non ualentes latrare;[/i] eal swilce hé cwǽde, þæt gemídlede hundas ne beorcað tó náhte. Dumbe beóð þá bydelas and tó fæste gemídlede, þe for ege oððe lufe wandiað Godes riht tó sprecanne, Wlfst. 191, 2-6. v. un-gemídlod.[/m]
ge-midlige
	[m1][b]ge-midlige[/b]. [i]Dele.[/i][/m]
ge-midsíþian
	[m1][b]ge-midsíþian[/b] [i]to accompany[/i] :-- Gemidsíþegad [i]vel[/i] geférlǽht [i]comitata,[/i] i. [i]sociata,[/i] Wrt. Voc. ii. 132, 32. @bt_d0373[/m]
ge-mígan
	[m1][b]ge-mígan[/b]. [i]Add[/i] :-- Gif se útgang forseten sié oððe gemígan ne mæge, Lch. ii. 260, 10.[/m]
ge-mildian
	[m1][b]ge-mildian[/b] [i]to make gentle, calm;[/i] mitigare :-- On styrenisse ýða ðú gemildgas [i](mitigas),[/i] Ps. Srt. 88, 10. Ðæt ðú gemildgie [i]ut mitiges,[/i] 93, 13.[/m]
ge-mildscad
	[m1][b]ge-mildscad[/b]. [i]Dele, and see[/i] ge-milscod : ge-milds-. v. ge-milts-.[/m]
ge-milscod
	[m1][b]ge-milscod[/b] (-ad, -ed); [i]adj. (ptcpl. ) Sweetened with honey[/i] :-- Ge-milscod wín [i]melicratum,[/i] gemilscad wæter [i]mulsurum,[/i] Wrt. Voc. ii. 59, 32, 33. Gewyrce him gemilscade drincan, &thorn-bar; is micel dǽl bewylledes wæteres on huniges godum dǽle, Lch, ii. 202, 26. Drince [i]mulsa,[/i] &thorn-bar; is gemilscede drincan, ii. v. milisc, miliscian.[/m]
ge-miltan
	[m1][b]ge-miltan[/b]. [i]Take here[/i] ge-mieltan, -myltan [i]in Dict. , and add[/i] ge-meltan. (1) [i]to melt, liquefy[/i] :-- Gemaelteð (gemelteð, Ps. Rdr., gemyltet, Bl. Gl. ) [i]liquefaciet,[/i] Ps. Srt. 147, 18. Hé ádrígþ þá wǽtan, and wirð se swile swá heard swá stán, and ne mæg hine mon gemeltan ne gehnescian, Lch. ii. 212, 22. Gemaelted [i](liquefacta)[/i] is eorðe, Ps. Srt. 74, 4. Healfe cuppan clǽnes gemyltes spices, Lch. iii. 5. On gemelt weax gedón, ii. 72, 7. (2) [i]to digest[/i] :-- Heald georne l se mete si gemylt, Lch. ii. 284, 3. Sele him þá mettas þá þe ne sién tó raðe gemelte, 196, 16. (3) [i]to weaken, abate[/i] :-- Se gesíð hét sendan on fýr Agapan and Chonie, and þá &thorn-bar; fýr waes gemelted [i](had burnt itself out),[/i] þá wǽron ðá fǽmnan tó Críste geleóred, and þá líchoman wǽron swá gesunde &thorn-bar; him næs forbærnéd ne feax ne hrægl, Shrn. 69, 33. v. un-gemilt.[/m]
ge-miltsian
	[m1][b]ge-miltsian[/b]. [i]Add:[/i] [b]I.[/b] [i]to take pity on[/i] :-- Gemiltsige [i]miserescat,[/i] Wrt. Voc. ii. 57, 26. (1) the object a person, (a) [i]with dat.[/i] :-- Þám ábryrdum hé gemilseþ [i]contritis[/i] ([i]corde[/i]) [i]miserescit,[/i] An. Ox. 4124. Drihten him gemiltsode (-mildsode, [i]v.l.[/i]), Hml. S. 13, 266. Hé gemilsade him [i]misertus esi eis,[/i] Mt. L. 9, 36. ¶ in the passive the object of pity is in the dative :-- Nǽfre ne wurde syððan mancynne gemiltsod, ðe má ðe ðám deóflum is. Hml. Th. i. 112, 18. (b) [i]with gen.[/i] :-- Gemiltsa mín [i]miserere mei,[/i] Ps. L. 50, i: Ps. Rdr. 56, l. God smeáde hú hé mihte his and ealles mancynnes gemiltsian, Hml. Th. i. 18, 35. (2) the object a thing, [i]to pardon, be lenient to[/i] sin :-- Ðú gemildsast synne mínre [i]pro-pitiaberis peccato meo,[/i] Ps. Rdr. 24, ii. [b]II.[/b] [i]to make mild[/i] :-- Gemiltsa þín mód mé tó góde, sile þíne áre þínum earminge, Hy. 2, 2.[/m]
ge-miltsiend
	[m1][b]ge-miltsiend[/b]. [i]Add[/i] :-- Gemiltsiend [i]miserator,[/i] Ps. Rdr. 85, 15 : III, 4. Gemildsiend, 110, 4.[/m]
ge-miltsung
	[m1][b]ge-miltsung[/b]. [i]Add:[/i] -- Gemiltsunga [i]propitiatio,[/i] Ps. L. 129, 4. Lýs þíne synna mid ælmessum on þearfena gemiltsunge [i]peccata tua eleemosynis redime, et iniquitates tuas misericordiis pauperum[/i] (Dan. 4, 24), Ll. Th. ii. 434, 25. Gemun gemildsunga [i](miserationum)[/i] þínra, Ps. L. 24, 6.[/m]
ge-mimor
	[m1][b]ge-mimor[/b]. [i]Add: fixed in the memory, got by heart, thoroughly known.[/i] See next word.[/m]
ge-mimorlíce
	[m1][b]ge-mimorlíce[/b]. [i]Add[/i] :-- Capitul gemimorlíce tó rec\[c\]anne [i](printed[/i] secanne, [i]but[/i] v. reccanne, 39, 6 : 48, 2) [i]lectio memoriter recitanda,[/i] R. Ben. I. 44, 4.[/m]
ge-mind
	[m1][b]ge-mind[/b]. [i]Dele bracket at end:[/i] ge-mindblíðe. [i]Dele.[/i][/m]
ge-minsian
	[m1][b]ge-minsian[/b]; [i]p.[/i] ode [i]To lessen, impair the credit of[/i] :-- Heó goda meaht forhogde and mec swíðast geminsade, Jul. 621. Ne mæg ǽnig man Godes mihta ne his mǽrða geminsian ne ǽnig ðing áwyrdan, Wlfst. 35, 3.[/m]
ge-mirce
	[m1][b]ge-mirce[/b], es; [i]n.[/i] [b]I.[/b] [i]a limit, boundary[/i] :-- Þú const þá gecynd mínes módes mec á gewunelice healdon &l-bar; gemerce (v. Angl. i. 508) sóðes and rihtes [i]naturam animi mei nan ignoras, solere me terminum eqaitatis custodire,[/i] Nar. 2, 23. [b]II.[/b] [i]a mark, sign:[/i] -- Gimerco (gemerca, L. ) das gifylgeð [i]signa haec sequentur,[/i] Mk. R. 16, 17. v. fen-, land-gemirce.[/m]
ge-mircian
	[m1][b]ge-mircian[/b] (-merc-). [i]Take here[/i] ge-mercian [i]in Dict. , and add:[/i] [b]I.[/b] [i]to fix by marks, determine[/i] :-- Fore gemercade &l-bar; getáchte [i]praefigit,[/i] Mt. p. 15, 7. [b]II.[/b] [i]to mark out, distinguish by a mark, designate[/i] :-- Téno of tal ðé mercas ic gemercade [i]decent numero tibi titulos designavi,[/i] Mt. p. ii. 3. Hé seolf of inwritting gemercad bið [i]ipse ex inscribtione signalur,[/i] 4, 5. [b]III.[/b] [i]to signify, express[/i] :-- Gemercade [i]significans,[/i] Lk. p. 2, 7. [b]IV.[/b] [i]to f orm by marks, portray[/i] :-- Gemercade [i]com-pingens[/i] (as if from [i]pingere[/i] to paint ?), Mt. p. l, 18. [b]V.[/b] [i]to mark, put a mark on.[/i] (1) [i]to make the sign of the cross on[/i] :-- Ðerh ástrogdnise ðisses wætres gibloedsades and saltes on ðínum nome gimercado [i](signi-ficatas),[/i] Rtl. 117, 12. (2) [i]to seal[/i] (lit. or fig.) :-- Sé ðe onfðeð his cýðnisse his gimercade ([i]hath set to his seal,[/i] A. V. ; [i]signauit)[/i] for ðon God sóðfæst is, Jn. R. L. 3, 33. Ðiosne gimercade Drihten, 6, 27. Gemercadon ðone stán [i]signantes lapidem,[/i] Mt. p. 20, 4. VI. [i]to appoint[/i] :-- Æfter ðás of-gemercade [i](designavit)[/i] Drihten óðoro hundseofontig tuoege, Lk. L. R. 10, 1.[/m]
ge-mircung
	[m1][b]ge-mircung[/b]. [i]Take here[/i] ge-mercung [i]in Dict.[/i][/m]
ge-mirran
	[m1][b]ge-mirran[/b]; [i]p.[/i] de. [b]I.[/b] [i]to hinder, obstruct the proper action[/i] or [i]operation of.[/i] (1) the object personal :-- Synt gemyrde múðas ealle þá unriht sprecað [i]obstructum est os loquentium iniqua,[/i] Ps. Th. 62, 9. (2) the object a thing :-- Tó huon eorðo gemerras [i]why cumbereth[/i] (occupat) [i]it the ground ?,[/i] Lk. L. 13, 7. [b]II.[/b] [i]to obstruct right conduct in[/i] a person, [i]lead astray, deceive[/i] :-- Mód gemyrred in synna seáð, Jul. 412. Unwíslicum gémnisum besuicceno &l-bar; gemerredo [i]stultis sollicitudinibus seducti,[/i] Lk. p. 2, ii. Gé synd searowum beswicene, odðe sél nyton, móde gemyrde, An. 747. \[[i]Goth.[/i] ga-marzjan [i]scandalizare: O. H. Ger.[/i] ge-merren [i]im-, prae-pedire, retardare, frustrare.[/i]\][/m]
ge-miscan, -myscan
	[m1][b]ge-miscan, -myscan[/b] [i]to injure, offend[/i] :-- Gemyscan [i]deformare[/i] (illustrem Christi famulam sermone procaci [i]deformare[/i] studet, Ald. 188, 13), An. Ox. 17, 47. [i]v.[/i] miscan.[/m]
ge-mittan
	[m1][b]ge-mittan[/b]. [i]Add:[/i] [b]I.[/b] [i]to meet,[/i] (i) [i]to meet[/i] that which is corning in an opposite direction :-- Hine gemitte án man, þá hé fór fram þǽre byrig, Ors. 6, 31; Bos. 128, 34. (2) [i]to meet, encounter[/i] an enemy :-- Þá gemytlon \[þá men\] hý of Hereforda and of Gleáweceastre, and him wið gefuhton, Chr. 915; P. 99, 17. (2 a) [i]to meet[/i] attack, [i]encounter[/i] hostility :-- Hí sǽdon &thorn-bar; hí nǽfre wyrsan handplegan on Angelcynne ne gemitton þonne Ulfcytel him tó bróhte, Chr. 1004; P. 136, note I. (3) io [i]come into association with, into the company of[/i] :-- Þá hié gemitton weorces wísan, Gen. 1687. (3 a) with reflex, pron. used reciprocally :-- Þonne wé ús gemittað on þám mǽstan dæge, Dóm. 104. [b]II.[/b] [i]to find,[/i] (1) with no idea of search, premeditation or effort, (a) [i]to come upon, come across, meet with[/i] :-- Gefoerde gefand &l-bar; gemitte [i](invenit)[/i] énne of efneðegnum hís, Mt. L. 18, 28. Mið ðý untýnde &thorn-bar; bóc, gemitte tó stóue ðér áwritten wæs, Lk. L. R. 4, 17. Ðá hé cóm ongeán dǽm herge, þá gemitte hé þǽr swelcne feld swá him ǽr on swefne ætýwed wæs, Shrn. 70, 16. Þá eóde &thorn-bar; folc on þá sǽand hig gemytton þǽr stǽnen hús, 150, 22. (a α) [i]with obj. and infin. [/i] :-- Hié æt burhgeate beorn gemitton sylfne sittan, Gen. 2426. (a β) [i]with obj. and complement[/i] :-- Ðiosne woe gemitton [i](inuenimus)[/i] undercerrende cynn úserne, Lk. L. R. 23, 2. (b) [i]to find[/i] on inspection or consideration :-- Nóht ic gemitto inðinges in ðissum menn, Lk. L. 23, 4. Nǽneht inðing deádæs ic gemitte [i](inuent)[/i] in him, Lk. L. R. 23, 22. Þá hí þǽr tó cómon, ðá ne gemitton hí þǽr nǽnigne bryne, Shrn. 73, 38. Þá gemittan hié on þǽm marmanstáne swylce mannes swaðu, Bl. H. 203, 34. (b β) [i]with obj. and complement[/i] :-- Mið ðý cymeð gimittes (gemitteð, L.) iówih slépende, Mk. R. 13, 36. Gimitte &l-bar; fand &thorn-bar; mægden licgende, 7, 30. Gemittæ, Mk. L. 14, 37. Men gemitton hire líchoman gesunde æfter þám fýre, Shrn. 115, 15. II. [i]to find[/i] after search or effort :-- Hé cuóm gif huæt gemitte on ðǽm, Mk. L. R. 11, 13. Soecað gié mið ðý gimitta mæge, Rtl. 10, 26. Soeca . . . gimitta, 14, 16. v. ge-métan.[/m]
ge-mitting
	[m1][b]ge-mitting[/b]. [i]Add: a convention, v.[/i] ge-méting; III: gemme. [i]Dele;[/i] gém-nis. v. gím-ness.[/m]
ge-mód
	[m1][b]ge-mód[/b], es; [i]n. The mind, heart[/i] :-- Se háta maga þurst þrowað and nearonesse and geswógunga and gemódes tweónunge (cf. þám men bið þurst getenge and nearones and geswógunga and módes tweónung, 194, 3), Lch. ii. 160, 6. Ne mid swíðran his nele brýsan wanhydig gemód wealdend engla, Dóm. L. 50.[/m]
ge-mód
	[m1][b]ge-mód[/b]. [i]Add: in agreement with others.[/i] (1) [i]peaceable, not at variance[/i] :-- On óðre wísan mon sceal manian ðá ungemódan, on ððre ðá gemódan ([i]pacati,[/i] cf. ðá geðwǽran, ðá gesibsuman [i]used to translate the same[/i] pacati, 345, 4, 6), Past. 177, 10. (2) [i]united, having the same purpose[/i] :-- Gemóda [i]conjuratus,[/i] i. [i]concordatus, consentiens,[/i] Wrt. Voc. ii. 136, 31. Gimódae, gemóde [i]conjurati,[/i] Txts. 48, 201. Gemóde, Wrt. Voc. ii. 14, 66. Ðá his folgeras swá hié unwiðerweardran and gemódran beóð, swá hié fæstor tósomne beóð gefégde tó gódra monna hiénðe [i]sequentes illius, quo nulla inter se discordiae adversitate divisi sunt, eo in bonorum gravius nece glomerantur,[/i] Past. 361, 20. v. un-gemód.[/m]
ge-módigneas
	[m1][b]ge-módigneas[/b]. v. un-gemódigness: ge-módness. v. un-gemód-ness.[/m]
ge-módod
	[m1][b]ge-módod[/b]. [i]Add[/i] :-- Gezabel wæs hetelíce gemódod [i](bloody-minded) ;[/i] seó tihte hyre wer tó ǽlcere wælhreównysse, Hml. S. 18, 50.[/m]
ge-módsum
	[m1][b]ge-módsum[/b]; [i]adj. In agreement, in accord[/i] :-- For ðon swá micle swí hié gemódsumeran (-sumran, [i]v. l. )[/i] bióð betwux him, swí hié beóð bealdran ðá gódan tó swenceanne [i]quia, quo sibi in malitia congruunt, eo se robustius bonorum afflictionibus illidunt,[/i] Past. 361, 13. \[[i]O. H. Ger.[/i] ge-mótsam [i]commodus.[/i]\][/m]
ge-módsumian, ge-módsumnes
	[m1][b]ge-módsumian, ge-módsumnes[/b]. [i]The Latin originals are:[/i] perversorum amicitiis vita nostra concordat; testatur quod cum malis concordiam non teneret.[/m]
ge-molsnian
	[m1][b]ge-molsnian[/b]. [i]For[/i] Solil. 2 [i]substitute[/i] :-- Þeáh se líchama wére ge-molsnod, wæs seó sáwl simle lybbende, Solil. H. 10, 12.[/m]
ge-mót
	[m1][b]ge-mót[/b]. [i]Add:[/i] Gemóte [i]conuentione,[/i] Wrt. Voc. ii. 17, 50. Gemót [i]consessum,[/i] ii. 133, 57. [b]I.[/b] with the idea of two parties coming face to face. (1) [i]a meeting[/i] with others for consultation, discussion, & c. :-- Heródes gewende tó Cesaream, and ðǽr hæfde gemót wið Tyrum and Sidoniscum. Mid þám ðe hé mótode, Hml. Th. ii. 382, 29. Hé hét gelangian him tó ealle ðá burhwara tógædere, cwæð &thorn-bar; hé gemót wið hí habban wolde, Hml. S. 23, 21. (2) [i]a hostile meeting, an encounter[/i] :-- Wénde ic þæt þú þý wærra weorðan sceolde wið sóðfæstum swylces ge-mðtes. þe þé oft wiðstðd, Jul. 426. Oft ic wig seó . . . ic á bídan sceal láðran gemótes, Ru. 6, 10. Nǽnig man compigende Gode gifalde hine gimótum woruldlicum [i]nemo militans Deo inplicat se negotiis[/i] (negotium [i]praelium,[/i] Migne) [i]secularibus,[/i] Rtl. 60, 11. [b]II.[/b] [i]a gathering[/i] or [i]assembly of a number of people f or some purpose.[/i] (1) in a general sense :-- Heáfædra @bt_d0374 fela swylce eác hæleða gemót, wítgena weorod, wífmanna þreát, Hö. 47. Gemóte [i]concessum[/i] (ante angelicum coelestis theatri [i]consessum,[/i] Aid, 24, 10), Wrt. Voc. ii. 78, 22. Hé gecwæð &thorn-bar; hí cómon ealle tó ánum gemóte, &thorn-bar; hé mihte him secgan hwæt him tó dónne wǽre, Hml. S. 36, 205 : An. 650. Hí longe (long, [i]v. l.[/i]) gemót ymb þæt hæfdon, hwæðer hit tácnade þe sibbe þe unsibbe, Ors. 5, 5 ; S. 226, 20. (2) in more special senses, (a) [i]a deliberative assembly, a council[/i] :-- Hé biþ gemóte ([i]consilio[/i]) scyldig. Mt. R. 5, 22 : Wrt. Voc. ii. 72, 7 : 17, 45. Hié sellaþ eówic on gemótum [i](conciliis),[/i] Mt. R. L. 10, 17. (b) [i]an ecclesiastical council, a synod[/i] :-- \[Tó sinoþ\]licum gemóte [i]ad synodale concilium,[/i] An. Ox. 2093. Hé gesomnade bisceopa gemót and synoð ætgædere mid monigum mágistrum cyricean. Bd. 4, 5; Sch. 372, 20. (c) [i]a religious assembly, congregation[/i] :-- Ne áhydde ic na þíne mild-heortnesse on myclum gemótum ([i]a synagoga mulla),[/i] Ps. Th. 39, ii. (d) [i]a judicial assembly, a court[/i] :-- Hé eóde in þæt dómern ðǽr ðǽr Caluisianus wæs in miclum gemóte . . . þá yrsode se déma, Shrn. 116, 32. ' Habbað eów gemót, and tómiddes settað Naboð, biddað leáse gewitan &thorn-bar; hí hine forsecgan . . . þá heáfodmenn budon him tó gemóte, Hml. S. 18, 189-195. ¶ of the last judgement :-- Mægna cyning on gemót cymeð þrymma mǽste, Cri. 833. Monge beóð on gemót lǽded fýra cynnes: wile fæder engla seonoð gehégan, déman mid ryhte, Ph. 491. (e) [i]a popular assembly for voting[/i] :-- Gemoot [i]contio, convocatio populi,[/i] Txts. 53, 584. (3) used to denote the meetings in England at which legal, administrative, and other business was done, (a) where the meeting was of national importance :-- Hér wæs &thorn-bar; myccle gemót æt Kyrtlingtúne, Chr. 977 ; P. 122, 8. On þissum geáre wæs &thorn-bar; mycele gemót ([i]a grand council of Danes and English,[/i] William of Malmesbury) on Oxonaforda, 1015 ; P. 145, 20. Þ gemót æt Brómdúne, Ll. Th. i. 280, n. Wæs sionoðlic gemót on ðǽre mǽran stówe ðe mon háteð Clofeshoas, and ðǽr se cyning ond his biscopas ond his aldormenn ond alle ðá wioton ðisse ðióde ðǽr gesomnade wǽron, Cht. Th. 70, 10. Gerǽdde se cyng and his witan &thorn-bar; man sceolde habban ealra gewitena gemót on Lundene . . . and stefnode man Godwine tó þon gemóte, Chr. 1048 ; P. 174, 20-25 ; Ll. Th. i. 238, 36. Geðenc nú hweðer áwiht mani mann cynges hám séce þér þǽr hé on túne byð, oððe hys gemót, oððe hys fird ; oððe hweðer ðé ðince þæt hí æalle on ánne weig þeder cumen, Solil. H. 44, 3. Ofer þis gemót (cf. 36, 4-14), Ll. Th. i. 38, 4. On þám gemótan þeáh wurðan on namcúðan stówan, 348, 17. (b) where the meeting concerned a locality (hundred, borough, & c.) :-- Gecýðe in gemótes (cf. folcgemote, 12) gewitnesse cyninges geréfan, Ll. Th. i. 82, 16. On folces gemóte, 76, 5. Gif mon beforan cyninges ealdormen on gemóte gefeohte, 86, 13. Ic wille &thorn-bar; ǽlc man sý griðes wyrðe to gemóte and fram gemóte, 422, 5. Ic wille &thorn-bar; ǽlc geréfa hæbbe gemót á ymbe feówer wucan, 164, 20. Séce man hundredes gemót, 386, l. On þám meðelstede þá hé gemót hæfde, By. 199. Hí Sunnandæges folciscra gemóta (cf. folcgemóta, 320, 12) geswícan, Ll. Th. i. 326, 21. (c) [i]a meeting for settling cases, court[/i] :-- Wæs se &b-bar; Walchere ofslagen æt ánum gemóte [i](the meeting was to decide whether Liulf had been slain by the bishop's orders,[/i] v. Flor. Worcester), Chr. 1080; P. 214, 9. Ðæt nán scýrgeréfe oððe mótgeréfe ðár habban ǽne sócne oððe gemót [i](placitum)[/i] búton ðes abbudes hǽse, C. D. iv. 200, 10. Ranulf his capellan ealle his ([i]the king[/i]'s) gemót ofer eall Engleland dráf [i]Ranulf carried on all the law-courts over all England,[/i] Chr. 1099 ; P. 235, l. (4) [i]a place where a meeting is held[/i] :-- On gemóte [i]in foro,[/i] Mt. R. 23, 7 : Germ. 400, 14. III. of inanimate objects, [i]meeting, junction,[/i] v. ge-mittung :-- On wega gemótum [i]in competis,[/i] Wrt. Voc. ii. 46, 12. v. ceápung-, gúþ-, hand-, torn-gemót.[/m]
gemót-beorg
	[m1][b]gemót-beorg[/b], es; [i]m. A hill where a 'gemót' is held[/i] :-- Ǽrast on æscwoldes hláw ; ðonne on gemótbiorh, C. D. ii. 195, 10. On æscstede; ðanon on ðæne gemótbeorh, v. 82, 20.[/m]
gemót-hús
	[m1][b]gemót-hús[/b], es; [i]n. A house where a ' gemót' is held[/i] :-- [i]Curia,[/i] i. [i]domus concilii, conventus[/i] gemóthús [i]vel[/i] -\[gemót\]stów [i]congregatio,[/i] Wrt. Voc. ii. 137, . 51. Cyrice is ús gesceapen tó gebedhúse, ná tó nánum gemóthúse. bútan ymbe þæt heofoncunde ríce and láre, Wlfst. 233, l: 303, 2. Forð on pápan holt súðweardne; þonne on ðæt gemóthús ([i]to the manere; ad manerium,[/i] later translations), C. D. B. ii. 246, 2. v. mót-hús.[/m]
ge-mótian
	[m1][b]ge-mótian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to talk[/i] about; ge-mótian ymb (be) [i]to discuss[/i] :-- Ús þingð genóh &thorn-bar; wé ymbe þæs bissextus wurðscipe habbað þus gemótod, and ymbe his geréna manega þing gehrepod, Angl. viii. 308, 9. Wé habbað be pám bissextum gemótud, and be Ianuarium manega þing gehrepode, 309, 23. [b]II.[/b] [i]to attain by argument[/i] or [i]discussion, to discuss to purpose[/i] :-- Leóf, hwonne bið ángu spǽc geendedu, gif mon ne mæg nówðer ne mid wed ne mid áða geendigan? oððe gif mon ǽlcne dóm wile onwendan ðe Ælfréd cing gesette, hwonne habbe wé gemótad ? [i]Sir, when will any suit be ended, if it can be ended neither with pledge nor with oath ? or if people want to upset every law that king Alfred made, when have our meetings and discussions been to any purpose[/i] ?, Cht. Th. 172, 4-10.[/m]
gemót-leáh
	[m1][b]gemót-leáh[/b]; [i]gen.[/i] -leáge; [i]f. A field where a 'gemót' is held:[/i] -- -Tó gemótleáge eástewearde, C. D. vi. 94, 10. In gemótleáge, v. 103, 29.[/m]
gemót-mann
	[m1][b]gemót-mann[/b], es; [i]m.[/i] [b]I.[/b] [i]one who addresses a meeting, an orator.[/i] Cf. mótian; II, mótere :-- Gemótman [i]contionator,[/i] Wrt. Voc. i. 73, 24. Gemótmanna [i]contionatorum (qui pro rostris in edito stantes popularibus catervis contionantur,[/i] Aid. 32, 7), Wrt. Voc. ii. 79, 16 : 18, 18. [b]II.[/b] [i]a member of a council, a counsellor,[/i] v. ge-mót; II. 2 a :-- Gemótman [i]decurio[/i] \[cf. decurio, consiliarius (-=Mk. 15, 43: Joseph nobilis decurio [i]an honourable counsellor,[/i] A. V.), Wrt. Voc. ii. 73, 34\], Ælfc. Gr. Z. 35, 5. [b]III.[/b] [i]an auditor of accounts in a market[/i] (?), cf. ceápung-gemót :-- Mótstów [i]forus,[/i] gemótman [i]logotheta[/i] (logotheta, [i]qui rationes accepti et depensi expendit ac discutit,[/i] Migne), intinga [i]negotium,[/i] cýpingc [i]negotiaiio,[/i] Wrt. Voc. i. 47, 22-25.[/m]
gemót-stów
	[m1][b]gemót-stów[/b]. [i]Add:[/i] (i) [i]a place of assembly[/i] :-- Gemótstów [i]concilia-bulum,[/i] Wrt. Voc. i. 49, 36. In gemótstówum [i]pro rostris (see second passage under[/i] gemót-mann; I), Wrt. Vcc. ii. 79, 19 : An. Ox. 2322: Hpt. Gl. 460, 76. [i]See first passage under[/i] gemót-hús. (2) [i]a place where a law-court is held[/i] :-- Hé hæfde áne gemótstówe gecweden ymb sume neódþearfe þæs mynstres [i]erat pro utilitate monasterii causa constituta,[/i] Gr. D. 21, l. v. mót-stów.[/m]
gem-stán
	[m1][b]gem-stán[/b]. v. gim-stán.[/m]
ge-munan
	[m1][b]ge-munan[/b]. [i]Take here[/i] ge-monan, ge-mynan [i]in Dict. , and add[/i] :-- Þú ge-manst, -munst, hé ge-manþ, -muneþ, -myneþ, [i]pl.[/i] ge-munon (-an) ; [i]p.[/i] ge-mýste (cf. [i]O. Sax.[/i] far-munsta) :-- Ne sint gemunene [i]non recordentur[/i] (either the verb is taken to be passive or [i]gemunende[/i] should be read), Kent. Gl. 1131. [b]I.[/b] [i]to retain in mind, recall to mind, recollect, bear in mind.[/i] (1) with acc. :-- Ic geman mín ágen dysig, Bt. 35, 2; F. 156, 27. Hié gemunan ([i]-on, v. l.[/i]) ðone tóhopan, and forgietað hira demm, Past. 345, l. Ic ðis eall gemunde, 5, 8. Ðár þú nú gemundest dá word þe ic þé sǽde, Bt. 35, 2 ; F. 156, 21. Þá gemunde (-mýste, L.) Petrus word þas Hǽlend [i]recordatus est Petrus verbi Jesu,[/i] Mt. R. 26, 75. (2) with [i]gen.[/i] :-- Ic ne gemune nánre his synna, Hml. S. 12, 156. Ðæs bismeres ðú ne gemansð, Past. 207, 12. Wíf. . . ne gemynes ðæs hefignise [i]non meminit pressurae,[/i] Jn. L. 16, 21. Ne gé eft gemynas fíf hláfana, Mt. L. 16, 9. Ðínra synna ne weorðe ic gemunende, ac gemun ðú hiora, Past. 413, 22. (3) with clause :-- Gif þú gemanst þæt bróþor þín hæfð ǽnig þincg ongeán þé, Scint. 23, 14. Gemunst, Bt. 36, 3; F. 176, 22. Gemunst (-manst, [i]v.l.[/i]) ðú &thorn-bar; wit ǽr sprǽcon, 38, 3; F. 200, ii. Mín mód gemanð hú (gemyneð hwilc, [i]v. l.[/i]) hit ǽr wæs, Gr. D. 4, 11 ; 6, 8. Swá mycel swá nán man ne gemunet &thorn-bar; hit ǽfre ǽror dyde, Chr. 1099; P. 235, 7. Gemunde ic hú ic geseah . . . hú ðá ciricean stódon bóca gefyldæ, Past. 5, 8. Ðætte ðæt mód . . . gemyne of ðǽm suingum tó hwǽm eal monncynn gesceapen is, 255, 18. Ðæt hí gemunen ðæt hié . . . bióð gesomnode, 397, 8. Seldon hié willað gemunan hú micel hié nimað, 343, 16. (4) where (1) and (3) are combined :-- &thorn-bar; is &thorn-bar; ic gefyrnost gemunan mæg, &thorn-bar; mín fæder wæs cempena ealdorman [i]the earliest thing that I can remember is that my father was a captain,[/i] Hml. S. 30, 322. I a. [i]to bear in mind, not to forget[/i] to do :-- Geféra, gemyne &thorn-bar; ðú úre gecwedrǽdenne tó longe ne oferbrec, Ors. 5, 12 ; S. 242, 7. Gemunon wé symle &thorn-bar; wé þá gód dón þe ús Godes béc lǽraþ, Bl. H. 73, 26. &thorn-bar; hé oft hæbbe on gemynde &thorn-bar; mannum is mǽst þearf tó gemunenne, &thorn-bar; is &thorn-bar; hí rihtne geleáfan habban, and &thorn-bar; hí rihtne crístendóm healdan, Ll. [i]Th.[/i] i. 326, [b]II.[/b] [i]to remember[/i] ([i]and pray for[/i]) (1) the living :-- Gemune þú mé earminge on þínum gebedum, Hml. A. 178, 311. (2) the dead :-- On ðá geráð ðe hí gemunen hí and Osmódes sáulæ tó his gemunde dege [i]ea ratione ut memores sint ejus et animae Osmodi ad anniversarium ejus,[/i] Cht. Th. 493, 10. [b]III.[/b] [i]to bear in mind[/i] as worth considering, [i]mind, think of[/i] :-- Ðá cwǽdon hí &thorn-bar; hí þæs ne gemundon þonne má þe heora geféran, Chr. 755; P. 49, 23. [b]IV.[/b] [i]to record, make mention of.[/i] Hé gemanþ [i]memoratur,[/i] i. [i]dicitur,[/i] An. Ox. 1598. Gemunað [i]memorant,[/i] Wrt. Voc. ii. 55, 34. Nú ic þyses Alexandres gemyndgade, ic wille þæs máran Alexandres gemunende beón, Ox. 3, 7 ; S. 110, II. Is gemunen, gesǽd [i]memoratur,[/i] An. Ox. 1514: 2814. Gereht, gemunen, 2206. [b]V.[/b] absolute, [i]to exercise the faculty of memory[/i] :-- Seó sáwul þurh þæt gemynd gemanð, Hml. Th. i. 288, 28. Seó sáwul is [i]memoria,[/i] þæt is gemynd, þonne heó gemanð, Hml. S. I. 186. Gemynen [i](remini-scentur)[/i] alle gemǽru eorðan. Ps. Srt. 21, 28. VI. [i]to exercise the mind[/i] (?), [i]meditate, consider,[/i] v. Ps. Spl. 62, 7 [i]in Dict.[/i] :-- Rǽswodan, spǽcan, wǽran gemunende [i]comminiscuntur[/i] (cf. comminiscuntur, pro tractabantur &l-bar; meditabuntur, An. Ox. 7, 209), Wrt. Voc. ii. 24, 2. VII. [i]to put in mind, remind[/i] a person of something, [i]charge with[/i] :-- Ic gemunde þé fácnes, þǽr nán næs, Hml. A. 135, 641. v. munan.[/m]
ge-mund
	[m1][b]ge-mund[/b]. [i]Dele.[/i][/m]
ge-mundbyrdan
	[m1][b]ge-mundbyrdan[/b]. [i]Add[/i] :-- Placidas gemundbyrde þá ðe fordémde wǽron, Hml. S. 30, 6.[/m]
ge-mundian
	[m1][b]ge-mundian[/b]. [i]Add[/i] :-- Philippus þá crístenan gemundode. Hml, S. 2, 283. Gemunda ([i]fove[/i]) þá biddendan, Hy. S. 3, 31. Gebide for mé and for míne ungesǽlignysse gemunde, Hml. S. 23 b, 719. Fultumes biddende æt Gode, &thorn-bar; hé hí gemundian sceolde, 25, 337. \[[i]O. H. Ger.[/i] ge-muntón.\][/m]
ge-munecod
	[m1][b]ge-munecod[/b]. v. un-gemunecod : gémung. v. gímung. @bt_d0375[/m]
ge-muning
	[m1][b]ge-muning[/b], e; [i]f. Remembrance, recollection[/i] :-- Synna gemuni\[n\]cge [i]peccaminum recordationem,[/i] Angl. xiii. 378, 191.[/m]
ge-mynd
	[m1][b]ge-mynd[/b]. [i]Add:[/i] I. [i]the faculty of memory[/i] :-- Seó sáwul is [i]memoria[/i], &thorn-bar; is gernynd, þonne heó gemanð, Hml. S. I. 185. Gé hwæthwega godcundlices on eówerne sáule habbaþ, þæt is andgit and gemynd and se gesceádwísa willa, Bt. 14, 2; F. 44, 25. Ǽghwilc ungemyndig hine sceolde eft gewendan in tó sínum módes gemynde [i]quod quisque discit, immemor recordatur.[/i] Met. 22, 58. II, [i]the state of being remembered[/i] :-- Hé gemynd dyde mǽrra wundra [i]memoriam fecit mirabilium suorum;[/i] he hath made his wonderful works to be remembered (A. V.), Ps. Th. 110, 3. II a. in phrases. (1) on gemynd [i]so as to preserve the remembrance[/i] :-- Byð gesǽd on hyre gemynd þæt heó þiss dyde, Mt. 26, 13: Mk. L. R. 14, 9. Þis wæs gedón on mín gemynd, Bl. H. 69, 20. Gé monigfeald on gemynd witon, alra tácna gehwilc [i]you know everything that can keep alive the memory (of the Trojan War), El.[/i] 644. (2) [i](to be in[/i]) [i]mind[/i] :-- Byð on éceum gemynde ǽghwylc, Ps. Th. 111, 6: Rtl. 177, 35. Seó gesihð him wæs on swá micelre gemynde [i]the vision was so well remembered by him,[/i] Shrn. 51, 33. [i](2 a) the state of being remembered and considered.[/i] Cf. VIII :-- Wæs him on gemynde (cf. hé ongeat, Bt. l; F. 2, 14) yfel and edwít, þæt him kyningas cýðdon, Met. l, 54. Hire wæs Godes egsa mára in gemyndum þonne eall þæt máððum-gesteald, Jul. 36: Gú. 139: Bo. 30. (3) ([i]to have, bear,[/i] & c. [i]in[/i]) [i]mind.[/i] Cf. VIII :-- ' Gemunst þú &thorn-bar; ic þé ǽr sǽde. ' ' &thorn-bar; ic hæbbe genóg feste on gemynde, ' Bt. 36, 3 ; F. 176, 24. &thorn-bar; hé oft hæbbe on gemynde &thorn-bar; mannum is mǽst þearf oftast tó gemunenne, Ll. Th. i. 326, 10. Æghwylc þára is wyrðe synderlíce in gemyndum tó habbanne [i]sunt digna memorie singula,[/i] Angl. iv. 140, 22. Lǽt þé on gemyndum [i](remember),[/i] hú mé bysmredon weras, An. 962. (4) ([i]to come to (into)[/i] [i], occur to[/i]) [i]mind[/i] :-- Mé arn tó gemynde oft, Ll. Lbmn. 269, 16. Hwílum án, hwílum óðru cymð tó gemynde, Past. 413, 30. Mé cóm oft on gemynd, 3, 2. Þæt unriht on gemynd cume [i]in memoriam redeat iniquitas. Ps.[/i] Th. 108, 14. Gode nó syððan hié in gemynd cumað, El. -303- (5) [i](to bring, call to[/i]\] [i]mind[/i] :-- Him in gemynd his Dryhtnes naman dumba bróhte, Rä. 60, 7. (5 a) ([i]to take to (into[/i]\] [i], fix in) mind[/i] :-- Ðeáh ealra þǽra worda hí wǽron forgytene, námon him þá gedwoll-men ǽnlípige tó gemynde [i]though they did not remember all those words, the heretics kept in mind single ones,[/i] Hml. S. 23, 390. Ic nam mé tó gemynde þá gewritu and þá word þe se arce&b-bar; mé fram þám pápan bróhte, Cht. E. 229, 23. Þára manna gehwám þe on gemynd nime . . . , El. 1233. (6) [i](out of) mind[/i] :-- Ne cumon eów þás word of gemynde swá lange swá gé lybbon [i]ne obliviscaris verborum quae viderunt oculi tui, et ne excidant de corde tuo cunctis diebus vitae tuae,[/i] Deut. 4, 9. Wé lǽtað hit of gemynde swilce hit nǽfre ne gewurde, Hml. S. 23, 278. III. [i]memory[/i] of many persons :-- Hé folces frið bétte swíðost þára cyninga þe ǽr him gewurde be manna gemynde, Chr. 959 ; P. 114, 22. III a. [i]the length of time over which the recollection of a number of persons extends, (within living) memory[/i] :-- Sume ǽr, sume síð, sume in úsra tída gemyndum, Gfl. 849. IV. [i]that which is remembered, the account of events so far as they are recollected[/i] :-- Eal þæt gemynd þe tó cýðanne wǽron [i]memoria digna[/i] (the Latin seems misunderstood as [i]memoria[/i] is ablative), Bd. prep. ; Sch. 3, 3. IV a. [i]that which is remembered[/i] of a person or thing, [i]memory, remembrance, recollection[/i] of. (1) with gen. :-- Ðæt góde mód ðe sió hǽlo áweg ádriéfð ðæt gemynd ðǽre medtrymnesse [i](infirmitatis memoria[/i]\] geedniéwað, Past. 255, 17 : 463, 16. Onbryrded mid gemynde his synna [i]conpunctus memoria peccatorum suorum,[/i] Bd. 3, 27; Sch. 319, 17. Hæfde ic þáget hwæthwega gemynd on mínum móde þǽre unrótnesse þe ic ǽr hæfde [i]ego nondum penitus insiti moeroris oblitus,[/i] Bt. 36, l; F. 170, 26. (2) with clause :-- Ná hí gemynd hæfdan hú his hand werede [i]non sunt recordati manum ejus, qua die liberavit eos,[/i] Ps. Th. 77, 42. IV b. [i]recollection perpetuated among men, (blessed) memory[/i] :-- Gemynd ðín ðorhwunað in weoruld weorulde [i]memoriale tuum permanet in saeculum saeculi,[/i] Ps. Srt. 101, 13 : 134, 13. Heora gemynd wunaþ, Bl. H. 171, 32. Gimynd [i](memoria)[/i] míno in gecneóreso woruldo. Rtl. 3, 34. Ic gedó þæt hira gemynd geswícð of eallum mannum, Deut. 32, 26. Ðǽre eádegan gemynde wer [i]reverendae memoriae vir,[/i] Past. 173, 16. Ic ádílige Amaleches gemynd, Ex. 17, 14 : Chr. 979; P. 123, 20. Martira gemynd áreccan, Men. 69. V. [i]something which serves to commemorate, a commemoration, memorial, (l)[/i] a material object :-- Betere is þæt se cásere . . . gecneówige æt ðæs fisceres gemynde, þonne se fiscere cneówige æt ðæs cáseres gemynde, Hml. Th. i. 578, 5-8. Tó þám gemynde ([i]a memorial church[/i]) þæs hálgan Stephanes, ii. 26, 27. Þa stánas beóð hér tó gemynde ([i]ad monumentum[/i]\] Israéla bearnum, Jos. 4, 7: Bl. H. 189, 15. Wrít þis on béc tó gemynde [i]scribe hoc ob monumentum in libro,[/i] Ex. 17, 14. Forlét hé his fét þǽr on þá eorþan besincan mannum tó écre gemynde. Bl. H. 127, 22. Wegan máððum tó gemyndum, B. 3016. Dryhtne in gemyndum, Gú. 186. Gé frætwæþ gemynde sóðfestra [i]ornatis monumenta justorum,[/i] Mt. R. 23, 29. (2) a non-material object :-- Þæt ys mín nama and þæt ys mín gemynd [i](memoriale)[/i], Ex- 3, 15. Nú is seó mæsse þe man mæssað gemynd his þrowunge, Ll. Th. ii. 376, 13. V a. with reference to the dead, (1) [i]commemoration service[/i] :-- On ðæt gerád &thorn-bar; mín gemynd mid him þý fæstlícor sió, and hió ǽlce gére gemyndgien ðá tíde mínes forðsíðes, C. D. v. 186, 6. Tó his gemunde dege [i]ad anniversarium ejus,[/i] Cht. Th. 493, 13. On þá gerád þe man \[his\] gemynd æfter his dege tó þǽre hálgan stówe dó in Wintanceastre, 158, 15. Tó tídsongum mín gemund dón, 159, 9. [i](2) annual commemoration[/i] of a saint :-- On ðone fíf and twéntegðan dæg ðæs mónðes bið Sce UNCERTAIN Urbanes gemynd, Shrn. 86, 9. Gemin\[d\] dóþ þǽre hálgon Margaretan [i]memoriam beatissime Margaretae facile[/i] (Hml. A. 220, 426), Nar. 49, 16. VI. [i]what puts in mind, a reminder, warning[/i] :-- Magon wé ús þis [i](the case just told)[/i] tó gemyndum habban, and þás bysene on úrum heortum staþelian, &thorn-bar; wé ne sceolan lufian worlde glengas tó swíþe, Bl. H. 113, 34. Þæt mæg ǽghwylcum men tÓ gemyndum módsnottera, Seel. 128. VII. [i]mention, record[/i] :-- Ðrǽles gódes and yfles gemynd áworden [i]serui boni maliqne mentione facta,[/i] Lk. p. 7, 18. Him on gómum bið Godes gemynd [i]exaltationes Dei in faucibus eorum,[/i] Ps. Th. 149, 6. Ic syngode mid gemynde þæs fácnes, þǽr nán næs, Hml. A. 135, 640. Gemind [i]mentionem,[/i] i. [i]memoriam,[/i] An. Ox. 4350. Mid þám cnihte þæs gemynd ic ǽr bufan dyde [i]cum puerulo, cujus superius memoriam feci,[/i] Gr. D. 112, 27. VIII. [i]the action[/i] or [i]state of thinking about, minding, heeding something, thought[/i] of [i](gen.[/i]\] :-- Mága gemynd mód geondhweorfeð, Wand. 51. Hí unwære men áweniaþ from Godes gemynde, Bl. H. 61, 25. His gást áhwearf in Godes gemynd, Dan. 630 : Cri. 1537. Ic þín gemynd on módsefan begange [i]memor fui tui,[/i] Ps. Th. 62, 6. Sé þe forhogaþ &thorn-bar; hé Godes bebodu healde oþþe ǽnig gemynd hæbbe Drihtnes eáþmódnesse, Bl. H. 83, 16 : Fä. 63. Drihten sylle þé gemynd his beboda, Angl. xii. 516, 3: Hy. 4, 22. IX. [i]mind, purpose[/i] :-- Næs him milde gemynd on módsefan, and hé þearfendra éhte [i]non est recordatus facere misericordiam, et persecutus est hominem pauperem,[/i] Ps. Th. 108, 16. IX a. gemynd(e) habban [i]to have a mind, be disposed, desire[/i] :-- Þá þe þæs gemynde mycle habbað, þæt heó his word efnan [i]memoria retinentes mandata ejus, ut faciant ea,[/i] Ps. Th. 102, 17. X. [i]the moral tendency, moral character[/i] :-- Sceal on leóht cuman sínra weorca wlite and worda gemynd and heortan gehygd fore heofona cyning, Cri. 1038. XI. [i]mind, consciousness, intellect[/i] :-- On ferhðcofan fæste genearwod, móde and gemynde, þæt hé mægða síð wíne druncen gewitan ne meahte, Gen. 2604. On gemynd drepen [i]stupefied,[/i] 1571. Monna gehwylcum þe gemynd hafað, Cri. 431. Hý láre bǽron in his módes gemynd , Gú. 89. Hé sealde him snyttru on sefan gehygdum, mægen-fæste gemynd, 445: El. 1248. Þurh gemynda spéd, worde and gewitte, wÍse þance, Gen. 1957. XI a. in a personal sense :-- Críst eardað on þǽre dene eádmódnesse and on þám gemvnde wísdómes ([i]in the person who has wisdom in his mind[/i] ?), for þám simle se wísa mon eall his líf lǽt orsorh, Bt. 12 ; F. 36, 23. XII. [i]the healthy state of the mental faculties, (sound) mind,[/i] v. ge-myndleás :-- Ne lét hé búton swilce hé of his gemynde wǽre, Hml. S. 23, 634. Hé wæs onwended of his sylfes gemyndum, Gr. D. 260, II. XII a. [i]waking[/i] or [i]normal consciousness[/i] :-- Gimynde biniming [i]lithargiam,[/i] Wrt. Voc. ii. 53, 73, Se áwyrgeda gást swá swíþe hine drehte þæt hé his sylfes nǽnig gemynd ne hæfde [i]ab immundi spiritus violentia grassabatur, ita ut, quid esset, vel quo sederet, vel quid parabat facere, nesciret,[/i] Guth. Gr. 148, 4. v. efen-, fyrn-, gást-, geár-, in-, mis-, mód-, un-, úp-gemynd.[/m]
gemynd-beniming
	[m1][b]gemynd-beniming[/b]. [i]Dele, and see[/i] ge-mynd; XII a.[/m]
gemynd-blíþe
	[m1][b]gemynd-blíþe[/b]; [i]adj. Happy from what one recollects[/i] (?), [i]having happy memories[/i] (?). The word, however, glosses [i]memoriale[/i] :-- Gemynd-blíþe [i]memoriale,[/i] Ps. Spl. T. 101, 13.[/m]
gemynd-dæg
	[m1][b]gemynd-dæg[/b]. [i]Add: the anniversary of a person's death[/i] :-- Scs UNCERTAIN Gregorius gemynddæg [i](March[/i] 12. Cf. On ðone twelftan dæg ðæs mónðes [i](March)[/i] bið Sce UNCERTAIN Gregories geleórnes, Shrn. 62, 18), Ll. Th. i. 92, 5.[/m]
gemynd-drepen
	[m1][b]gemynd-drepen[/b]. [i]Dele, and see[/i] ge-mynd ; XI.[/m]
ge-mynde
	[m1][b]ge-mynde[/b]; [i]adj. Mindful:[/i] -- Sécende blód heora gemynde hé is [i]requirens sanguinem eorum recordatus est,[/i] Ps. L. 9, 13. Elenan wæs mód gemynde ymb þá mǽran wyrd, El. 1064. v. in-gemynde.[/m]
ge-myndelic
	[m1][b]ge-myndelic[/b]. [i]Add:[/i] [b]I.[/b] [i]that deserves to be remembered, memorable[/i] :-- Him gelamp swýðe gemyndelic [i](valde memorabilis)[/i] wíse, Gr. D. 227, 3. Gehýr þú þás race be þám apostole and swíðe gemyndelic eallum geleáffullum, Ǽlfc. T. Grn. 16, 13. [b]II.[/b] [i]that brings to mind, admonitory, hortatory, v.[/i] ge-myndiglic :-- Ðes cwyde mæg beón swýðe gemyndelic eallum þám þe . . . Godes folce riht bodian sculon, Wlfst. 283, 7. Gemindelic gehádedum mannum, 304, 2. Gemyndelice [i]exortatoria,[/i] Wrt. Voc. ii. 145, 74. [b]III.[/b] [i]that preserves the memory[/i] of something :-- Gemyndelic [i]memoriale,[/i] Bl. Gl. Eówres gemyndelican [i]memoriale,[/i] Wrt. Voc. ii. 54, 31. Þá þrúh on gemyndelicre stówe hí gesetton [i]sarcophagum in memoriale quoddam posuit,[/i] Guth. Gr. 169, 159.[/m]
ge-myndelíce
	[m1][b]ge-myndelíce[/b]. [i]Add: by heart:[/i] -- Gemyndelíce [i]memoriter,[/i] Wrt. Voc. ii. 145, 74. Sý án ǽnlýpig rǽdincg gerǽd gemyndelíce bútan béc [i](memoriter),[/i] R. Ben. 34, 12. Gemyndelíce bútan béc gecweden, 38, 10. Gemyndelíce bútan béc gesǽd [i]ex corde recitatus,[/i] 34, i. Sý gecweden án rǽding gemyndelíce bútan béc, 36, 20. @bt_d0376[/m]
ge-myndelicnes
	[m1][b]ge-myndelicnes[/b] (ge-myud-) [i]memory, remembrance:[/i] -- Gemynde-licnes [i]memoriale (tuum), Ps.[/i] Rdr. 134, 13. Gemyndlicnes, 103, 13.[/m]
gemynd-full
	[m1][b]gemynd-full[/b]. [i]Take here[/i] ge-mendful [i]in Dict.[/i][/m]
ge-myndig
	[m1][b]ge-myndig[/b]. [i]Add:[/i] I. [i]having remembrance of.[/i] (1) without construction :-- Hé gecostad wearð in gemyndigra monna tídum ([i]in the times of men who can remember the events;[/i] cf. míne dihteras . . . mihton gemunan . . . þá wundru þisses eádigan weres [i](Guthlac),[/i] Guth. Gr. 103, 48), Gú. 125. (2) with gen. :-- Guma gidda gemyndig, sé þe ealdge-segena worn gemunde, B. 868. Drihten is swíþe gemyndig ealra þára gifena þe hé ús tó lǽteþ, and wé eall ágyldan sceolan &thorn-bar; hé ús sealde, Bl. H. 51, 23: 215, 24. (3) with clause :-- Þú sý gemyndig hwæt mín fæder þé dyde, Bl. H. 151, 24. Þæt ne sý gemyndig monna ǽnig hú Israhéla naman ǽnig nemne [i]non memorabitur nomen Israel amplius,[/i] Ps. Th. 82, 4. I a. where special conditions are implied. (1) where action is to follow, (α) with gen. :-- Gif hwilc mon sié on ondyrstlecum wísum. and hé sý mínes naman gemyndig [i](remembers my name and calls upon it[/i]), Drihten, gefriða ðú hine, Shrn. 101, 31. Hé wæs þíera worda gemyndig . . . and his fole lǽdde, Ps. Th. 104, 37. Beó geofena gemyndig [i]remember to give,[/i] B. 1173: Gen. 2163. Hé wæs gemyndig ealre his mildheortnesse, Bl. H. 159, 21. [i](0)[/i] with dat. infin. :-- Hé is swýþe gemyndig heora blód tó wrecanne [i]requirens sanguinem eorum memoratus est,[/i] Ps. Th. 9, 12. (2) where gratitude is implied :-- Hý ná synd gemyndige handa his [i]non sunt recordati manus eius,[/i] Ps. Rdr. 77, 42 : Bl. Gl. (3) where warning is to be taken :-- Beóð gemyndige Lothes wífes, Lk. 17, 32. (4) where kindness, compassion, & c. , is implied : -- Hit beón mæg &thorn-bar; hé wǽre gemyndig manna týddernesse, Bl. H. 197, 13. Wes þú mín gemyndig, 147, 36. Wes þú gemyndig manna bearna, Ps. Th. 73, 17. (4 a) [i]having remembrance and making mention[/i] of in prayer :-- Swá hwæt swá þú bǽde, eall hit biþ gehéred, and swá hwæt swá þú wǽre gemyndig, &thorn-bar; forgifeþ þé God [i]quidquid petisti, exauditae sunt deprecationes tuae, et quod memorata nunc es, hoc tibi datum est[/i] (Hml. A. 219, 375), Nar. 47, 25. (5) where hostility is implied, (α) with gen. :-- Mín unwísdðmes ne wes þú gemyndig, Bl. H. 89, ii. (β) with clause :-- Wes gemyndig hú þé unwíse edwíta fela oft ásprǽcon, Ps. Th. 73, 21. II. [i]deserving of remembrance, memorable.[/i] Cf. ge-mynd; IV :-- Se gemyndiga pápa [i]papa UNCERTAIN memoratus,[/i] Bd. 5, 7; Sch. 584, 9. III. [i]deserving of commemoration.[/i] Cf. ge-mynd; V: -- Se dæg bið gemyndig Godes ðeówum ðe ðá hálgan ásende tó écere myrhðe [i]the day of a saint's death is the one for God s servants to take as his commemoration day,[/i] Hml. Th. i. 354, 7. IV. [i]mindful[/i] of. (1) [i]having the thoughts engaged upon.[/i] Cf. ge-mynd; VIII. (a) with gen. :-- Sé þe nú biþ gemyndig Drihtnes þrowunge and his ǽriste ealle móde . . . sé þe forhogaþ &thorn-bar; hé ǽnig gemynd hæbbe Drihtnes eáþ-módnesse, Bl. H. 83, 13. Swá cwæð eardstapa earfeða gemyndig, Wand. 6. Wé sceolan beón gemyndige Godes beboda and úre sáwle þearfe. Bl. H. 25, 26. (b) with dat. :-- Gemyndig winemǽga hryre, Wand. 6. (c) with prep. :-- Gemyndig ymb þæt mǽre treó, El. 213. (d) absolute :-- Rincas rǽdfæste . . . á fricgende . . . , á gemyndge mǽst monna wiston, Sch. 16. (2) [i]mindful of and doing[/i] what is fit :-- Se hálga ongan ára gemyndig sprecan fægre, Gen. 1899. Hé fremede swá him se éca bebeád . . . wǽre gemyndig [i](carrying out the compact),[/i] 2372. Wealhþeów cynna gemyndig grétte guman on healle, B. 613: 2171. Hé árás elnes gemyndig, Gú. 1268 : Jul. 601. (3) [i]mindful[/i] of a command, counsel, &c.,[i]obedient[/i] to, [i]acting in accordance[/i] with, (a) with gen. :-- Him þá féran gewát fæder ælmihtiges láre gemyndig, Gen. 1780: 1943. Wæs heó gemyndig Dryhtnes willan, Jul. 601. Hé reordode rǽda gemyndig, Exod. 548. Hé spræc snytra gemyndig, Gen. 2463. Hié wǽron gemyndige ealra Godes beboda, and þǽre godcundan ǽ swíþe gehýrsume [i]erant justi ante Deum incedentes in omnibus mandatis et justificationibus Domini[/i] (Lk. l, 6), Bl. H. 163, 2. Sýn wé gemyndige þæs þe ús Críst bebeád on þyssum godspelle, . -19, 14. (b) with dat. :-- Godes gifu ús gewissað tó his willan, gif wé gemyndige beóð Crístes bebodum and ðǽra apostola láre, Hml. Th. i. 312, 34. (4) [i]mindful of the welfare[/i] of a person :-- Þú on heáhsetle sitest gásta gemyndig, Hy. 8, 31. (5) [i]careful, anxious[/i] about something, [i]solicitous,[/i] (a) with gen. :-- Martha, wes þú behýdig and gemyndig Marian þinga. Bl. H. 67, 33. Wé sceolon nú beón gemyndige úre sáula þearfe, 101, 16. (b) without construction :-- ' Ic þé bidde þæt þú mé behýdigne and sorhfulne be þisse wísan ne lǽte' . . . Hé cwæð: ' Mín bearn, nelt þú beón gemyndig' [i]adjuro te, ne me sollicitum de hac re dimittas . . . Ait: Fili mi, de hac re sollicitare noli,[/i] Guth. 165, 80. (6) [i]mindful[/i] of what one purposes to do, [i]intent[/i] on. Cf. ge-mynd; IX, IX a. :-- Eft wæs ánrǽd, nalas elnes læt, mǽrða gemyndig mǽg Hygeláces, B. 1530. Fýrdraca fǽhða gemyndig rǽsde on þone rófan, 2689. Bealuwa gemyndig, 2082 : Gú. 417. V. [i]having mind, having great intellectual power,[/i] cf. ge-mynd; . . ICX :-- Eálá Gabrihel l hú þú eart gleáw and scearp, milde and gemyndig, wís on þínum gewitte and on þínum worde snottor, Hö. 77. v. efen-, eft-, un-gemyndig.[/m]
ge-myndig
	[m1][b]ge-myndig[/b], es; [i]n. Memory[/i] of a person [i], v.[/i] ge-mynd; IV a :-- Ic wil-node . . . æfter mínum lífe þám monnum tó lǽfanne þe æfter mé wǽren mín gemyndig (gemynd, [i]v. l. )[/i] on gódum weorcum, Bt. 17; F. 60, 16.[/m]
ge-mynd\[i\]gian
	[m1][b]ge-mynd\[i\]gian[/b]. [i]Add:[/i] [b]I.[/b] [i]to recall the memory[/i] of [i](gen. )[/i] :-- Wé geedníwiað and gemyndgiað ðǽre scylde ðe úre ieldesta mǽg ús on for-worhte [i]parentis primi lapsus iteratur,[/i] Past. 313, 15. [b]II.[/b] [i]to remember[/i] :-- Symble bið gemyndgad morna gehwylce eaforan ellorsíð, B. 2450. II a. [i]to remember with kindness, compassion,[/i] & c. :-- Úre eáðmédu Drihten gemyndgade [i]in humilitate nostra memor fuit nostri Dominus,[/i] Ps. Th. 135, 24. 111, [i]to remind[/i] a person of something:-- Sió godcunde gemetgung his unmehta ðone man gemyndgað [i]superna moderatio infirmitatis memoriam ad mentem revocat,[/i] Past. 465, 32. Ðæt his láreów hine suíðe lythwón gemyndgige his unðeáwa [i]quod eis doctor mala sua saltem leniter ad memoriam reducit,[/i] 207, 4. IV. [i]to preserve the memory of, commemorate[/i] :-- Hió ǽlce gére gemyndgien ðá tíde mínes forðsíðes, C. D. v. 186, 8. V. [i]to make mention[/i] of. (1) with gen. :-- Nú ic þyses Alexandras gemyndgade [i]Alexandri istius mentione commonitus,[/i] Ors. 3, 7 ; S. 110, 9. (2) with acc. :-- Ðió cuoen súðdǽles gemyndgade [i]reginam austri commemorat,[/i] Lk. p. 7, 8. Ge-myndged is [i]memoratur,[/i] p. 3, 13. VI. [i]to think of[/i] :-- Ic on móde gemyndgade hú mé ǽrran dagas álumpan, metegade on móde þíne mǽran weorc, and ymbe þíne handgeweorc hogode [i]memor fui dierum antiqworum, meditatus sum in operibus tuis, in factis manuum tuarum meditabar,[/i] Ps. Th. 142, 5. v. eft-gemynd(i)gian.[/m]
ge-myndiglic
	[m1][b]ge-myndiglic[/b]; [i]adj. That brings to mind, that serves to warn, admonitory[/i] :-- Ðes cwyde mæg beón swýðe gemyndiglic eallum þám þe tó þám gesette sýn, þæt hí Godes folce riht bodian sculon, Wlfst. 7, 3. v. ge-myndelic ; II.[/m]
ge-myndiglicnes
	[m1][b]ge-myndiglicnes[/b]. [i]Take here[/i] ge-mindiglicnes [i]in Dict. , and add:[/i] v. ge-myndelicnes.[/m]
ge-mynd\[i\]gung
	[m1][b]ge-mynd\[i\]gung[/b], e ; [i]f. A memorial, monument[/i] :-- Hé þǽr his selfes longe gemyndgunge (-mynegunge, Bos. 54, 14) gedyde [i]magnum monu-mentum in reparatione ejus operatus est,[/i] Ors. 3, l ; S. 98, 25.[/m]
ge-myndleás
	[m1][b]ge-myndleás[/b]. [i]Add:[/i] -- Gemyndleás [i]amens[/i] vel [i]demens,[/i] Wrt. Voc. i. 75> 55- Gemyndlǽs [i]frenet[/i] iotó, An. Ox. ii. 177. v. ge-mynd ; XII.[/m]
ge-myndlicnes
	[m1][b]ge-myndlicnes[/b]. v. ge-myndelicnes.[/m]
ge-myndlíst
	[m1][b]ge-myndlíst[/b], e ; [i]f. Madness, senselessness :[/i] -- Þola þú naman gemynd-lǽste (-lýste, Hpt. 31, 7, III) [i]careas nomine limphatici (i. dementis),[/i] Lch. i. Ix, 8.[/m]
gemynd-stów
	[m1][b]gemynd-stów[/b]. [i]Add: a tomb[/i] :-- On gemyndstówum [i]in monumentis,[/i] Ps. Rdr. 87, 6.[/m]
gemynd-wirþe
	[m1][b]gemynd-wirþe[/b]; [i]adj. Worthy to be had in remembrance, (l)[/i] of persons :-- Wé witon manige foremǽre and gemyndwyrþe weras forþ-gewitene þe swíþe feáwa manna á ongit, Bt. 19; F. 70, 12. (2) of things, [i]worthy of record[/i] :-- Hé mé ealle ðá þe gemyndwurðe wǽron onsende [i]ea mihi, quae memoria digna uidebantur, transmisit,[/i] Bd. pref. ; Sch. 3, 3.[/m]
ge-myne
	[m1][b]ge-myne[/b]. [i]Add:[/i] cf. ge-mun.[/m]
ge-mynegian
	[m1][b]ge-mynegian[/b]. [i]Add:[/i] [b]I.[/b] [i]to make mention of[/i] :-- Máre ic þyses gemyn-gade þonne ic his mid ealle ásaéde [i]ut commemorata sint haec magis quant explicata,[/i] Ors. 3, 2 ; S. 100, 26. Ðá hé gemynegode (-myngode, [i]v. l.[/i]) þára eádigra martyra [i]cum beatorum martyrum mentionem faceret,[/i] Bd. I. 7; Sch. 19, 14, Se gemyngoda pápa [i]papa memoratus,[/i] 5, 7 ; Sch. 584, 9. [b]II.[/b] [i]to remind[/i] of a duty, [i]admonish[/i] :-- Wé synd gemynegode (-myngode, [i]v. l.[/i]) þurh ðysses dæges wurðmynt . . . eów nú tó secgenne sum ðing be hyre. Hml. A. 24, l. Tó þan &thorn-bar; wé beón gemyngode (-myngode, [i]v.l.[/i]) &thorn-bar; wé úre mód on ǽlcere gedréfednysse tó Gode áwendon, Angl. vii. 38, 358.[/m]
ge-mynegung
	[m1][b]ge-mynegung[/b]. v. ge-mynd\[i\]gung: ge-mynig. v. eft-gemyndig.[/m]
ge-myntan
	[m1][b]ge-myntan[/b]. [i]Add:[/i] (1) [i]to mean, purpose, design[/i] :-- Ðá forlét hé, swá hé gemynte gefyrn, þone woruldlican campdóm, Hml. S. 31, 131. Hé rád þyder hé ǽr gemynt hæfde [i]ad hospitium, quo proposuerat, accessit,[/i] Bd. 3, 9 ; Sch. 231, 9. God férde forð, swá hé gemynt hæfde, Gen. 18, 33. (l a) with case :-- Þá gemunde hé hwæt hé ǽr be ðan cilde gemynte [i]he remembered what his intentions about the child had been,[/i] Hml. Th. i. 80, 12. (l b) with clause :-- God gemynte &thorn-bar; he wolde þurh &thorn-bar; wæter þá synne ádílegian [i]praedestinavit Deus in aquis abluere peccatum,[/i] Angl. vii. 6, 55. (l c) with dat. infin. :-- Hé árǽrde þæt tempel þe his fæder gemynte tó árǽrenne, Hml. Th. ii. 578, 9. Hé gemynte þá máðmas tó genimenne, Hml. S. 25, 769. (l d) construction uncertain :-- Gemynte [i]decreuit (contemnere),[/i] An. Ox. 2699. (2) to [i]destine[/i] a thing for a person, (a) with dat. of person :-- Ic stihte &l-bar; ic gemynte gekýþnysse mínum gecorenum [i]disposui testamentum electis meis,[/i] Ps. L. 88, 4. Hé sceal þæt wíte ðolian ðe hé ðé gemynte, Hml. Th. i. 372, 16. Tó ðám éðele becuman ðe him se heofenlica Fæder gemynte, ii. 218, 19. Heom þá wítu gemynte wǽron, Hml. S. 23, 112. (b) with prep, [i]tó[/i] :-- Þ UNCERTAIN hé gemente tó Abrahame [i]quod disposuit ad Abraham,[/i] Ps. L. 104, 9. (3) [i]to destine[/i] a person to ([i]tó[/i]) a condition, fate, & c. :-- Gif hé hine ǽr tó munucháde gemynte [i]si prius se monachismo addixisset,[/i] Ll. Th. ii. 142, 10. (4) construction uncertain :-- Ðæt gemynte irre [i]molitam iram,[/i] Wrt. Voc. ii. 58, 37.[/m]
ge-myrran
	[m1][b]ge-myrran[/b]. v. ge-mirran: ge-myscan. v. ge-miscan : ge-mýste. v. ge-munan.[/m]
ge-mýþ
	[m1][b]ge-mýþ[/b]. [i]Substitute:[/i] ge-mýp, e ; [i]f.[/i] (?) : ge-mype, es; [i]n.[/i] \[The @bt_d0377 form and gender of the word are not quite certain. A dat. sing. fem, occurs once, but it is in a rather late charter with corrupt forms; all other instances are in dat. pl. Corresponding forms in other languages are neuter, so probably the English.\] [i]A mouth[/i] of a river, valley, [i]opening[/i] of one road into another, of an enclosure. (1) where one stream joins another :-- Of Temede gemýðan; andlang Temede in wynnabæces gemýðan . . . in Temede múðan (cf. of Temede streáme in wynnabæce . . . in Temede streám, 386, 8-19) [i]de Tamede[/i] múðan [i]recto cursu in os[/i] wynnabæce . . . [i]transit in ore Temede,[/i] C. D. iii. 382, 4-24. Æfter ðám bróce ðæt hit cymð tó ðám gemýðan; of ðám gemýðan, 389, 35 : 424, 23. Andlang bróces tó ðæs cinges gemýðan; of ðám gemýðan west be bróce, 407, 10. Tó þǽm gemýþan, and æfter streáme, Cht. Crw. 20, 33. On forde ætgénon gemýðan, C. D. iii. 435, 22. On ðám gemíddum andlang ðǽre wealdíc . . . æft tó gemíðum, v. 346, 20-30. On ðám gemíðum; west andlang Beaddingaburnan, vi. 214, 13. Andlang bróces on dá mýðy ; of ðás gemýðon, iii. 48, 26. (a) where a river flows into the sea :-- Æt þám gemýðum (-myndum, [i]v. l.[/i]) Tíne streámes [i]juxta ostium Tini fluminis,[/i] Bd. 5, 6 ; Sch. 573, 18. (3) where one road opens into another :-- Forð on ðá denu tó ðǽra wega gemýðan, C. D. iii. 409, 7. (4) [i]the mouth of a valley[/i] (?); [i]cf. Icel.[/i] dals-mynni :-- Of Dellen norð intó ðére gemýðe; eást intó hafegeæte, C. D. iv. 157, 10. Ymbe cráwan hyll útan ðæt hit cymeð tó ðám gemýðum ; ðæt úp be ðám gemǽnan lande in hǽðbeorh, iii. 391, 29. (5) [i]opening of an enclosure[/i] (?) :-- Andlang hagan tó hagena gemýðum ; of ðen gemýðun on Techanstedes hagan, C. D. v. 336, 25. \[[i]O. L. Ger.[/i] gi-múþi: [i]O. H. Ger.[/i] ge-mundi: [i]Icel.[/i] mynni.\][/m]
gén
	[m1][b]gén[/b]; [i]adv. Add:[/i] -- Ðæs gén tó tácne is (is git to tácne, [i]v. l.[/i]) [i]denique,[/i] Bd. 2, 6; Sch. 138, 14. And gýn UNCERTAIN (gyt, [i]v. l.[/i]) sóðre þæt ic Drihtnes wordum sprece [i]immo ut uerbis Domini loquar,[/i] 4, 23; Sch. 476, 13.[/m]
géna
	[m1][b]géna[/b]. [i]Take here[/i] geána, geóna [i]in Dict. , and add[/i] :-- In Ongel-cyricean, on þǽre þú ána nú géna (gyt, gyta, [i]v. ll.[/i]) eart bysceop ge-méted [i]in Anglorum ecclesia, in qua adhuc solus tu episcopus inueniris,[/i] Bd. l, 27 ; Sch. 73, 3. Geóna (geáne, L., nú gyt, W. S.) feówer mónoðas sindum [i]athuc quatuor menses sunt,[/i] Jn. R. 4, 35. Geóna (ðá geáne, L. , þá gyt, W. S.) hine sprecende, Lk. R. 8, 49. Mið ðý ðá geáne [i](adhuc)[/i] synfullo wé woeron, Rtl. 22, 9. Ne ðá geána (ne gyt, W. S.) [i]nondum,[/i] Mt. L. 16, 9. Wið geána [i]usque modo,[/i] 24, 21. Wið ðá geána [i]usque athuc,[/i] Jn. L. 2, 10.[/m]
ge-nǽgan
	[m1][b]ge-nǽgan[/b]. [i]Add:[/i] I. [i]to approach[/i] a person with (1) a material object :-- Wiste genǽgdon módige mete þegnas ([i]food was brought),[/i] Exod. 130. (2) with non-material object, (a) [i]to address[/i] with words, El. 385 (v. Dict.), (b) [i]to attack, assault[/i] with ill-feeling, & c. :-- Ic ([i]a sword)[/i] má wánan ne þearf þæt mé bearn wrǽce, gif mé gromra hwylc gúðe genǽgeð (gehnǽgeð? v. ge-hnǽgan), Rä. 31, 19. Wé þec níða genǽgað, Gú. 201. Hearde genearwod, níða genǽged, B. 1439. (b α) of the attacks of illness, trouble, &c. :-- Hú gewearð þé þus, fæder, ferð gebysgod, nearwe genǽged ?, Gú. 986. \[[i]In the last passage in Dict. for[/i] Cri. 1126 [i]read[/i] Gú. 1126.\][/m]
ge-nægled
	[m1][b]ge-nægled[/b]. [i]Substitute:[/i] ge-næglian; [i]p.[/i] ede, ode. [b]I.[/b] [i]to nail, attach one object to another by nails[/i] :-- Hiá gelǽddon hine &thorn-bar; hiá on róde genæglede [i]duxerunt eum ut crucifigerent,[/i] Mt. L. 27, 31. Sié áhóen &l-bar; fæste genæglad on róde [i]crucifigatur,[/i] 22. Genægled, 26. Genæglod, Hml. Th. i. 82, 25. [b]II.[/b] [i]to fasten together by nails, construct by means of nails.[/i] v. næglian :-- Scip sceal genægled, scyld gebunden, Gn. Ex. 94. ([i]O. H. Ger.[/i] ge-nagalit, -negelit [i]infixus, clavatus.)[/m]
ge-nǽman
	[m1][b]ge-nǽman[/b]; [i]p.[/i] de [i]To take away[/i] by force :-- Hé hét þriddan dǽl ágifan þám mannum þe hé hit ǽr on genǽmde, Guth. 14, II. Þone mǽstan dǽl ðínra ǽhta þú onféhst þá ðe on þé genémde (genumene, [i]v.l.[/i]) wǽron [i]maximam possessionum tuarum, quae tibi ablatae sunt, portionem recipies,[/i] Bd. 5, 19; Sch. 671, 6. Cf. ge-niman.[/m]
ge-næmnian
	[m1][b]ge-næmnian[/b]. v. ge-nemnan : ge-næstan. v. ge-hnǽstan.[/m]
ge-nǽtan
	[m1][b]ge-nǽtan[/b]. [i]Add: to destroy, corrupt[/i] :-- Ic genǽto [i]conficiam,[/i] i. [i]con-fundam,[/i] Wrt. Voc. ii. 133, 30. Genǽt, geyrmþ, forbrýt, tóbrecþ [i]conterat,[/i] 135, 5. Wyrð ðæt mód besuicen and genǽt (-nǽtt, [i]v. l.)[/i] mid ðǽra ólicunga ðe him underðiédde beóð [i]seductus ab his, quae infra suppetunt,[/i] Past. 111, 6.[/m]
ge-namian
	[m1][b]ge-namian[/b]. [i]Add:[/i] [b]I.[/b] [i]to give a name to[/i] an object, [i]call[/i] so and so (proper or common noun) :-- Ætforan dám cásere, Aurelianus genamod, Hml. Th. ii. 308, 3. Wé habbað áne gástlice módor, seó is [i]ecclesia[/i] genamod, Wlfst. 67, 14. Ðæt land is on þreó genamod, ðæt is Hengest-esíg and Seofocanwyrð and Wihthám [i]the land is divided into three parts named respectively[/i] . . . , C. D. v. 401, 25. Fæder and Sunu and Hálig Gást ne magon beón tógædere genamode ([i]cannot be included under one name),[/i] Hml. Th. ii. 282, 20: 606, 23. Biscop Grécisc is noma woerces . . . ofer, insceáwre; for ðon biscopas oferinsceawras genomado biðon [i]aepiscopus Graecum est nomen operis . . .[/i] epis [i]super,[/i] scopus [i]inspector; ideo episcopi superinspectores nominantur,[/i] Rtl. 194, 25. I a. [i]to call[/i] by a name :-- Ðú sunu ðínne tuoelf nomun genomadest [i]Filium tuum .xii. nominibus nominasti,[/i] Rtl. 145, 12. [b]II.[/b] where a descriptive epithet is applied to an object, [i]to speak of[/i] as [i](tó)[/i] :-- Eal seó gelaðung ðe stent on mǽdenum and on cnapum, on ceorlum and on wífum, eal heó is genamod tó ánum mǽdene, swá swá Paulus cwæð . . . 'uirginem castam exhibere, ' Hml. Th. ii. 566, 12. III. [i]to mention by name, mention[/i] :-- Hit is gecweden þæt se ealda Israhel ofer-wann seofon ðeóda, eahteoðe wæs Pharao, ac hí oferwunnon micle má þonne ðǽr genamode wǽron, Hml. Th. ii. 218, 26. IV. [i]to assign[/i] something to a person :-- Ðæs hé eftleán wile ealles genomian, Cri. lloi. Hit is gewunelic , on hálgum gewritum þæt gehwám bið fæder genamod be his efenlǽcunge: gif hé geeuenlǽcð Gode . . . , hé bið Godes bearn gecíged, Hml. Th. ii. 228, 2. V. [i]to nominate, appoint[/i] a person to a particular work :-- Há his cempan tó ðám slege genamode, Hml. Th. i. 88, 3. Þǽra cempena suna wurdon genamode tó þám ylcan campdóme þe heora fæderas on wǽron. Hml. S. 31, 32. Hé hit mid gewitnysse bohte þára manna þe tó gewitnysse genamode synt, Ll. Th. i. 276, 7.[/m]
ge-namne
	[m1][b]ge-namne[/b]. [i]Substitute:[/i] ge-namn; [i]adj. Having the same name[/i] :-- Ic seah rǽpingas ([i]the two buckets of a draw-well)[/i] on ræced fergan under hróf sales hearde twégen: þá wǽron genamne, nearwe bendum gefeterade fæste tógædere, Rá. 53, 3. \[Cf. [i]O. H. Ger.[/i] :-- Sint kenatnmin, i. habent kelíchen namen.\][/m]
génan
	[m1][b]génan[/b] (?) [i]to drive,[/i] v. gínan: ge-nápan. [i]This word, as regards form and meaning, is uncertain:[/i] gén-bóc. v. geán-bóc: gén-cwide. v. geán-cwide, [i]where add[/i] :-- Géncwides [i]capitula,[/i] R. Ben. I. 49, 9 : gén-cyme. v. geán-cyme.[/m]
gén-dele
	[m1][b]gén-dele[/b] (?) (geán-); [i]adj. . Steep[/i] :-- Géndeles [i]ardui,[/i] Hpt. Gl. 416, 18. Cf. of-dæl, -dæle, geán-dýne.[/m]
gendnes
	[m1][b]gendnes[/b] (P) :-- Ongeánwurde &l-bar; gendnyssa ( = gehendnyssa? v. ge-hendnys; I. 2 ; [i]or[/i] = geánnyssa ? v. geán-nis) [i]obvia,[/i] Hpt. Gl. 499, 66.[/m]
ge-neádian
	[m1][b]ge-neádian[/b]. [i]Add:[/i] [b]I.[/b] construction uncertain :-- Geneádode [i]coegit,[/i] An. Ox. 1941. Hé wæs geneádod [i]cogeretur,[/i] i. [i]compelleretur,[/i] 1846. Geneádod [i]coacta,[/i] 4365. Beón geneádode [i]compellantur,[/i] 1257. [b]II.[/b] absolute :-- Geneádod bryce [i]debitus usus,[/i] Wrt. Voc. ii. 139, 74- Ge-neáded [i]inuitus,[/i] An. Ox. 2541. [b]III.[/b] [i]to compel, force[/i] (1) to ([i]tó[/i]) an action :-- Hé bebeád his cempum &thorn-bar; hí ðá crístenan cynegas tó þǽre offrunga geneádodon mid wítum, Hml. S. 24, 44. (2) to do [i](clause with[/i] þæt) :-- Hé mid Julianes wérinysse wearð geneádod &thorn-bar; hé þá niht on his mynstre gewunode, Gr. D. 38, 25. v. ge-nídan.[/m]
ge-neah
	[m1][b]ge-neah[/b]. [i]Dele 'f[/i] \[?\], ' [i]and in bracket l.[/i] gi-nógi.[/m]
ge-neah
	[m1][b]ge-neah[/b]. [i]Substitute:[/i] ge-neah, [i]pl.[/i] -nugon; [i]p.[/i] -nohte. [b]I.[/b] impersonal [i], it suffices[/i] a person, a person [i]has enough, abounds[/i] in :-- Wé eáðe magon úpcund ríce forð gestígan, gif ús on ferðe geneah, and wé willað healdan heofoncyninges bibod, Sch. 35. \[Cf. [i]O. H. Ger.[/i] ganah inan [i]abundabit[/i] (Mt. 13, 12, [i]where the Rushworth Gloss. has[/i] genyht-sumað).\] [b]II.[/b] with subject. (1) [i]to suffice, have sufficient power[/i] to do something :-- Nǽnig mennisc tunge ne geneah þæs ácendan engles godcund mægen tó gesecgenne, Bl. H. 165, 5. (2) [i]to have abundance[/i] of (?) :-- Gifstól sceal gegierwed stondan, hwonne hine guman gedǽlen. Gífre biþ se þám golde onféhð, guma (guman? v. I) þæs on heáhsetle geneah, Gn. Ex. 70. ([i]Goth.[/i] ga-nah [i]sufficit: O. H. Ger.[/i] genan. Cf. Ge-nyhtsumian.)[/m]
ge-neah, -neh
	[m1][b]ge-neah, -neh[/b]; [i]adv. Take here[/i] ge-neh [i]in Dict.[/i][/m]
ge-neahhe
	[m1][b]ge-neahhe[/b]. [i]Add:[/i] [b]I.[/b] [i]abundantly, sufficiently[/i] :-- Ic sylle geneahhe heora hungrium hláf tó fylle [i]pauperes ejus saturabo panibus,[/i] Ps. Th. 131, 16. I a. in a vague sense as intensive, [i]enough[/i] (cf. assez [i]in French), fully, quite, very (much), (l)[/i] with adj. or adv. :-- Is mín feorh tó helldore hylded geneahhe [i]my life is quite turned down to the gate of hell;[/i] vita mea in infernum appropinquavit, Ps. Th. 87, 3. Hí ús wiðerwearde wǽron geneahhe [i]they were adverse enough to us,[/i] 123, 3: El. 1065. Swég úp ástág níwe geneahhe [i](new enough,[/i] i. e. that had not been heard before, for Grendel had never been attacked in the hall), B. 783. Hé hǽðengield gesóhte neóde geneahhe ([i]very diligently),[/i] Jul. 24. Georne sécan nearwe geneahhe, El. 1158. (2) with verb :-- Þonne mé costunga cnysdon geneahhe [i]dum tribularer,[/i] Ps. Th. 119, l. Hé þeóstra þegnas . . . nýd onsette and geneahhe bibeád [i](straitly charged them),[/i] Gú. 669. Hreósað geneahhe tóbrocene burgweallas [i]the ruined city walls fall to the ground,[/i] Cri. 977. [b]II.[/b] [i]often, frequently[/i] :-- Þá henna hire áfyrrde án fox, sé cóm geneahhe (-neahche, [i]v. l.)[/i] náht feorran (þá henna gelómlíce áweg bær án fox cumende of þám neáhlande, v.l.), Gr. D. 69, 28. Se deácon hæfde him tó þeáwe &thorn-bar; hé cóm geneahhe tó Benedicte, and hé geneahhe (gelómlíce, [i]v.l.[/i]) geneósode [i](frequentabat)[/i] his mynstres, 170, 1-4. Hé geneahhe férde tó heora húse, 154, 12: Angl. xi. 99, 70: Sal. 378. Heó cyrreð geneahhe, oft and gelóme, Rä. 32, 10: 9, 2: Deór. 32. Is úre sáwl swíðe gefylled mid edwite oft and geneahhe, and ús oferhýdige forseóð oft and gelóme, Ps. Th. 122, 5. Sendan swíðe geneahhe ofer waðema gebind wérigne sefan, Wand. 56. Þæt þám þe his líf cúðon . . . þig geneahhor his lífes tó gemyndum cóme, Guth. Gr. 103, l. [b]III.[/b] [i]constantly, assiduously, persistently[/i] :-- Hine þá se Godes wer geneahhe (-nehhe, [i]v.l.[/i]) þreáde and gelómlíce mynegode [i]cum eum vir Dei assidue corriperet et frequenter admoneret,[/i] Gr. D. 155, 27. Béc syndon bréme, bodiað geneahhe weotedne willan þám þe wiht hycgeð, Sal. 237. Hé manode geneahhe bencsittende, 26. Hí him on healfa gehwone ymbútan farað . . . geneahhe, Cri. 930. @bt_d0378 Ic þín sóð weorc séce geneahhe [i]justificationes tuas exquisivi,[/i] Ps. Th. 118, 94 : 141, 2. Lócað geneahhe fram þám unlǽdan hláford [i]the lord persistently turns his face from the wretched man,[/i] Sal. 381. Hé ne wandode, ac fýsde forð flána genehe [i]he flinched not, but kept the shafts flying,[/i] By. 269. Ic Drihten sóhte swýðe geneahhe [i]Deam exquisivi,[/i] Ps. Th. 76, 2 : 85, 13. Singað him sealmas swíðe geneahhe; 146, l. Swá hwylc mon swá þis godspell hæbbe on his gewealde, þæt hé hit cýðe Godes folce swýðe genehhe, Wlfst. 213, 28.[/m]
ge-neahhelíce
	[m1][b]ge-neahhelíce[/b]; [i]adv. Constantly, perpetually[/i] :-- Þ wæs eallra mǽst þǽr getácnod genehhelíce, &thorn-bar; God worhte þurh his gegyrelan [i]illud tamen est praecipuum, quod Deus per vestimentum illius assidue dignabatur operari,[/i] Gr. D. 210, 14.[/m]
ge-neahhie
	[m1][b]ge-neahhie[/b]. [i]Take here[/i] ge-nehige ([i]l.[/i] ge-nehge) [i]in Dict. , and add[/i] :-- Sceolon wé nú gemunan úre nýdþearfe, and genehge þencean emb úre sáula þearfe, Bl. H. 101, 32. v. ungemet-geneahhie.[/m]
ge-neahlíce
	[m1][b]ge-neahlíce[/b]; [i]adv. Take here[/i] ge-nehlíce [i]in Dict. , and add:[/i] [b]I.[/b] [i]constantly, assiduously[/i] :-- Mid þý se Godes wer hine geneahlíce ([i]assidue[/i]) ðreátode and gelómlíce lǽrde, Gr. D. 155, 27. [b]II.[/b] [i]constantly, usually[/i] :-- Hé hine sylfne ungyrede, and &thorn-bar; reáf þe hé genehlíce on him hæfde, hé hit sléfde on þone man [i]exuens se luterio melotinae, in quo ille orare solebat, ipsum circumdedit,[/i] Guth. Gr. 153, 21.[/m]
ge-neálǽcan
	[m1][b]ge-neálǽcan[/b]. [i]Add:[/i] [b]I.[/b] [i]to move nearer[/i] to an object, [i]get near.[/i] (1) absolute :-- Ðá þá se cyng mid his fyrde geneáléhte, Chr. 1091; P. 226, 37. Stód se Hǽlend and hét hine, lǽdan tó him. Þá hé geneálǽhte (geneólécde, L., geneálocade, R., [i]appropinquasset)[/i] hé áhsude hine, Lk. 18, 40. (2) with dative :-- Mid ðý &thorn-bar; fýr him geneálǽcte [i]cum ignes cdpropinquassent,[/i] Bd. 3, 19; Sch. 279, 10. Þá hé geneálǽhte (ge-neolécte, L.) þǽre ceastre gate. Lk. 7, 12. (3) with prep. :-- Hí ge-neálǽcton oþ tó gatum deáþes, Ps. L. 106, 18. [b]II.[/b] [i]to come[/i] or [i]go[/i] to a person or place. (1) absolute :-- Geneálǽhton (geneólécadon, L., gangende tó him, R.) his leorningcnihtas [i]accedentes discipuli,[/i] Mt. 13, lo. Geneálǽhtun (geneólécton, L., cumende, R.), 14, 12. Genélécdon (tó gangende, R.), Mt. L. 15, 12. Geneólécdon (tó gineólicadun, R., tó cómon, W.S.) [i]accesserunt,[/i] Mk. L. 6, 35. Geneálǽc and gecffra þíne lác, Hml. S. 14, 34. Geneólécende (heom tó gangende, R.) [i]accedens,[/i] Mt. 28, 18. Geneálǽcende (cwóm &l-bar; geneólécde, L., cóm &l-bar; geneólácede, R.), Mk. 1, 31. (2) with dat. :-- Hé sylfwilles tó ðrowienne middanearde geneálǽhte [i]he voluntarily came to earth to suffer,[/i] Hml. Tb. i. 82, 28. Geneálǽhte (geneólécade &l-bar; tó cuóm, L.) him án hundredes ealdor [i]accessit ad eum centurio,[/i] Mt. 8, 5. Geneálǽhte (geneálácde, L., cumende, R.) him án bócere [i]accedens unus scriba,[/i] 19. Mid ðý þe hí eft geneálǽcton (-neólécton, [i]v.l.[/i]) þám fýre, ðá tódǽlde se engel ðone lég þæs fýres, Bd. 3, 19; Sch. 280, 13. Hé ne dorste his neáwiste geneálǽcan [i]he durst not come into his neighbourhood.[/i] Hml. Th. i. 88, 21. (3) with prep. [i]tó[/i] (a) where [i]tó[/i] precedes dat. :-- Hé geneólécde (gangande, R.) tó ðǽm forðmest [i]accedens ad primum,[/i] Mt. L. 21, 28. Geneálécde, 30. Ðá geneálǽhte (genélécde, L., cumende, R.) Petrus tó him, Mt. 18, 21. Geneálǽhton (geneólécedon, L., eódun, R.) his leorningcnihtas tó him, 5, l. Genealécdon (eódun, R.) tó him, Mt. L. 15, l. Tó þisum húsle tó gánne ne tó þisum weófude tó geneálǽcenne, Ll. Lbmn. 414, 2. Genéleccende (geneólácede, L., [i]accedens)[/i] tó him se costere, Mt. R. 4, 3. (b) where dat. precedes [i]tó[/i] :-- Him tó geneálǽhte Ruben, and cwæð him tó, Hml. A. 119, 80. Hé hym tó geneálǽhte and hine gefullode, 184, 85 : 182, 48. Him tó genealǽhtan his hyrdas . . . ac áhófen hine úp, 123, 227. Ðá geneálǽhton (genélécdon, L., eódun, R.) hí him tó. Mt. 17, 19: Lk. 8, 24. Him þá geneálǽhton (gecneólécdon, L., gineólicadun, R.) tó Iacobus and Ióhannes, Mk. 10, 35. (4) with adverbs :-- Þyder þeóf ne geneálǽcð (geneóléceð, L., gineólicað, R., [i]appropiat),[/i] Lk. 12, 33, Hié selfe sǽdon þæt hié ǽr flugon ǽr hié tógædere geneálǽcten [i]ipse rex ante se victum quam congressum fuisse prodiderit,[/i] Ors. 4, 6 ; S. 170, 25. II a. [i]to come[/i] or [i]go[/i] to doing or suffering :-- Oð ðæt se tíma cóm &thorn-bar; hé sylfwilles þám deáðe geneálǽhte, Hml. A. 72, 172. [b]III.[/b] of lines or surfaces, [i]to approach[/i] :-- Ðeóh se rodor þǽre eorðan náwer ne geneálíéce, on ǽlcere stówe hé is hire emnneáh, Bt. 33, 4; F. 130, 22. [b]IV.[/b] [i]to come near[/i] a person, [i]come into personal relations with[/i] :-- Hé álýsð sáwle míne from þám þá þe geneálǽciaþ mé, Ps. L. 54, 19. Tó ná geneálǽc tó Drihtne mid twy-fealdre heortan [i]ne accesseris ad Dominum duplici corde,[/i] Scint. 65, 15. IV a. the subject a thing :-- Geneálǽcige gebed mín on gesihþe þínre, Ps. L. 118, 169. IV b. of the relation between married people :-- Forléteð monn fæder his and móder and geneóléces (gineólicas, R., [i]adhaerebit)[/i] tó wífe his, Mk. 10, 7. IV bb. of sexual intercourse :-- Sceolde heó forhabban . . . fram hire gebeddan; . . . and syþþan mid Godes bletsunge geneálǽcan hyre gemacan, Hml. Th. i. 134, 23. [b]V.[/b] of time or events, [i](l) to draw nigh[/i] :-- Godes ríce geneálǽcð (geneólácað, L., tó gineólicað, R.), Lk. 10, ll. Hyre tóworpennes geneálǽcd (geneolécað, L., gineólicað, R.), 21, 20 : 28. Tíd geneálǽcð, 8: Mt. 26, 45. Geneálǽhte freólsdæg, Lk. 22, l. Geneólécde eástro, Jn. p. 4, 14. Geneólicde, 3, 12. Þá hǽþenan geneáliíshton tó Óswolde. Þá geseah hé geneálécan his lífes geendunge, Hml. S. 26, 157. (l a) used impersonally :-- Þá þá hit geneálǽhte &thorn-bar; hé his lufe geswutelode. Hml. A. 73, 3. Þá hit geneálǽhte &thorn-bar; hig sceoldan féran, 201, 212. Gineólicód wæs eóstrum, Jn. R. 2, 13. (2) [i]to come, happen[/i] :-- Mið ðý dæg maccalic gecuóm &l-bar; geneólécde (gineólicade, R.) [i]cum dies opportunus accidisset,[/i] Mk. L. 6, 21. VI. [i]to come near in character[/i] :-- Sé ðe on muneclicere drohtnunge gyrnð ðǽra ðinga ðe hé on woruldlicere drohtnunge næfde, búton twýn him geneálǽhit se hreófla Giezi, and þæt þæt hé on líchaman geðrowade, þæt ðrowað þes on his sáwle, Hml. Th. i. 400, 3. VII. [i]to come near in feeling, opinion,[/i] &c. , [i]consent[/i] to, [i]agree[/i] to. Cf. ge-néhwian; II :-- Gé geneólécað woercum fadora iúera [i]consentitis operibus patrum vestrorum,[/i] Lk. L. R. II, 48. Hí mid móde his bebodum geneálǽhton. Hml. Th. i. 548, 27.[/m]
ge-neán
	[m1][b]ge-neán[/b]. [i]Substitute: To get near,[/i] (i) [i]to approach[/i] :-- Swipu ne geneálǽcþ &l-bar; ne geneáhaþ [i](appropinquabit)[/i] þínum getelde. Ps. L. 90, lo. (2) [i]to be attached to, fixed to.[/i] Cf. ge-neálǽcan ; IV b :-- Ðá sóðfæstnesse ðínes trumlícor gineá ðú dóst láre [i]eos veritatis tuae firmius inherere facias documento,[/i] Rtl. 34, 28. \[[i]O. H. Ger.[/i] ge-náhén sih [i]to approach.[/i]\] v. ge-néhwian.[/m]
ge-nearwian
	[m1][b]ge-nearwian[/b]. [i]Add[/i] :-- Biþ &thorn-bar; sár on ðá swíðran sídan on þá scare and þá wambe swíþe genearwod, Lch. ii. 232, 4.[/m]
ge-neát
	[m1][b]ge-neát[/b]. [i]Add:[/i] [b]I.[/b] [i]one who enjoys[/i] (v. neótan) [i]with another, one who belongs to the household[/i] or [i]following[/i] (comitatus) [i]of a superior[/i] :-- Genaeot [i]inquilinis[/i] (cf. [i]inquilinus[/i] inbúend, 134, 24), Wrt. Voc. ii. in, 53. Geneát, 45, 57. I a. where the superior is a king, prince, or great man, cf. beód-, heorþ-geneát, geneát-scolu :-- Bigstandaþ mé [i](Satan)[/i] strange geneátas, Gen. 284. Geneátum [i]parisitis[/i] (Dulcitius, Dioclesiani Satrapa, a propriis [i]parasitis[/i] et domesticis clientibus non agnoscitur, Aid. 66, 23), Wrt. Voc. ii. 66, 62. [b]II.[/b] as a technical English term, (1) [i]one of a king's household[/i] or [i]retinue. Cf.[/i] I a :-- Cyninges geneát, gif his wer bið twelf hund sci&l-bar;&l-bar;. . Ll. Th. i. 114, 10. Þǽr wearð ofslægen Lucumon cynges geréfa . . . and Æðelferð cynges geneát, Chr. 897 ; P. 91, lo. (2) [i]one of a private person's household.[/i] Cf. I :-- Gif þín geneát stalie and losie þé, Ll. Th. i. 116, 10. (3) [i]a tenant holding by service (and rent) to the lord[/i] :-- Se geneát sceal wyrcan swá on lande swá of lande, hweðer swá him man být, C. D. iii. 450. 3-- Geneátes riht. Geneátriht is mistlic be ðám ðe on lande stænt. On sumon hé sceal landgafol syllan . . . , Ll. [i]Th. i.[/i] 432, ii. Hé héht his geneát, Ecgláf hátte, rídan mid ceastersétna preóste, Wulfhún hátte, and hé hine gelǽdde ealle ðá gemǽra , . . and se ceastersétna preóst hit gerád and se Æðelwaldes geneát mid hine . . . Ðus him gewísede se Æðelwaldes mon ðá gemǽru, C. D. v. 140, 30-141, 30. [b]III.[/b] used of a thing which is an adjunct of another (?), [i]the boat belonging lo a larger vessel[/i] (?) :-- [i]Fasellus vel[/i] geneát, [i]i. genus holeris,[/i] Wrt. Voc. ii. 146, 54. ([i]O. L. Ger.[/i] ge-nót :-- Thuner and Uuóden . . . ende allum thém unholdum the hira genótas sint, Heyne 88, 7 : [i]O. H. Ger.[/i] ge-nóz [i]socius, sodalis, contubernalis, cliens.)[/m]
geneát-riht
	[m1][b]geneát-riht[/b]. [i]Add:[/i] Ll. Th. i. 432, 12.[/m]
ge-neát-scólu
	[m1][b]ge-neát-scólu[/b]. [i]Substitute:[/i] geneát-scolu, e; [i]f. A band of retainers[/i] (v. ge-neát; I a) :-- Swylt ealle fornóm secga hlóðe and hine sylfne [i](Heliseus, who is described as[/i] æðeles cynnes ríce geréfa, 18) mid . . . hý helle sóhton. Ne þorftan þá þegnas in þám þýstran hám, seó geneátscolu . . . tó þám frumgáre . . . wénan, þæt hý in wínsele beágas þégon. Jul. 675-687.[/m]
ge-nec
	[m1][b]ge-nec[/b]. [i]Dele:[/i] ge-nédan. v. ge-nídan.[/m]
ge-nefa
	[m1][b]ge-nefa[/b]. [i]Substitute:[/i] (1) [i]a nephew[/i] :-- Gaius his nefa (genefa, [i]v. l.[/i]) fór on Sirie [i]Caium, nepotem suum, Augustus ad ordinandam Syriae prouinciam misit,[/i] Ors. 6, l; S. 254, n. Hé gefeaht wið Pompeiuses nefan (genefon, [i]v. l. , nepotes),[/i] 5, 12; 8. 244, 6. [i](2) the son of a cousin[/i] :-- Adrianus, Traianuses nefa (genefa, [i]v. l.[/i]) [i]Hadrianus, consobrini Trajani filius,[/i] 6, 11; S. 266, 6.[/m]
ge-neh
	[m1][b]ge-neh[/b]. [i]Dele, and see[/i] ge-neahhie: ge-nehlíce. v. ge-neahlíce : ge-néhlíce. [i]Dele, and see[/i] ge-neahlíce ; II.[/m]
ge-néhwian
	[m1][b]ge-néhwian[/b]. [i]Add:[/i] [b]I.[/b] [i]to approach, draw near[/i] :-- Tó geneólécde &l-bar; gehnéhwade [i](adpropinquavit)[/i] ríc heofna, Mt. L. 10, 7. [b]II.[/b] [i]to consent.[/i] Cf. ge-neálǽcan; VII :-- Ðes ne efne-genéhuade (-ginéhwadæ, R. ) tó dédum hiora [i]hic non consenserat actibus eorum,[/i] Lk. 23, 51. v. ge-neán.[/m]
ge-nemnan
	[m1][b]ge-nemnan[/b]. [i]Add:[/i] [b]I.[/b] [i]to give as a name to[/i] an object. (1) a proper name of (a) a person :-- Monno . . . wæs genemned [i]hominem Matthaeum nomine,[/i] Mt. L. 9, 9. Wes heora heratoga Reóda geháten, from þám heó sind genemnode Dæl Reódi, Chr. P. 5, 2. Þus hié wǽron genemnde, Dubslane and Maccbethu, 891 ; P. 82, 26. (b) a place :-- On þá burn þe ys genemned [i](dicitur)[/i] Effrem, Jn. II, 54. On þám staþe þe is genemned Ypwines fleót, Chr. 449; P. 12, 7 : 552 ; P. 16, 25 : 926 P. 107, 24. (c) with a cognate accusative :-- Þú his naman hǽlend ge-nemnest, Lk. l, 31. Genemne ðú noma is haelend [i]vocabis nomen ejus Iesum,[/i] Mt. L. i. 21. (2) a class name :-- Ðeáh þú ealle gesceafta áne naman genemde, ealle þú nemdest tógædere and héte woruld [i]though thou gavest each element a separate name, thou didst name them collectively and call them world,[/i] Bt. 33, 4; F. 128, 27. Leóht wæs þurh Drihtnes word dæg genemned, Gen. 130. [b]II.[/b] where a title or descriptive term is used, [i]to call.[/i] (1) of a person :-- Ðá apostolas @bt_d0379 genemde [i]quos apostolos nominavit,[/i] Lk. L. 6, 13. Genemna laruas [i]vocare Rabbi,[/i] Mt. L. 23, 7. ÞUNCERTAIN bið hálig Godes sunu genemned, Bl. H. 7, 24. Sé þe heora cyning mid rihte genemned wǽre, 177, 12. Þá syndan huntigystran genemde, Nar. 38, 3. (2) of a thing :-- Ic forléto ðá boec ðá from Lucianus and Hesichio genemnedo [i]praetermitto eos codices guos a Luciano et Hesychio nuncupates,[/i] Mt. p. 2, 10. (2 a) of the title of a book :-- Ðá bóc ðe is genemned on Englisc Hierdebóc, Past. 7, 19. [b]II a.[/b] [i]to call[/i] so and so, [i]say that[/i] a person or thing [i]is[/i] so and so :-- Ðeignas salt eorðu genemde [i]discipulos sal terrae appellans,[/i] Mt. p. 14, n, Ic genemned eam nihthrefne gelíc, Ps. Th. 101, 5. [b]II b.[/b] genemnan tó [i]to speak of as[/i] :-- Heó hie sylfe tó ðeówene genemde (cf. Ic eom Drihtnes þeówen, 20), Bl. H. 9, 24. Oft bið on hálgum gewrietum genemned midfeorh (-feorwe, MS.) tó gioguðháde [i]in sacro eloquio aliquando adolescentia juventus vocatur,[/i] Past. 385, 31. Godes gelaðimg is genemned tó ánum mǽdene, Hml. Th. ii. 10, 20. Hé wæs syððan eall genemned tó Sunnandæge oð ðæs Mónandæges lihtincge, Wlfst. 210, 3. [b]III.[/b] [i]to mention by name[/i] (person or thing) :-- Æðelwald . . . and Óscytel, and swíðe monige eác him þe wé nú genemnan ne magon. Chr. 905; P. 94, 15. Háligne Gást . . . Fæder oððe Freóbearn. Ne sint þæt þreó Godas þriwa genemned, Hy. 10, 44. Man sceal habban wǽngewǽdu . . . , and fela ðinga ðe ic nú genæmnian ne can, Angl. ix. 264, 6. [b]III a.[/b] [i]to mention[/i] :-- Þára on háde sint syx genemned, El. 741. [b]IV.[/b] [i]to name[/i] in an appeal for help, [i]to invoke[/i] :-- Þá genemde þǽra scypmanna án ScsUNCERTAIN Martynus and hyne bæd hylpes. Þá stylde se storm sóna, Shrn. 147, 8. \[[i]In[/i] Bt. 33, 4; F. 128, 31, 35 [i]probably for[/i] genemned [i]should be read[/i] gemenged [i]as in the corresponding[/i] Met. 20, 66, 79.\] \[[i]O.H.Ger.[/i] ge-nemnen, -nennen.\] v. ǽr-genemned.[/m]
ge-nemnendlic
	[m1][b]ge-nemnendlic[/b]. v. un-genemnendlic: [b]genende,[/b] Wrt. Voc. ii. 9, 34. v. ge-nídan.[/m]
ge-neódian
	[m1][b]ge-neódian[/b]; [i]vb. impers. To be need[/i] (i) of something for a person :-- Gyf þe smælre candelle geneódige, Tech. ii. 120, 20. Ðonne þé martirlogium geneódie, 121, l. (2) that something be done :-- Gyf &thorn-bar; geneódige (gif gebyrige &thorn-bar; for neóde, [i]v.l.[/i]) &thorn-bar; úre ǽnig tó óðrum fǽce mid yrfe, Ll. Th. i. 156, 10.[/m]
ge-neórþ
	[m1][b]ge-neórþ[/b]; [i]adj. Content[/i] :-- Geneórð (ginehord, Erf. Gl.) [i]contentus[/i] (perhaps the gloss belongs to the passage from R. Ben. given under [i]eáþ-hylde.[/i] v. Ld. Gl. H. [i]contentus[/i] in Index), Txts. 53, 544.[/m]
ge-neósian
	[m1][b]ge-neósian[/b]. [i]Add:[/i] [b]I.[/b] [i]to visit[/i] a person, [i]come for the sake of intercourse to[/i] :-- Hé geneósode ðá burunware ðurh his menniscnysse, Hml. Th. i. 404, 21. Hé wolde hellwara geneósian, 480, 26. Hé wolde þone hálgan geneósian and wiþ gesprecan [i]veniebat ad verbocinium beati viri,[/i] Guth. Gr. 153, 2. [b]I a.[/b] [i]to visit[/i] the sick :-- Heó untrume menn mihte gehǽlan, swá hwylcne swá heó geneósode licgende on sáre, Hml. S. 2, 130,' Ic wæs geuntrumod, and gé mé geneósodon ([i]visitastis,[/i] Mt. 25, 36)' . . . ' Hwænne gesáwe wé ðé untrumne, and wé ðé geneósodon [i](venimus ad te,[/i] Mt. 25, 39) ?,' Hml. Th. ii. 108, 7-13. Utan seóce geneósian, Wlfst. 119, 9 : Guth. Gr. 163, 49. [b]I b.[/b] [i]to come in a vision to[/i] :-- Þás geneósode se hǽlend, and hét hí gán tó þám cwearterne, Hml. S. 4, 231. [b]Ic.[/b] where the divine power operates upon a person :-- On manegum gemetum geneósað God manna sáwla; hwíltídum mid láre, hwílon mid untrumnyssum, Hml. Th. i. 410, 26. God þá geneósode [i](visitavit)[/i] Sarran, and gefylde hys word, Gen. 21, l. Hig cwǽdon &thorn-bar; God hys folc geneósude, Lk. 7, 16. ÞUNCERTAIN seó upplice gifu hine geneósode, Gr. D. 38, 7. Hé wearð geneósod þurh God, and se hálga gást hét hine faran tó Alexandria byrig, Hml. S. 15, ll. [b]II.[/b] [i]to visit[/i] a place or thing, [i]come for the sake of doing[/i] :-- Hé geneósode Benedictes mynster gelómlíce [i]ejus monasterium frequentabat,[/i] Gr. D. 170, l. Úre Dryhten ðysne middangeard þurh sóðe menniscnysse geneósode, Hml. Th. i. 56, 29. Send þínne engel on fýrenum wolcne, þæt þá embgange ealle þás ceastre þæt ne magen geneósian for þǽm fýre, Bl. H. 245, 30. Geneo\[sian\] [i]adisse,[/i] i. [i]uisitasse (parodisi delitias),[/i] An. Ox. 1954. Brádnysse geneósod [i](heremi) uastitatem adgressus,[/i] i. [i]uisi-tatus,[/i] 3637. ¶ [i]with gen.[/i] :-- Hé geneahhe geneósode his mynstres [i]ejus monasterium frequentabat,[/i] Gr. D. 170, 3.[/m]
ge-neósung
	[m1][b]ge-neósung[/b]. [i]Add:[/i] [b]I.[/b] [i]visitation, making of a visit.[/i] (1) [i]visiting[/i] a person :-- Him tó becóm for geneósunge þingon Seruandus [i]Seruandus ad eum visitationis gratia convtnerat,[/i] Gr. D. 169, 27. Leahter gálnysse on geneósunge [i](uisitatione)[/i] wífa byð ácenned, Scint. 89, 15. (l a) [i]visiting[/i] a sick person :-- Hé wearð fǽrlíce dumb, and his wíf ásende tó þám bisceope and bæd his geneósunge, Hml. S. 22, 74. (l b) [i]a visitation[/i] of God. v. ge-neósian; [b]I c[/b] :-- God cwæð ðæt hé wolde his folc gesécan mid háligre geneósunge, Hml. A. 126, 316. On manegum gemetum geneósað God manna sáwla . . . ac gif heó dás geneósunga forgýmeleásað, Hml. Th. i. 410, 28. [b]II.[/b] [i]a being visited[/i] :-- Ðú ne oncneówe ðone tíman ðínre geneósunge, Hml. Th. i. 404, 21.[/m]
ge-ner
	[m1][b]ge-ner[/b]. [i]Add:[/i] (1) [i]refuge, safety, asylum[/i] :-- Sý þú mé on húse generes [i]esto mihi in domum refugii,[/i] Ps. L. 30, 3. Hý sceoldon fægnian, þonne hý on genere wǽron, Ps. Th. 39, arg. Betere wé faran ús intó þám niycclan scræfe . . . and ðǽr wé magon on genere wunian, Hml. S. 23, 204. Gif. . . hí manna ǽnig on genere heólde, 50. Gehwá sóhte gener [i](or[/i] (2)) ðǽr hé ǽnig findan mihte, 231. (2) [i]a place of safety, a refuge, an asylum[/i] :-- Hiera wíf ácsedon . . . hwider hié fleón woldon ; þæt hié óðer gener næfden, búton hié on heora wífa hrif gewiton [i]uxores quaerentes num in uteros uxorum vellent refugere,[/i] Ors. l, 12 ; S. 54, 4. Hé his wunda gewráð, and wolde him sum gener sécan, Hml. Th. ii. 356, 28. (2 a) used of a person :-- Geworden is Drihten gener ([i]re-fugium)[/i] ðearfena, Ps. Spl. 9, 9. Gener &l-bar; frófor mín, 58, 19.[/m]
ge-nerenes
	[m1][b]ge-nerenes[/b]. [i]Add[/i] :-- Lóca tó mínre generennesse [i]ad defensionem meam adspice,[/i] Ps. Th. . 21, 17. Hý ongunnon biddan þæs cnihtes generenesse [i]coeperunt pro ereptione illius orare,[/i] Gr. D. 325, 7.[/m]
ge-nerian
	[m1][b]ge-nerian[/b]. [i]Add:[/i] [b]I.[/b] where evil is being experienced [i], to take out of an unfavourable position, to deliver[/i] :-- Mid hine ic eam in geswince, ic genergu hine, Ps. Srt. 90, 15. Ðec mið am, &thorn-bar;te ic genere [i](eruam)[/i] ðec, Rtl. 55, 14. [b]I a.[/b] marking position from which there is delivery (α) by preps. :-- Þonne genyreþ God eów of eallum deófles costungum, Bl. H. 99, 3. Nú þú generedest míne ([i]Eve's[/i]) sáule of þǽre neoþeran helle, 89, 27. Hé þæs óþres sáule of wítum generede and of tintregum álésde, 113, 33. Hé þá hálgan sáuwla þonon álǽdde, and hié generede of deófles anwalde, 67, 19 : Dan. 448. Genere mé of þysses deáþes bendum, [i]Bl. H.[/i] 89, 23. Nis sé þe generge ([i]eripiat[/i]) of hondum mínum, Txts. 413, 77. Hwylc manna is þæt fram helle locum his sáwle generige [i](eruet)[/i] ?, Ps. Th. 88, 41. ÞUNCERTAINte ginerede ([i]eriperet[/i]) úsig of ondueardum worulde wógsum, Rtl. 27, 17. Seó heofonlice cwén wearð tódæg generod fram ðyssere mánfullan worulde. Hml. Th. i. 446, 16. Of deófles nýdgewalde genered, Cri. 1451. Hé hí gelǽdde of leoðobendum . . . generede fram níðe, An. 1039. [i](β)[/i] by gen. :-- Ingange mín bén on þínre gesihðe symble æt þearfe ; ðú þæt ðú mé generige níða gehwylces ([i]eripe me[/i]). Ps. Th. 118, 170, 169. Wǽron úre sáwla níþa generede [i]anima nostra sicut passer erepta est de laqueo venantium,[/i] 123, 6. [b]Ib.[/b] [i]to cure[/i] of disease :-- Hé eów fram blindnesse bóte gefremede, and fram unclǽnum generede deófla gástum. El. 301. Generad [i]fotus[/i] (cf. [i]fotus[/i] gelácnod, Wrt. Voc. ii. 149, 77), An. Ox. 18 b, 31. [b]II.[/b] where evil thieatens, [i]to put in safety, prevent harm to[/i] :-- Cirica ðín from ellwara ðú gineredes fryhte gættana [i]aecclesiam tuam ab infernorum eruis terrore portarum,[/i] Rtl. 59, 19. Genere mé ([i]eripe me[/i]) fram níþe náhtfremmendra, Ps. Th. 58, 2. [b]III.[/b] [i]to protect[/i] against :-- Nǽfre þú mé wið swá heardum helle wítum ne generedest, Seel. 48. Wuldres God hié generede wiþ þám níðhete, Dan. 279. Álýs mé and genere wið lagustreámum, Ps. Th. 143, 8. Hæfde hé sele Hróðgáres genered wið níðe, B. 827. [b]IV.[/b] where [b]II[/b] and [b]III[/b] are combined :-- Genere mé wið níþe fram yfelum menn [i]eripe me ab homine malo,[/i] Ps. Th. 139, l. [b]V.[/b] [i]to prevent from getting harm, hold back[/i] from hurt. (1) with prep. :-- Hí Gode þonciað . . . þæt hé hý generede from níðcwale and eác forgeaf éce dreámas, Cri. 1258. Biddan wé úrne Drihten &thorn-bar; hé ús generige from þon écan cwealme, and ús gelǽde on þone gefeán his wuldres, Bl. H. 25, 28. Hé wolde ús from écum wítum generian, and ús gelǽdan on þá écean eádignesse, 97, 18. (2) with gen. :-- Nǽfre þú mec swá heardra helle wíta ne generedest, Seel. 48. [b]VI.[/b] [i]to keep from destruction, preserve, save[/i] life :-- Hé his feorh generede, þeáh hé wæs oft gewundad, Chr. 755 ; P. 48, 29 : Dan. 234. Hé míne leóde generede, and mé tír forgeaf, El. 163. Sume wíg fornam, sume aldor generedon, 132. Ðǽr ic mæg mín feorh on generian [i]salvabor in ea,[/i] Fast. 399, 23 : Ors. 2, 5; S. 84, 16. Wearð mycel wæ1 geslegen, and se dǽl þe þǽr áweg cóm wurdon on fleáme generede, Chr. 894 ; P. 88, [b]VI a.[/b] [i]to save[/i] a person in respect to his life ([i]dat.[/i]) :-- Ǽlmǽr þe se arcbUNCERTAIN ǽr generede his lífe (æt his life, [i]v.[/i]/. ), Chr. ion ; P. 141, 26. Blíðe wǽron eorlas . . . aldre generede, Dan. 259. ([i]Goth.[/i] ga-nasjan : [i]O. Sax.[/i] gi-nerian : [i]O.H.Ger.[/i] ge-nerien [i]liberare, reparare, servare, salvum, facore.)[/m]
gener-stede
	[m1][b]gener-stede[/b], es; [i]m. An asylum[/i] :-- Friðhús [i]vel[/i] generstede [i]asylum,[/i] Wrt. Voc. i. 59, 2.[/m]
ge-nesan
	[m1][b]ge-nesan[/b]. [i]Add:[/i] [b]I.[/b] [i]to escape from[/i] an evil in which one is involved. (1) [i]absolute[/i] :-- Þæt ealde wundor þǽra þreóra cnihta þe áworpene wǽron in þone byrnende ofen, and swá þeáh ungederede genǽson [i]antiquum trium puerorum miraculum, qui projecti in ignibus laesi non sunt,[/i] Gr. D. 219, 19. (2) [i]with acc.[/i] :-- Þá men uneáðe þone ciele genǽson [i]magnus hominum numerus frigoris acerbitate perierunt,[/i] Ors. 4, 8 ; S. 188, 2. Þú ðysne níð genesan móte, Lch. iii. 52, 17. [b]II.[/b] [i]to avoid[/i] an evil in which one might become involved :-- ÞUNCERTAIN wé þurh þá ælmessan þá écan tintrega magon genesan, Ll. Th. ii. 394, 22. Cf. ge-nerian.[/m]
ge-néþan
	[m1][b]ge-néþan[/b]. [i]Add:[/i] [b]I.[/b] where something perilous or of doubtful issue is undertaken. (1) [i]to venture to go[/i] :-- Se wyrm genéðeð tó, Seel. 119. Hé genéðde ofer þone munt, Ors. 4, 8 ; S. 188, 3. Thomas þríste genéðde on Indéa óðre dǽlas, Ap. 50. (1 a) with dat. (inst.) of life imperilled :-- Hé in Achagia aldre genéðde, Ap. 17. Hé mec heálsode þæt ic on holma geþring ealdre genéðde, B. 2133. Hé selfa ne dorste under ýða gewin aldre genéðan, 1469. Gif þú furður dearst tó þám ánhagan aldre genéðan, An. 1353. (2) [i]to venture on[/i] an action, (a) [i]with acc. :[/i] -- Merecondel ([i]the sun[/i]) uncúðne weg nihtes genédeð, Met. 13, 59. Ic under wælere weorc genéðde, B. 1656. Ic genéðde fela gúða, 2511. Wé frécne genéðdon eafoð uncúðes, 959. (b) [i]with clause[/i] :-- Ne dorste hé genéðan þæt hé hié mid firde gefóre, Ors. I. 10; S. 48, 31. @bt_d0380 (3) [i]combining[/i] (1) [i]and[/i] (2b):--Hé genédde under ǽnne elpent þæt hé hiene on þone nafelan ofstang, Ors. 4, 1; S. 156, 10. [b]II.[/b] of presumptuous conduct, [i]to presume to do.[/i] (a) with acc.:--For þon þe hé wolde ofer his ágen mægn áht swylces genéþan (gedyrstlǽcean, [i]v. l.[/i]) [i]quia ultra vires volunt quidquam praesumere,[/i] Gr. D. 73, 4. (b) with clause:--Ne genéð (gedyrstlǽc, [i]v. l., praesumas[/i]) &thorn-bar; þú gá tó þám hálgan háde, Gr. D. 135, 9. &THORN-bar; gé ne genédon &thorn-bar; gé þis húsl ðicgon, Ll. Lbmn. 415, 6. (bb) where the clause marks the degree of presumption:--&THORN-bar; hé nó genéðde tó þon &thorn-bar; hé áht grétte þone Godes þeówan [i]ne servum Dei contingere auderet,[/i] Gr. D. 38, 32. (c) with infin.:--&THORN-bar; sé ne durre (genéðe, [i]v. l.[/i]) beón wísdomes láréow [i]ut praeesse non audeat,[/i] Gr. D. 12, 26. (d) with prep.:--Mé forgif &thorn-bar; ic nǽfre unmedeme ne untrum tó þínum líchoman and tó þínum blóde ne genéþe ([i]presume to take the Sacrament[/i]), Angl. xii. 507, 6. \[[i]O. H. Ger.[/i] ge-nenden [i]audere.[/i]\][/m]
ge-nettian
	[m1][b]ge-nettian[/b] [i]to entangle in a net:--[/i]Genetted [i]inretita,[/i] An. Ox. 4596. \[Cf. [i]O. H. Ger.[/i] bi-nezzón [i]inretire.[/i]\][/m]
geng
	[m1][b]geng[/b] [i]a privy. l.[/i] genge, [i]q. v.:[/i] [b]-geng[/b] [i]practice.[/i] v. bí-geng: [b]-geng[/b] [i]company.[/i] v. ge-geng: [b]-genga.[/b] v. æfter-, án-, bí-, fore-, fræt-, ge-, in-, mán-, níd-, niht-, ofer-, sǽ-, sceadu-, sundor-, weald-, wer-genga.[/m]
gengan
	[m1][b]gengan[/b]. [i]Add:--[/i]Nov&b-bar; and Dec&b-bar; mid seofon rihtingum glædlíce gengað, Angl. viii. 302, 8. Man gengde geond eall ábútan þone portweall, Hml. S. 23, 267. For him Jordanen gengde on hinder [i]Jordanis conversus est retrorsum,[/i] Ps. Th. 113, 3. Fengel geatolic gen\[g\]de, B. 1401. Ná him streámas gewǽttan fót, þá hí on Jordane gengdan æfter [i]abierunt in sicco flumina,[/i] Ps. Th. 104, 36. Giestas gengdon, Reim. 11. \[Forð gengden (geinde, 2nd MS.) þa quenen ȝeond wudes, Laym. 12865. Þe hare gengþ a wey ward, O. and N. 376. [i]Goth.[/i] gaggida [i]abiit.[/i]\] v. tó-gengan.[/m]
genge
	[m1][b]genge[/b], an; [i]f. A privy, drain;[/i] latrina:--Genge [i]latrina,[/i] Wrt. Voc. ii. 112, 15: 52, 15: 71, 8. Gengan [i]latrine[/i] (ilia Arii in [i]latrinae[/i] cuniculum defluxerant, Ald. 39, 7), 80, 65. Gengena [i]latrinarum[/i] ([i]spurca purgamenta,[/i] Ald. 54, 30), 84, 9: 52, 39. Cf. gang; [b]XII.[/b][/m]
genge
	[m1][b]genge[/b]; [i]f. A gang. Substitute:[/i] [b]genge,[/b] es; [i]n. A band, company, troops:--[/i]Heora ágene menn wolden hergon þone mynstre, &thorn-bar; wæs Hereward and his genge, Chr. 1070; P. 205, 11. Hé sende æfter Leófríce eorle and æfter Síwarde eorle and bæd heora gencges. Hí him tó cómon mid medemum fultume, 1052; P. 175, 17. Se cining sende Ealdred mid genge, P. 176, 13. Hé gewende tó Brytlande and begeat him þǽr micel genge, 1055; P. 185, 38. \[Hi flemden þe king and sloghen suithe micel of his genge, Chr. 1138; P. 266, 7. [i]In Layamon[/i] genge [i]is used of military forces as in the Chronicle:--[/i]Nis þe ([i]Hengest[/i]) non neod to bringen mid þe muchel genge, 15025. He sende æfter genge, 28803. He somnede genge and wolde mid fehte faren, 29330. Arthur com mid mucle his genge (alle his folke, 2nd MS.), 23850. [i]The word occurs often in the Ormulum, mostly in a general sense,[/i] e.g. Þatt all þatt genge ([i]folk[/i]) mihhte lefenn uppo Criste, 6956. Þeȝȝre ([i]angels'[/i]) genge shollde ben wiþþ gode sawless ekedd, 3918. Miccle mare genge off Lerninngcnihhtess, 19566: [i]but also of a military host:--[/i]Faraoness genge, 14851. v. [i]N. E. D.[/i] ging.\] v. ge-genge, [i]and[/i] cf. gang; [b]X.[/b][/m]
genge
	[m1][b]genge[/b]; [i]adj. Add: in season:--[/i]Ðonne sceadd genge ([i]not[/i] sceadd-genge [i]under which the passage is given in Dict.[/i]) sý [i]when shad is in season,[/i] Cht. Th. 544, 28. \[Snou and haȝel heom is genge, O. and N. 1002. v. [i]N. E. D.[/i] genge: [i]Icel.[/i] gengr [i]able to walk; passable;[/i] of money, [i]good, current.[/i]\] v. for-, forþ-, ge-, tíd-, un-, úþ-genge.[/m]
-genge
	[m1][b]-genge[/b]; [i]f.[/i] v. bí-, niht-genge: [b]-genge;[/b] [i]n.[/i] v. bí-genge: [b]-gengel.[/b] v. æfter-, fore-gengel: [b]-gengere.[/b] v. bí-gengere: [b]-gengestre.[/b] v. bí-gengestre.[/m]
gén-gewrit
	[m1][b]gén-gewrit[/b] ([i]should be entered under[/i] [b]geán-gewrit[/b]) [i]glosses[/i] descriptio (rescriptio [i]seems to have been read[/i]), An. Ox. 8 b, 2.[/m]
-gengness
	[m1][b]-gengness[/b]. v. æfter-gengness: [b]ge-niclede.[/b] v. ge-cnyclan(-ian).[/m]
ge-nídan
	[m1][b]ge-nídan[/b]. [i]Take here[/i] [b]ge-nédan, ge-nýdan[/b] [i]in Dict., and add:--[/i]Geþreátod and geníded [i]invitus,[/i] geníddan [i]invitant[/i] (cf. genéded [i]invitatus,[/i] Lk. L. R. 14, 8), Wrt. Voc. ii. 44, 59, 60. Genéded [i]actus,[/i] genédde ([i]printed[/i] -nende) [i]acta,[/i] 9, 22, 34. Genídedu [i]coacta,[/i] 24, 48. [b]I.[/b] of movement, [i]to force[/i] to or from a position or place:--Genéd, þá genumenan [i]abrepta,[/i] i. [i]sublata,[/i] Wrt. Voc. ii. 143, 75. (1) a person:--Hé geniédde eft þá Seaxan tó hiera ágnum lande, Ors. 6, 33; S. 288, 21. Nearwe genýddon on norðwegas, Exod. 68. (2) a thing:--Hé slóh hildebille þæt hyt on heafolon stód níde genýded, B. 2680. [b]II.[/b] [i]to force[/i] a person into or out of a condition or relation:--Hé ealle Crécas on his geweald geniédde, Ors. 3, 9; S. 122, 33. Hé hié geniédde eft tó Rómána onwalde, 6, 26; S. 276, 22. Sermende geniéddon Dati from Rómána onwalde, 6, 24; S. 276, 5. Hé hæfde ealle Asiam on his geweald genýd, 1, 2; S. 28, 29. Oft ðæs láriówdómes ðegnung bið untǽlwierðlíce gewilnad, and untǽlwyrðlíce monige bióð tó geniédde (-nídde, [i]v. l.[/i]) ([i]ad hoc nonnulli laudabiliter coacti pertrahuntur[/i]), Past. 11, 9. [b]II a.[/b] [i]to force[/i] a person [i]to assume the position[/i] or [i]character of.[/i] (1) with prep.:--Hé him tó gafolgieldum hié geniédde, Ors. 3, 9; S. 130, 34. (2) with clause:--Hé geniédde Arhalaus &thorn-bar; hé wæs his underþeów, 5, 11; S. 238, 1. [b]III.[/b] [i]to force[/i] a person [i]to[/i] bodily or mental action. (1) bodily:--Hé hié tó geligre geniédde, Ors. 3, 9; S. 132, 7. Gif þeów mon þeówne tó nédhǽmde genéde, Ll. Th. i. 78, 14. Git hine mon tó genédan scyle, 60, 13. Gif hwá tó hwæðrum þissa (áð and wed) geniéd sié, 60, 4. Ne biþ hé tó nánum weorce genéded, Bt. 42; F. 258, 11. (2) mental:--Hé geniét ðone déman tó irre, Past. 93, 10. Se déma bið geniéded (-níded, [i]v. l.[/i]) tó ðǽm ierre, 39, 10. [b]IV.[/b] [i]to force[/i] a person to do something. (1) absolute:--Genét [i]compulit[/i] ([i]laborare[/i]), Kent. Gl. 572. Genédod [i]invitus[/i] (uerum bonum nemo perdit [i]inuitus[/i]), Wlck. Gl. 252, 35. Mid ðǽre lustfullnesse wé bióð genédode [i]delectatione vincimur,[/i] Past. 417, 30. Nýde genýdde, B. 1005. (2) with clause:--Sió ungeðyld geniét ðone monnan ðæt hé geopenað all his ingeðonc, Past. 220, 11. Hé geniédde þá cyningas þæt hié sealdon hiera suna tó gíslum, Ors. 4, 11; S. 204, 3. Ealle Asiam hié geniéddon &thorn-bar; hié him gafol guldon [i]perdomitam Asiam vectigalem fecere,[/i] 1, 10; S. 44, 18. Ealle þá burgware ne mehton hiene ǽnne geniéddan &thorn-bar; hé him an hand gán wolde, 3, 9; S. 134, 17. Hé bið geniéd mid ðǽm folgoðe ðæt hé sceal heálíce sprecan [i]loci sui necessitate exigitur summa dicere,[/i] Past. 81, 5. Hé wæs genýded ([i]coactus[/i]) fram wérignysse his geféran &thorn-bar; hé wunode þá niht on his mynstre, Gr. D. 38, 24. Hié weorðað geniédde mid hiera úpáhæfenesse ðæt hié ðá tǽlað, Past. 302, 11. (3) with infin.:--Genéded is from allum áwríta [i]coactus est ab omnibus scribere,[/i] Mt. p. 9, 1. (4) with dat. infin.:--Genéd in tó gonganne [i]compelle intrare,[/i] Lk. R. L. 14, 23. Hié weorðen geniédde hiera unðeáwas tó herianne, Past. 302, 19. (5) with prep. governing a pronoun (cf. [b]III[/b]), and clause (cf. (2) above):--Ungecyndelic is ǽlcre wuhte &thorn-bar; hit wilnige frécennesse oððe deáþes, ac þeáh manig þing biþ tó þǽm genéd &thorn-bar; hit willnaþ ðára ǽgþres, Bt. 34, 11; F. 152, 9. [b]V.[/b] [i]to force[/i] a condition on a person:--Nele God habban genýdne þeówdóm, Hml. Th. ii. 490, 15. [b]VI.[/b] [i]intrans.[/i] (?) [i]To force one's way[/i] to(?):--Se wynn genýdde tó mé, Seel. 119. \[[i]O. H. Ger.[/i] ge-nóten [i]cogere, impellere, exigere, subigere, angariare.[/i]\] v. un-genídd; ge-neádian.[/m]
ge-nídedlic
	[m1][b]ge-nídedlic[/b]. [i]Take here[/i] [b]ge-nédedlic[/b] [i]in Dict., and add:[/i] [b]ge-nýdenlic[/b] [i]is the form in one MS.,[/i] Bd. Sch. 59, 15: [b]ge-nídmágas.[/b] [i]Take here[/i] [b]ge-nýdmágas[/b] [i]in Dict., and add:[/i] v. níd-mǽg: [b]ge-níhe;[/b] [i]adj. Near. Take here[/i] [b]ge-nýh[/b] [i]in Dict.:[/i] [b]ge-niht.[/b] v. ge-nyht.[/m]
ge-nihtian
	[m1][b]ge-nihtian[/b]; [i]p.[/i] ode [i]To become night, grow dark:--[/i]Þá geþýstrode hit and efne fæstlíce genihtode ([i]tenebrae factae sunt,[/i] Mt. 27, 45) ofer eallne middangeard, Nap. 31.[/m]
ge-niman
	[m1][b]ge-niman[/b]. [i]Add:[/i] [b]I.[/b] [i]to take, move[/i] an object [i]in the hand from its place, to pick up[/i] what lies on a surface, [i]pull off[/i] what is fixed, [i]pluck[/i] fruit:--Hé áwearp his reáf. . . hé eft his reáf genam, Hml. Th. ii. 242, 26. Hé genam þone calic, Mt. 26, 27. Hé genóm ([i]sustulit[/i]) beer his, Jn. L. 5, 9. Genam hé his bogan and hine gebende, Bl. H. 199, 17: Jud. 77. Hé wand him ymbútan þone beám, genam þǽr þæs ofætes, Gen. 493. Hé genam his sciccels þe hé him on hæfde, Bl. H. 215, 6. Huu monig mondo ðára screádunga fulle gié genómon ([i]sustulistis[/i]), Mk. L. R. 8, 19. Genóman, Gú. 673. Fífo ídlo genómun lehtfato ([i]acceptis lampadibus[/i]), Mt. L. 25, 3. Genómon &l-bar; áhófon stánas Judéas, Jn. L. R. 10, 31. Genómon ([i]acceperunt[/i]) tuicg, 12, 13. Genim ([i]tolle[/i]) bedd þín, Mt. R. L. 9, 6. Genim ([i]erue[/i]) égo ðín and worp from ðé, Mt. L. 5, 29. Genioma ðá ehera [i]vellere spicas,[/i] 12, 13. Genimænde [i]accipiens,[/i] Mt. R. 25, 3. Genimmende, Mt. L. 26, 27. [b]I a.[/b] [i]to take[/i] for a special purpose, [i]provide oneself with:--[/i]Maria genam án pund smerenesse, and smerede þæs Hǽlendes fét, Bl. H. 69, 1. Corn senepes &thorn-bar; genóm (genimede, R.) monn geseáw [i]granum sinapis quod accipiens homo seminavit,[/i] Mt. L. 13, 31. Genómon hreád and slógun heáfud his, Mt. L. R. 27, 30. Genim elehtran, Lch. ii. 142, 7 (and often). Cwæþ se wrítere &thorn-bar; Maria genáme án pund smyrenesse, Bl. H. 73, 17. [b]I b.[/b] [i]to take[/i] a person to direct his proceedings:--Genim ðone cnæht and móder his, and fléh, Mt. L. R. 2, 13. [b]I c.[/b] with abstract object, [i]to take up[/i] a practice:--Gif hé unriht hǽmed genime, Ll. Th. i. 38, 5. [b]II.[/b] [i]to lay hold of, put the hand on, hold[/i] with the hand an object:--Þú míne hand genáme [i]tenuisti manum meam,[/i] Ps. Th. 72, 19. Hé þone cniht genam fæste mid folmum, Exod. 406. Se smið eóde tó his byrgene and genam áne hringan . . . Hé teáh ðá &thorn-bar; ísen úp of ðám stáne, Hml. S. 21, 63. Hǽlend geðenede hond genóm ([i]apprehendit[/i]) hine, Mt. L. 14, 31: Bl. H. 245, 13. ¶ geniman be [i]to take by:--[/i]Genam Martinus hine be his handa, Bl. H. 219, 19. Hé hine be healse genam, B. 1872. [b]II a.[/b] [i]to hold[/i] with the mind:--Genim nú fæste &thorn-bar; &thorn-bar; ic spreke [i]fixum tene quod loquor,[/i] Gr. D. 172, 30. [b]II b.[/b] fig. (1) [i]to retain:--[/i]Ðára synna gé nimað genumeno ([i]retenta[/i]) sint, Jn. L. 20, 23. (2) [i]to restrain[/i](?):--Sió ábisgung hine scofett hidres ðædres . . . ac him bið ðearf ðæt hé hine genime simle be ðǽre leornunge háligra gewrita, Past. 169, 15. [b]III.[/b] with the idea of force, hostility, treachery, [i]to take, seize, lay hands on, catch.[/i] (1) of the action of persons:--Heó þæt deófol genóm, Jul. 288. Hié hine genámon and his eágan út ástungan, Bl. H. 229, 15. Þý lǽs hí ús eft genimon and on tintregu ús on gebringan, 239, 10. Hié sóhton hine þæt hié hine genámon, 241, 12. &THORN-bar;te hine genómo (ginóme, R.) [i]ut raperent eum,[/i] Jn. L. 6, 15. &THORN-bar; hiá ðone Hǽlend mið inwite genóme ([i]tenerent[/i]), Mt. L. 26, 4. (1 a) fig. [i]to catch tripping:--[/i]&THORN-bar;te hiá genómo hine in word [i]ut caperent eum in sermone,[/i] Mt. L. 22, 15: Mk. L. R. 12, 13: Lk. L. @bt_d0381 20, 20. (2) of the action of disease:--Heó genummen wæs miclum feberádlum [i]tenebatur magnis febribus,[/i] Lk. L. 4, 38. (3) of deleterious influence on material, [i]to taint[/i] (?):--Wið genumenum mete (cf. gif mete sý áwyrd, 14), genim elehtran, lege under weófod, sing nigon mæssan ofer, &thorn-bar; sceal wiþ genumenum mete; lege under &thorn-bar; fæt þe þú wille on melcan, Lch. ii. 142, 7-9. [b]IV.[/b] [i]to take away, get hold of and carry off, remove:--[/i]&THORN-bar; unberende treó hé genimes, Jn. L. 15, 2 margin. Gif ðú genóme ([i]sustulisti[/i]) hine, Jn. L. R. 20, 15. Genómon (dydon áweg, W. S.) ðone stán [i]tulertunt lapidem,[/i] R. 11, 41: 20, 13: Mt. L. R. 14, 12. Genóme [i]tolleret,[/i] Mk. L. R. 15, 24: Jn. L. R. 19, 38. Brengan blósman and eft geniman, Bt. 7, 3; F. 20, 22. Genioma (tó genimanne, R.) [i]tollere,[/i] Mt. L. 24, 17. Genummen bið [i]auferetur,[/i] 9, 15. Uére genumeno (ginumune, R.) [i]tollerentur,[/i] Jn. L. 12, 31. [b]IV a.[/b] where the place is given from which the object is taken:--Þá genam ([i]tulit[/i]) hé án ribb of his sídan, Gen. 2, 21. Ne biddo ic &thorn-bar;te ðú genimme ([i]tollas[/i]) hiá of middangeorde, Jn. L. 17, 15. Þú bist genumen of þínum líchoman, Bl. H. 137, 26. [b]V.[/b] with idea of violence or wrongdoing, [i]to carry off[/i] another's possession, [i]to take[/i] spoil, [i]steal, abduct[/i] a woman:--Gif man inne feoh genimeð, Ll. Th. i. 10, 1. Gif man widuwan genimeð, 20, 13. Gif man mægðman néde genimeð, 24, 3. Alexander genóm þæs cyninges wíf ([i]raptus Helenae[/i]), Ors. 1, 11; S. 50, 7. Ic gefrægn hord reáfian ánne mannan . . . segn genóm, B. 2776. Þæt wíf þæt hé hæfde ǽr genumen bútan cynges leáfe, Chr. 901; P. 92, 13. Se ðe nýde genumenne mete ([i]cibum furatum[/i]) þicge, Ll. Th. ii. 218, 27. Þá genumenan [i]abrepta, sublata,[/i] Wrt. Voc. ii. 143, 76. Genumenum [i]demptis,[/i] 93, 61. [b]V a.[/b] [i]to deprive of[/i] power:--Cymað Rómánisce and giniomað úserne stówe and cynn, Jn. R. L. 11, 48. [b]V b.[/b] [i]to rob[/i] a house:--Hús ðæs genimeð [i]domum illius diripiat,[/i] Mt. L. 12, 29. [b]V c.[/b] where the person is given from whom an object is taken:--Gif Drihten on þé genimþ þá nigan dǽlas, Bl. H. 51, 2. Genimeþ, 53, 4. Þú genáme brýde æt beorne, Gen. 2637. Hé him ðæt an genam þæt hé self hæfde, Ors. 3, 7; S. 112, 12. Þæt seó wyrd þé on geniman ne mihte, Bt. 11, 2; F. 34, 14. His cræft mon ne mæg on him geniman, 19; F. 70, 3. Of genimma &l-bar; from genimma [i]diripere,[/i] Mt. L. 12, 29. Wulfgeate waes eall his ár on genumen, Chr. 1006; P. 136, n. 5. Hié mínne naman habbaþ on mé genumen, Bt. 7, 3; F. 20, 29. Ǽlc bit ðæs reáfláces ðe him on genumen biþ, 26, 2; F. 92, 17. Hit wæs mid unrihte him of genumen, Chr. 1072; P. 208, 19. &THORN-bar; hæfis genummen bið from him, Mt. L. 13, 12. Þíne ǽhta þe on ðé genumene wǽron ([i]ablatae sunt[/i]), Bd. 5, 19; Sch. 671, 6. [b]V cc.[/b] of the action of things:--Ald cláð genimes ([i]tollit[/i]) fyllnisse his from wéde, Mt. L. 9, 16. Eall ðá sceard ðe seó sǽ him on genumen hæfþ, Bt. 18, 1; F. 62, 13. [b]V d.[/b] used of the operation of things:--Niht ne genimð þurh þýstru þæs heofonlican leóhtes scíman [i]non nulla rapit splendorem lucis amoenae[/i] (Dóm. L. 25, 128), Wlfst. 139, 25. [b]VI.[/b] [i]to take[/i] to oneself, [i]take possession of:--[/i]Ic wyrpe þá unclǽnan út and genime ([i]sumo[/i]) mé clǽne tó mete, Coll. M. 23, 17. Max míne on eá ic wyrpe and spyrtan, and swá hwæt swá hig gehæftaþ ic genime, 13. Mé þú mid wuldres welan genáme [i]cum gloria sumsisti me,[/i] Ps. Th. 72, 19. Þá aldursácerdas genóman (geniomende, L.) ðá scillingas, Mt. R. 27, 6. Ginumni [i]adepto,[/i] Txts. 42, 100. Genumene [i]ademptam,[/i] Wrt. Voc. ii. 85, 2. [b]VI a.[/b] [i]to occupy[/i] a place:--Weg þe hí eardunge on genáman, Ps. Th. 106, 3. Þǽr hié fæstlíce eard genámon, Gen. 1654. [b]VI aa.[/b] of things:--Eall &thorn-bar; his ([i]the habitable part of the earth[/i]) fennas and móras genumen habbað, Bt. 18, 1; F. 62, 14. [b]VII.[/b] [i]to take[/i] a part of a whole, [i]derive[/i] from a source:--Þeós bið gecíged fǽmne, for þám þe heó ys of were genumen, Gen. 2, 23. Hé genam on eallum dǽl ǽhtum sínum, Gen. 1498. [b]VIII.[/b] [i]to take, obtain by effort.[/i] (1) [i]to catch[/i] fish, &c.:--Bringað of ðǽm fiscum ðá ilco gé ginómun ([i]prendistis[/i]), Jn. L. R. 21, 10. On gefeng fiscana ðone genómon ([i]ceperant[/i]), Lk. L. 5, 9. (2) [i]to take[/i] in war, [i]capture:--[/i]Hé gefeaht wiþ feówer sciphlæstas Deniscra monna, and þára scipa tú genam, 882; P. 78, 1. Se cyng þone castel gewann and þæs eorles men genam, Chr. 1094; P. 229, 14. Hí þǽr genáman inne ealle þá gehádode menn and weras and wíf, 1011; P. 141, 29. Hí gefuhton and genámon unárímedlice herereáf, 473; P. 14, 3. Hié genámon Wihte eálond and ofslógon feala men, 527; P. 16, 6. Genumenan werede [i]capta manu,[/i] An. Ox. 46, 17. (2 a) fig.:--Ríc heofna hiá geniomes, Mt. L. 11, 12. [b]IX.[/b] where movement (lit. or fig.) is induced, [i]to take[/i] a person, [i]get[/i] a person [i]to move, bring:--[/i]Nǽnig mon ne mæg cuma tó mé, búta fæder ginioma (genimmǽ, L. [i]traxerit[/i]) hine, Jn. R. 6, 44. [b]IX a.[/b] [i]to take[/i] a living creature with oneself:--Ðe Hǽlend genóm ([i]assumsit[/i]) ðá ðegnas déglíce, Mt. L. R. 20, 17: Mk. L. R. 5, 40. Hǽlend genam his twelf þegnas sundor of þǽm weorode, Bl. H. 15, 6. Ðæt deófol genam mid him óþre seofon deóflo, 243, 4. Þú seofone genim on þæt sundreced túdra gehwilces, Gen. 1335. Ðý lǽs genime ðec mið doema &l-bar; gelǽdæ ðec tó dóme [i]ne forte trahat te apud judicem,[/i] Lk. L. R. 12, 58. [b]IX b.[/b] [i]to take[/i] an object that does not move itself, [i]bear, carry, bring:--[/i]Fífo ídlo ne genómun oele mið him, Mt. L. R. 25, 3. Ðá genáman men þone stoc on weg, Bl. H. 189, 14. Genimaþ (cf. gelǽdan hét lífes brytta, An. 823) Andreas and his discipuli and ásettað hié beforan Mermedonia ceastre, 235, 14. Ne is geléfed ðé &thorn-bar; ðú genioma (ginime, R., bere, W. S.) beer ðín, Jn. L. 5, 10. &THORN-bar;te ginóme (bǽre, W. S.) róde his, Mk. R. L. 15, 21. Ne ǽniht gelǽdde &l-bar; genómo, Mk. L. 6, 8. [b]IX bb.[/b] the object abstract:--Þá menniscan gecynd þe hé genam tó his godcundnesse, Bl. H. 115, 32. [b]X.[/b] [i]to take, get control of[/i] an object and do something with it (cf. the later [i]to take and do[/i]):--Ðá genam hine se áwyrgda gást, and hé hine lǽdde on þá hálgan ceastre, Bl. H. 27, 10. Þone rom hé genam, and hine on ád áhóf, Gen. 29, 29. Hí genáman þæs folces hundteóntig þúsenda, and mid him gelǽddon, Bl. H. 79, 20. Genómon líchoma and biuundun hine, Jn. L. R. 19, 40. [b]XI.[/b] [i]to take, accept, adopt[/i] as ([i]tó[/i]):--Wineleás mon genimeð him wulfas tó geféran, Gn. Ex. 147. Ic ðé giungne mé tó bearne genóm, Bt. 8; F. 24, 24. Þé rodera weard genóm him tó freóbearne, Cri. 223. Hió þone ǽnne genam tó gísle, El. 599. [b]XII.[/b] [i]to receive, get, obtain[/i] what is handed over or paid:--Ic wæs syfanwintre þá mec sinca baldor æt mínum fæder genam, B. 2429. Hé gesalde him hine . . . Genómun ðone Hǽlend, Jn. L. R. 19, 16. Gif hwá hine geniman ([i]receive and protect[/i]) wille, Ll. Th. i. 230, 5. Genime hé vi. sci&l-bar;&l-bar;. weorð wed, 132, 13. Hit hæfþ genumen (gewunnen, [i]v. l.[/i]) þæs folces ólecunga, Bt. 24, 3; F. 82, 24. [b]XIII.[/b] [i]to receive[/i] a person who offers himself:--Genómun ([i]exceperunt[/i]) hine ðá Galilesce menn mið ðý alle geségen ðá ðe geuorhte, Jn. L. R. 4, 45. [b]XIV.[/b] [i]to receive[/i] an impression, [i]get[/i] a feeling excited, [i]take[/i] pleasure, a dislike, &c.:--Hé genóm him tó wildeórum wynne, Gú. 713. Genam Saul micelne níð tó Dauide, Hml. Th. ii. 64, 16. Hié him æfest tó genáman, Bl. H. 7, 11. Genáman him æfest tó þá ealdormen, 177, 20. Wé ne sceolon geniman náne lustfullunge tó ðǽre tihtinge, Hml. Th. i. 174, 32. Næfst þú tó ǽnegum andan genumen, Met. 20, 36. [b]XV.[/b] [i]to take[/i] into or with the mind. (1) [i]to understand:--[/i]Sé ðe mæge genioma geniomis [i]qui potest capere capiat,[/i] Mt. L. 19, 12. (2) [i]to learn[/i] (cf. [i]Icel.[/i] nema [i]to learn[/i]):--Hé lára wel genóm, C. D. B. ii. 376, 15. (3) [i]to take[/i] into one's head to do something:--Heó on mód genam þæt heó his lárum hýrde, Gen. 710. (4) [i]to get[/i] an idea:--Eów Rómáne mæg gescomian &thorn-bar; gé swá heánlic geþóht sceoldon on eów geniman . . . &thorn-bar; gé sǽdon &thorn-bar; þá hǽðnan tída wǽron beteran þonne þá crístnan, Ors. 6, 37; S. 296, 17. [b]XVI.[/b] [i]to contain:--[/i]Fatto sex niomende &l-bar; genómon (ginóm, R.) syndrige sestras tuoege [i]hydriae sex capientes singuli metretas binas,[/i] Jn. L. 2, 6. [b]XVII.[/b] friþ (wǽre) geniman wiþ ([i]acc.[/i] or [i]dat.[/i]) [i]to make peace[/i] ([i]a treaty[/i]) [i]with:--[/i]Hé frið genam wið hié [i]Lusitanos in deditionem recepit,[/i] Ors. 4, 12; S. 210, 9. Wǽre genóman [i]foedus fecerunt,[/i] Wrt. Voc. ii. 39, 25. Hǽþen here genámon (genam, [i]v. l.[/i]) friþ wiþ Cantwarum, Chr. 865; P. 68, 8. Mon sceolde frið wið hí geniman, 1002; P. 133, 32. [b]XVII a.[/b] treówe geniman tó [i]to give one's word to[/i] (cf. [i]take[/i] = give):--For þám treówum þe þú genumen hæfdest tó Abrahame, Dan. 313. [b]XVIII.[/b] [i]intrans. To go[/i] (cf. [i]take[/i] = go in M. E.):--Þá gesáwon hié &thorn-bar; se eádiga Michael genam and þá slóg on þæs húses duru, Bl. H. 141, 29. Ðá genámon þá Walas and ádrifon sumre eá ford ealne mid scearpum pílum innan þám wetere (the passage in Bede from which this is derived is: In ulteriore ripa Cassobellauno duce immensa hostium multitudo consederat, ripamque fluminis ac pene totum sub aqua vadum acutissimis sudibus praestruxerat), Chr. P. 5, 10. \[[i]Goth.[/i] ga-niman [i]to take, take with one; receive; conceive; learn: O. Sate.[/i] gi-mman: [i]O. H. Ger.[/i] ge-neman [i]auferre, rapere, recipere.[/i]? v. æt-genumen; ge-nǽman.[/m]
ge-nip
	[m1][b]ge-nip[/b]. [i]Add:[/i] [b]I.[/b] [i]a cloud, an accumulation of vapour.[/i] (1) [i]a cloud in the sky:--[/i]Wolcnu &l-bar; genipu [i]nubes,[/i] Ps. L. 17, 13. Winterbiter weder and wolcna genipu, Az. 105. (1 a) [i]a storm-cloud:--[/i]Gyf strongra storm and genip swíþor þreáde [i]si procella fortior aut nimbus perurgeret,[/i] Bd. 4, 3; Sch. 361, 3. Þá wæs swýðe mycel genip geworden in þám wolcnum, and unmǽte rénas ríndon [i]collecto in nubibus aere immensa nimis pluvia erupit,[/i] Gr. D. 196, 1. (2) [i]a cloud resting on the earth:--[/i]Þicce genip ([i]nubes densissima[/i]) oferwréh þone munt, Ex. 19, 16. Mid þýstro genipum þæs muntes cnoll eal oferswógen wæs, Bl. H. 203, 8. Mid þeósterlicum genipum oferhongen, Hml. Th. i. 504, 30. [b]II.[/b] [i]darkness, obscurity.[/i] (1) of night; in pl. [i]shades[/i] of night:--Þrang þýstre genip, þám þe hé sceóp nihte naman, Gen. 139. Dagas forð scridun, nihthelma genipu, Gú. 943. Þurh nihta genipu hí neósan cwóman, 321. Ne se móna næfð nánre mihte wiht &thorn-bar; hé þǽre nihte genipu mæge fleógan [i]pallida nocturnam nec praestat luna lucernam,[/i] Dóm. L. 110. Tír á byð on færelde ofer nihta genipu, Rún. 17. (1 a) of the darkness to which the sun seems to sink:--Færeð sunne in þæt wonne genip under waetra geþring, Sch. 79. (2) of a place without light:--In þissum neowlan genipe ([i]Hell[/i]), Sat. 102. Fyrgenstreám under næssa genipu niðer gewíteð [i]the stream plunges into dark depths,[/i] B. 1360. [b]III.[/b] fig. [i]darkness[/i] of trouble:--Gewítað ðá genipu úre dreórignysse, Hml. Th. i. 614, 29. [b]IV.[/b] of dim sight:--Wið eágena þýstru and genipe, Lch. i. 366, 13.[/m]
ge-nípan
	[m1][b]ge-nípan[/b]. [i]For[/i] '[b]II.[/b] [i]to rise as a cloud . . .[/i] Exod. 454' [i]substitute:--[/i]Him ongén genáp atol ýða gewealc: ne þǽr ǽnig becwóm herges tó háme [i]the horrid waves grew dark as they rolled on to meet them; not one of that host got back to his home,[/i] Exod. 454. Werð genipen [i]stetit[/i] @bt_d0382 i. [i]inhorruit[/i] (nimbosisque polus [i]stetit[/i] imbribus), An. Ox. 34, 2. [i]Add:[/i] [b]II.[/b] [i]to make dark[/i](?):--Þǽr niht ne genípð (genimð? v. ge-niman; [b]V[/b] d) nǽfre þeóstra þæs heofenlican leóhtes scíman, Dóm. L. 253.[/m]
genip-full
	[m1][b]genip-full[/b]; [i]adj. Cloudy:--[/i]Winter genipful [i]hiems caliginosa,[/i] Archiv cxx. 297, 39.[/m]
ge-nirwan (-ian)
	[m1][b]ge-nirwan (-ian)[/b]. [i]Take here[/i] [b]ge-nyrwian[/b] [i]in Dict., and add:--[/i]Genyrwiaþ [i]coangustant, arctant,[/i] Wrt. Voc. ii. 133, 15. [b]I.[/b] of space-relations, (1) [i]to make narrow, contract:--[/i]Se arc wæs swá genyrwed &thorn-bar; hé wæs mid ánre fæðme belocen ufewerd [i]arca collecta in cacumen angustum, ita ut cubitus sit longitudinis et latitudinis,[/i] Angl. vii. 34, 325. (1 a) with idea of pressure:--Ne generewe \[ofer mé\] pytt his múþ [i]neque urgeat super me puteus os suum,[/i] Ps. L. 68, 16. (2) [i]to press into a small space, crowd[/i] (a) [i]to crowd[/i] a person [i], give little space to:--[/i]Se Godes sunu wæs on his gesthúse genyrwed, þæt hé ús rúme wununge on heofonan ríce forgife, Hml. Th. i. 36, 1. (b) [i]to crowd[/i] a place, [i]put too many people into:--[/i]For ðæs folces geðryle wæs þæt gesthús ðearle genyrwed, Hml. Th. i. 34, 34. [b]II.[/b] of extent or amount, [i]to diminish, reduce, curtail:--[/i]Gyf hwá genyrwe ðæt ic Gode geseald hæbbe, C. D. v. 331, 5. Wǽron ðrǽlriht generwde and ælmesriht gewanode, Wlfst. 158, 15. [b]III.[/b] [i]to oppress, afflict, trouble[/i] in body or mind:--Hé genyrwde ðá crístenan, Hml. S. 29, 191. Seó wǽdl þǽra andlyfna genyrwde ealle [i]omnes alimentorum indigentia coangustabat,[/i] Gr. D. 145, 6. Geswencendæ &l-bar; genyrwiende hig [i]coartans eos,[/i] Ps. L. 34, 5. Genirwed and geenged [i]afficiar,[/i] Wrt. Voc. ii. 10, 49. &THORN-bar; wǽre genyrwed meteléste [i]angeretur[/i] (i. [i]stringeretur[/i]) [i]cibi inopia,[/i] An. Ox. 4851. Genierwed on his móde [i]anxie afflictus corde,[/i] Past. 231, 21. Ne spræc hé hit nó for ðý ðe his mód áuht genierwed wǽre mid ðǽre uncýððe ðæs síðfætes [i]neque Moysi mentem ignorantia itineris angustabat,[/i] 304, 17. Gif hý for þysum gylte genyrwode ([i]afflicti[/i]) wurðað, Ll. Th. ii. 164, 28. Cf. ge-nearwian.[/m]
ge-niþerian
	[m1][b]ge-niþerian[/b]. [i]Add:[/i] [b]I.[/b] [i]to bring down, cast down, degrade, humiliate[/i] (1) a person or place occupying an exalted position:--Oft ðis andwearde líf úp áhefeð ðá yfelan, ac se tócyme ðǽre écan eádignesse hié geniðrað, Past. 389, 27. Hierusalem áhéned bið &l-bar; gehniðrad bið ([i]calcabitur[/i]) from hǽdnum, Lk. L. 21, 24. (1 a) used of a thing:--Gif [i]h[/i] byð gesett þǽr hé standan ne mæg, þonne sceal man hine þus genyðerian, Angl. viii. 333, 39. (2) a person who exalts himself:--Ðú hié geniðrades, ðá hí hí selfe úp áhófon [i]dejecisti eos, dum allevarentur,[/i] Past. 391, 9. For ðǽm wlite ðínra cræfta ðú wurde úp áhæfen, and ðonan ðú wyrst geniððrad [i]ex virtutum decore te elevas, ipsa tua pulchritudine impelleris, ut cadas,[/i] 463, 22. Éghuelc sé ðe hine áhebbað gehniðrad bið ([i]humiliabitur[/i]), Lk. L. 14, 11. (2 a) the pride of a person:--Hú God þá mǽstan ofermétto geniðerade, Ors. 2, 5; S. 84, 12. [b]II.[/b] [i]to condemn:--[/i]Nællað gié gehniðra ([i]condemnare[/i]) &thorn-bar;te gié ne se gehniðrad, Lk. L. 6, 37. Beón genyðered [i]condemnari,[/i] An. Ox. 2916. Wæs geneþorod [i]damnatur,[/i] 3769. Manega unrihtlíce fram yflum démum genyþrode wǽron, Hml. S. 30, 8. [b]II a.[/b] [i]to condemn[/i] to a punishment:--Hig genyðeriað (geniðredon, L.) hyne tó deáðe [i]condemnabunt eum morte,[/i] Mt. 20, 18. Hí hine deáþe genyþeriað (geniðriað tó deáðe, L. R.) [i]damnabunt eum morte,[/i] Mk. 10, 33. [b]II b.[/b] [i]to pass[/i] sentence(?):--&THORN-bar; ic on gefealle on þone genyðredan (-endan?) cwyde þæs sláwan þeówes (þeawas, MS.) [i]that I fall under the sentence passed on the slothful servant,[/i] Hml. S. 23 b, 14. [b]III.[/b] [i]to accuse:--[/i]Mið ðý (wæs) gewroeged &l-bar; geniðrad ([i]accusaretur[/i]), Mt. L. 27, 12. \[[i]O. H. Ger.[/i] genidaren [i]prosternere, dejicere, humiliare, condemnare.[/i]\][/m]
ge-niþerigendlic
	[m1][b]ge-niþerigendlic[/b]; [i]adj. Worthy of condemnation:--[/i]Manega genyþerigendlice wiþerwyrde ágyltan beóð gesewene [i]multa damnabilia reprobi commisisse uidentur,[/i] Scint. 162, 18.[/m]
ge-niþerung
	[m1][b]ge-niþerung[/b]. [i]Add:[/i] [b]I.[/b] [i]humiliation:--[/i]Ne áwend þú mannan tó geniþerunge (-nyðerunga, Ps. Spl.) [i]ue auertas hominem in humilitatem,[/i] Ps. L. 89, 3. [b]II.[/b] [i]condemnation:--[/i]Þǽre sáwle is micel genyðrung &thorn-bar; mon þá wuldorfæstan Godes weorc bedíglige, Hml. S. 23b, 11.[/m]
ge-níþla
	[m1][b]ge-níþla[/b]. [i]Add:[/i] v. ferhþ-geníþla.[/m]
ge-níwian
	[m1][b]ge-níwian[/b]. [i]Add:[/i] [b]I.[/b] [i]to renovate, restore[/i] what has decayed or been injured. (1) the object material:--Eft geníuað wæs hond his [i]restituta est manus ejus,[/i] Lk. L. 6, 10. Eal bið geníwað feðerhoma, swá hé æt frymðe wæs, Ph. 279. Hé ([i]the Phenix[/i]) forð wunað wæstmum geníwad, ealles edgiong, 580. Hrægl bið geníwad, Rä. 14, 9. (2) the object non-material:--Eft geníues [i]restituens,[/i] Mt. p. 13, 4. Hé eft geníweges alle [i]restituet omnia,[/i] Mt. L. 17, 11. Gást rehtne geniówa, Ps. Srt. 50, 11: Ps. C. 93. Ðá eftácennednisses hérnise giníwe gimeodumad arð [i]quos regenerations misterio innovare dignatus es,[/i] Rtl. 35, 17. Wǽron ǽrendræcan gesend tó Englalande tó geníweanne ðone geleáuan ðá S&c-tilde;s Gregorius ús sende, Chr. 785; P. 54, 12. Bið geníwad feorh, Ph. 279. [b]II.[/b] [i]to renew[/i] what has ceased to operate:--Hyht wæs geníwad, Cri. 529: An. 1012: Jul. 607: Gú. 926: Kr. 148: Jud. 98. Sorg bið geníwad, Wand. 50: B. 1322. Cearo bið geníwad, Wand. 55: B. 1303. Þá se wyrm onwóc, wróht wæs geníwad, 2287. [b]II a.[/b] [i]to repeat:--[/i]Giníwia [i]frequentare,[/i] Rtl. 9, 13. \[[i]O. H. Ger.[/i] ge-niwón [i]renovare.[/i]?[/m]
gén-lád
	[m1][b]gén-lád[/b]. v. lad; [b]II.[/b][/m]
gennelung
	[m1][b]gennelung[/b]. [i]l.[/i] ge-miclung.[/m]
ge-nóg
	[m1][b]ge-nóg[/b]; [i]adj. Add:[/i] [b]I.[/b] in agreement with a noun, which it generally follows:--Ne bið ðǽr nǽnig ealo gebrowen, ac þǽr bið medo genóh, Ors. 1, 1; S. 20, 19. Hond gemunde fǽhðo genóge, B. 2489. Hé cúðe sóð genóg, Gú. 266. Gefæstnodon mé feóndas genóge, Kr. 33. &THORN-bar; hé næbbe sǽlþa genóge, Bt. 14, 2; F. 44, 19: 11, 1; F. 32, 8. Ic eów wísige þæt gé genóge neón sceáwiað beágas and brád gold, B. 3104. [b]II.[/b] as predicate:--'Hér synt twá swurd.' Hé cwæð: '&THORN-bar; ys genóh (-nóg, R., [i]sat est[/i]),' Lk. 22, 38. Genóg is ús [i]sufficit nobis,[/i] Jn. L. R. 14, 8. Genóh is, Kent. Gl. 1088. Genóh bið munece twá tunican [i]sufficit monacho duos tonicas,[/i] R. Ben. I. 92, 8. Genóh byð þám leorningcnihte þæt hé sý swylce hys láreów, Mt. 10, 25. Ǽlcum men þúhte genóg on þǽre eorþan wæstmum, Bt. 15; F. 48, 3. Genóh, Met. 8, 7. Him ðǽr genóg ðyncð, Past. 449, 14. [b]III.[/b] used absolutely in singular:--Þá þurfon swíþe lytles þe máran ne willniaþ þonne genóges, Bt. 14, 2; F. 44, 14. Hió gehǽt him ǽghwæs genóg (-nóh, [i]v. l.[/i]), Past. 71, 23. Gelde swá hé genóh áge ([i]the MS. has[/i] háge [i]with[/i] gono [i]written above it[/i]) [i]let him pay as he may have enough[/i] i. e. [i]as much as his means allow,[/i] Ll. Th. i. 30, 2. ¶ habban genóg [i]to have enough:--[/i]Þe lǽs þe wé and gé nabbon genóh [i]ne forte non sufficiat nobis et vobis,[/i] Mt. 25, 9: Jn. 14, 8; Hml. Th. i. 182, 19. &THORN-bar; hié ǽghweþer ge þǽm þearfan hrægl syllan mihtan, ge hweþre him sylfum genóg hæfdon, Bl. H. 215, 14. Hé hæfþ ǽlces gódes genóh, Bt. 10; F. 28, 14: Bo. 34.[/m]
ge-nóg
	[m1][b]ge-nóg[/b]; [i]adv. Adj:[/i] [b]I.[/b] with verb, [i]abundantly, sufficiently:--[/i]Geseah ic balzamum þæs betstan stences genóh of þǽm treówum út weallan [i]video opobalsamum cum optimo odore omnibus undique arborum ramis habundantissime manans,[/i] Nar. 27, 22. Genóg fremmað [i]sufficit,[/i] Rtl. 191, 37. [b]II.[/b] with adj. or adv. as an intensive, [i]enough, very,[/i] (1) with adj.:--Genóh mánfulne gylt [i]satis[/i] (i. [i]valde[/i]) [i]probrosum facinus,[/i] An. Ox. 2782. Genóh sutel [i]satis euidens,[/i] 4538. For þon þe genóh gecóplicu wíse hí sylfe gegearwode [i]quia occasio apta se praebuit,[/i] Gr. D. 60, 4. Geonge men genóh þæslice on líchaman, Hml. S. 23 b, 370. Hé is genóg orsorg ([i]quite secure[/i]) ǽlces eorþlices eges, Bt. 10; F. 28, 17. Hit genóg ǽmettig læg and genóg wéste and ge his náne note ne hæfdon, Ors. 1, 10; S. 48, 24. (2) with adv.:--&THORN-bar; wé genóg raðe tó þǽm becwóman, Nar. 11, 27. Bebinde genóh wearme, Lch. ii. 270, 9. Ic ongite genóh sweotule &thorn-bar; . . ., Bt. 7, 1; F. 16, 10. Þú wást genóg geare ðæt þú mé oferswíðan ne miht [i]tnou knowest very well that thou canst not overcome me,[/i] Bl. H. 175, 30.[/m]
ge-nógan
	[m1][b]ge-nógan[/b]. [i]Substitute:[/i] [b]ge-nógian(?)[/b] [i]to abound[/i] \[:--Inóget [i]habundat[/i] Nap. 81.\] \[Cf. [i]O. H. Ger.[/i] ge-nógen [i]sufficere.[/i]\][/m]
ge-notian
	[m1][b]ge-notian[/b]. [i]Add:--[/i]Genotad [i]functus, usus,[/i] Wrt. Voc. ii. 152, 19.[/m]
ge-notian
	[m1][b]ge-notian[/b] [i]to note, mark:--[/i]Of oferwritenum ðás in foruuard fore genotad infindes [i]ex superscriptionibus quas in fronte notatas invenies,[/i] Mt. p. 12, 2.[/m]
ge-nugan
	[m1][b]ge-nugan[/b]. v. ge-neah: [b]genung.[/b] v. ginung: [b]génunga.[/b] v. gegninga: [b]ge-nycled.[/b] v. ge-cnyclan (-ian): [b]ge-nýdan.[/b] v. ge-nídan: [b]ge-nýdenlic.[/b] v. ge-nídedlic: [b]ge-nýd-magas.[/b] v. ge-nídmágas: [b]ge-nýh.[/b] v. ge-níhe.[/m]
ge-nyht
	[m1][b]ge-nyht[/b]. [i]Add:[/i] [b]I.[/b] [i]sufficiency:--[/i]Ðǽm ðegnum is beboden ðæt hié him ðæt tó genyhte dón ðæt hié him sellen [i]servants are bidden to be satisfied with what is given them,[/i] Past. 321, 2. [b]II.[/b] [i]abundance, plenty, opulence:--[/i]For ðǽre genyhte ðæs flówendan welan hé blissað [i]rerum affluentium abundantiam exultat,[/i] Past. 55, 8. Genihðe [i]opulentia,[/i] Angl. xiii. 35, 199. Ginyht' [i]largitate,[/i] Rtl. 98, 3. Þú wunast on þére héhstan genyhte [i]ubi summa plenitudo,[/i] Solil. H. 9, 9. Gebeorh bringeð tó genihte wæstme [i]montem uberem,[/i] Ps. Th. 67, 15, 16: 91, 13. Hé sende on heora múþas mete tó genihte [i]misit saturitatem in animas eorum,[/i] 105, 13. Gé geniht ([i]abundantiam[/i]) águn, Ps. Th. 121, 6. Þá miclan geniht þínre wéðnesse, 144, 7. Hé can weána lyt, and hæfð byrga geniht, Run. 8. Hé sylð goldes and seolfres genyhða, Wlfst. 196, 21. Sellan éce mǽrþa and fulle genyht, Bt. 33, 3; F. 126, 13.[/m]
genyht-full
	[m1][b]genyht-full[/b]. [i]For[/i] Lye [i]substitute:--[/i]Genyhtfullum (genyctfullum, Ep. Erf.) [i]profusis,[/i] Txts. 89, 1627.[/m]
ge-nyhtlíce
	[m1][b]ge-nyhtlíce[/b]. [i]For[/i] Cot. 6 [i]substitute:--[/i]Genycthlíce [i]abunde,[/i] Wrt. Voc. ii. 98, 17. Genihtlíce ([i]printed[/i] -riht-), 4, 14. \[[i]O. H. Ger.[/i] genuhtlíhho [i]sufficienter, largiter.[/i]\][/m]
ge-nyhtsum
	[m1][b]ge-nyhtsum[/b]. [i]Add:[/i] [b]I.[/b] [i]abundant, plenteous, being in great quantity:--[/i]Cóm reng micel and genihtsum [i]descendit pluuia copiosa,[/i] Bd. 4, 13; Sch. 419, 10. Eówer lufu is suíðe genyhtsumu [i]caritas vestra abundat,[/i] Past. 213, 12. Wæs gold swá genihtsum and seolfor swá stánas ofer eorðan, Angl. xi. 8, 27. Syb genihtsum [i]abundantia pacis,[/i] Ps. Th. 71, 7. \[Genihtsum [i]affatim,[/i] Wrt. Voc. ii. 2, 25. v. ge-nyhtsumlíce.\] Genihsumre wenn&e-cedil; [i]opulenti luxus,[/i] An. Ox. 11, 44. Of genihtsumum edhwyrfte [i]exuberante reditu,[/i] 8, 67. Of genihtsumere [i]sumtuosa, copiosa[/i] ([i]alimonia[/i]), 1840. Genihtsume [i]fertilem[/i] ([i]praedam[/i]), 110. Þá genihtsumestan [i]uberrimam[/i] ([i]facundiam[/i]), 9, 12. Þá genihtsummestan áfundenessa [i]uberrima experimenta,[/i] 81. ¶ beón (wesan) genyhtsum [i]to be abundance:--[/i]On þínum torrum wese genihtsum [i]fiat abundantia in turribus tuis,[/i] Ps. Th. 121, 7. Bið on þínes húses hwommum genihtsum @bt_d0383[i]abundans in lateribus domus tuae,[/i] 127, 3. [b]II.[/b] [i]abounding in, having in large quantity:--[/i]Genihtsum (genihtsumnes?) þæs yfeles [i]copia,[/i] Wrt. Voc. ii. 22, 18. Is þín milde mód genihtsum [i]tu copiosus misericordia,[/i] Ps. Th. 85, 4. Þæt hé dó his ðeówan ríce for worulde, genihtsume on welan, Hml. Th. i. 64, 17. Mid þǽm genihtsumestan [i]opimis,[/i] Wrt. Voc. ii. 64, 60. [b]III.[/b] [i]giving[/i] or [i]providing in abundance:--[/i]Bloedsunga ginyhtsum ondǽlend [i]benedictionum largus infusor,[/i] Rtl. 103, 38. Bringð folcum genihtsum Blótmónað eádignesse, Men. 194. Heora sceáp wǽrun swíþe genihtsum [i]oves eorum abundantes,[/i] Ps. Th. 143, 17.[/m]
ge-nyhtsumian
	[m1][b]ge-nyhtsumian[/b]. [i]Add:[/i] [b]I.[/b] [i]to abound, have abundance:--[/i]Ælc þǽra ðe hæfð, him bið máre geseald, and hé genihtsumað ([i]abundabit[/i]), Hml. Th. ii. 556, 12. Genyhtsumaþ (hé hæfð genóh, W. S.), Mt. R. 25, 29: 13, 12. Þǽm hæbbendum mon sceal ágyfan and hí genyhtsumiað, Ll. Th. i. 196, 23. [b]I a.[/b] [i]to abound[/i] in, [i]have abundance[/i] of. (1) the subject a person:--Þá men goldes genihtsumiað [i]auro habundant,[/i] Nar. 31, 5. Þá canonicas þe on þǽm gyltum genihtsumedon, Lch. iii. 440, 12. (2) the subject a thing:--Þíne wínwringan genihsumiað [i]torcularia tua redundabunt[/i] ([i]vino[/i]), Kent. Gl. 36. Ǽghwæþer ge seó sǽ ge heora eá fiscum genihtsumade ([i]piscibus abundabant[/i]), Bd. 4, 13; Sch. 420, 8. [b]II.[/b] [i]to be abundant:--[/i]Þonne ungeríme bysna mænifealdlíce genihtsumiaþ [i]cum innumera exempla affatim exuberent,[/i] An. Ox. 1690. Genihtsumiendum geánwurfe [i]exuberanle reditu,[/i] 558. [b]III.[/b] [i]to be sufficient, suffice:--[/i]&THORN-bar; genihtsumaþ &thorn-bar; þú dydest, Nar. 44, 6. Ic hæbbe áne burh þe unc bám genihtsumað, Hml. S. 24, 101. Tuu hund penninga ne genyhtsumiað ([i]sufficiunt[/i]) him, Jn. L. R. 6, 7. Him mæg heora ágen lár genihtsumian, Hml. Th. ii. 594, 18. [b]III a.[/b] used impersonally:--Þí lǽs ðe hit ne genihtsumige ús and eów [i]ne forte non sufficiat nobis et vobis,[/i] Hml. Th. ii. 570, 13. ¶ with clause following:--Him genihtsumað &thorn-bar; wé hí lufian, Hml. S. 16, 264. Wé gelýfað þæt ǽnlípugum munecum genihtsumige þæt hé hæbbe cugelan and syric, R. Ben. 89, 10. [b]IV.[/b] [i]to have enough[/i] of, [i]be satisfied[/i] with:--Næs ic ná genihtsumigende on þám geongum, ac ic eác swylce manega ælðeódige besmát, Hml. S. 23 b, 395. \[[i]O. H. Ger.[/i] ge-nuhtsamón [i]abundare, sufficere, locupletare.[/i]? v. ofer-genyhtsumian.[/m]
ge-nyhtsuming(-ung)
	[m1][b]ge-nyhtsuming(-ung)[/b], e; [i]f. Abundance:--[/i]On genihðsumunge [i]in habundantia,[/i] Ps. Rdr. 77, 25.[/m]
ge-nyhtsumlíce
	[m1][b]ge-nyhtsumlíce[/b]. [i]Add:[/i] [b]I.[/b] [i]abundantly:--[/i]Genihtsumlíce [i]affatim,[/i] Wrt. Voc. ii. 3, 26. \[Genihtsum [i]affatim,[/i] 2, 25. [i]Perhaps the gloss belongs to the passage given under[/i] ge-nyhtsumian; [b]II,[/b] [i]and[/i] ge-nihtsumlíce [i]should be read; or possibly[/i](?) [i]the word intended to be glossed[/i] is exuberent, [i]and[/i] ge-nihtsumiað [i]should be read.[/i]\] Þǽr fleów wæter genihtsumlíce [i]egressae sunt aquae largissimae,[/i] Num. 20, 11. [b]II.[/b] [i]sufficiently:--[/i]Beón þǽr bed genihtsumlíce ([i]sufficienter[/i]) ofersprǽdde, R. Ben. 85, 22: R. Ben. I. 90, 7.[/m]
ge-nyhtsumnes
	[m1][b]ge-nyhtsumnes[/b]. [i]Add:--[/i]Genyhtsumnes [i]ubertas,[/i] Wrt. Voc. i. 53, 47. [b]I.[/b] [i]a large amount, an ample supply:--[/i]Ginyhtsumnise ([i]printed[/i] genyhtsume) lécedóme [i]abundantia remediorum,[/i] Rtl. 40, 29. Of gefremedre genihtsumnysse [i]de congesta[/i] ([i]virtutum[/i]) [i]copia,[/i] An. Ox. 3345. Fæsten for hwǽtes genihtsumnesse, óðerne for wínes, þriddan for eles, Shrn. 138, 13. [b]II.[/b] [i]a condition of plenty:--[/i]Wé sindon cumen tó þǽm gódan tídun . . . and tó ðǽre genihtsumnisse þe hié fore gielpað, Ors. 4, 7; S. 182, 15. [b]III.[/b] [i]a sufficiency, sufficient supply:--[/i]Sum him mid bær þæs líchaman genihtsumnysse, Hml. S. 23 b, 127.[/m]
ge-nyrwian
	[m1][b]ge-nyrwian[/b]. v. ge-nirwan.[/m]
geó
	[m1][b]geó[/b]. [i]Add:--[/i]Geó, gefyrn [i]quondam,[/i] Wülck. Gl. 254, 4. Þǽm englum gelíc þe geó Gode wiþsócan, Bl. H. 49, 7. Geó (gió, ió, iú, [i]v. ll.[/i]) on ealddagum [i]a temporibus antiquis,[/i] Bd. 4, 27; Sch. 517, 5. Giú on Nóes dagum . . . giú (gió, [i]v. l.[/i]) on Torcwines dagum, Bt. 16, 1; F. 50, 6-8. Ðára wiotona ðe giú wǽron giond Angelcynn, Past. 5, 19. Iú (gió, [i]v. l.[/i]), 3, 3. Iú (ió, [i]v. l.[/i]), 216, 24. Iú, fyrn [i]olim,[/i] Wrt. Voc. ii. 64, 75. Ic wæs iú in heofnum hálig ængel, Sat. 81: Seel. 61. Ne aron nú cyningas swylce iú wǽron, Seef. 83: B. 2459. Ðǽr ðá cnihtas iú ǽr eardodon, Hml. Th. i. 62, 25: 318, 14: Bt. 16, 1; F. 48, 35. Wé iú hæfdon ǽrror wlite, Sat. 151. Iú . . ., ǽr þan . . ., Kr. 17. ¶ geára geó (iú) [i]long ago.[/i] v. geó-geára:--Þæt wæs geára iú . . . þætte mid englum oferhygd ástág, Mód. 57: Sch. 11: Wand. 22: Gú. 11: Kr. 28. ¶ Þá (nú) geó [i]already:--[/i]Hwylce geðincðe hé hæfde ætforan Gode ðá giú on his cildháde, Hml. Th. ii. 154, 26. Swá fulfremedlíce hé drohtnode on anginne his gecyrrednysse swá þæt hé mihte ðá gyú beón geteald on fulfremedra hálgena getele, 120, 4. Spræc hé swelce hé hit ðá giet nyste ðæt hié hit him ðá ió (iú, [i]v. l.[/i]) ondrédon, Past. 213, 24. Staþol wæs iú þá, Rä. 70, 2. God nú iú ríxað on him, Hml. Th. i. 520, 23. His brýdbedd mé is geara nú iú mid dreámum, Hml. S. 7, 43. \[[i]In the following passage, if[/i] geó [i]be the true form, the word is used of the future, but perhaps instead of[/i] geó weorþeð [i]should be read[/i] geweorþeð:--Ic eów secge &thorn-bar; &thorn-bar; geo weorþeð, &thorn-bar; ealle þás getimbro beóþ tóworpene, Bl. H. 77, 35.\][/m]
geoc
	[m1][b]geoc[/b]. [i]Take here[/i] [b]iuc[/b] [i]in Dict., and add:[/i] [b]I.[/b] [i]a[/i] ([i]material[/i]) [i]yoke.[/i] (1) for animals:--Scear [i]vomer,[/i] culter [i]cultor,[/i] geoc [i]jugum,[/i] Wrt. Voc. i. 74, 74. (2) [i]a collar to secure prisoners:--Boia[/i] (boia [i]torques vinctorum,[/i] Migne), [i]arcus vel[/i] geoc, [i]boias[/i] sweorcopsas, Wrt. Voc. ii. 126, 42, 43. Hié mon on geocum and on racentum beforan hiera triumphan drifon ([i]but the Latin is:[/i] Catenatis, sub jugum missis), Ors. 5, 1; S. 214, 16. [b]II.[/b] [i]a[/i] ([i]non-material[/i]) [i]yoke.[/i] (1) of that which unites people:--Sié in ðǽr\[e\] iwocc lufes and sibbes [i]sit in ea jugum dilectionis et pacis,[/i] Rtl. 109, 33. (2) of that which represses or oppresses:--Hié under ðǽm geoke (gioke, [i]v. l.[/i]) his hláforddómes ðurhwunigen, Past. 197, 8. Hí onbugon tó þám wynsuman iuce wuldres cyninges, Hml. S. 29, 178. Hú hefig geoc hé beslépte on ealle þá þe on his tídum libbende wǽron, Bt. 16, 4; F. 58, 16. Eálá ofermódan! hwí gé wilnigen &thorn-bar; gé underlútan mid eówrum swiran &thorn-bar; deáþlice geoc, 19; F. 68, 27. [b]III.[/b] [i]a measure of land, as much land as could be ploughed in a day by a yoke of oxen[/i](?). The word is given as Kentish in the D. D., and the charter from which the following passage is taken is Kentish. Cf. geoc-led:--Ðonne is ðes londes xvi gioc ærðelondes and medwe all on ǽce ærfe tó brúcanne, C. D. i. 316, 25. v. under-geoc.[/m]
geóc
	[m1][b]geóc[/b]. [i]Add:[/i] [b]I.[/b] [i]help[/i] in danger or difficulty:--Þæt ic þé tó geóce gárholt bere, B. 1834. Ne mæg bǽre sáwle þe bið synna ful gold tó geóce, Seef. 101. Ðé wearð máðma cyst ([i]a sword[/i]) gifeðe tó eóce unc, Vald. 1, 25. Geóce gelýfde brega Beorhtdena, B. 608. Byrne ne meahte gárwigan geóce gefremman, 2674. Gearo wæs sé him geóce gefremede . . heora feorh generede metodes weard, Dan. 233. [b]I a.[/b] [i]the divine help[/i] asked in prayer:--Ic ðé georne gebide géce and miltse, Txts. 174, 1. Hú sceal mín cuman gǽst tó geóce, nemne ic Gode sylle hýrsume hige, Gú. 338. Hé geóce fricle, Hpt. 33, 71, 10. Þára þe geóce tó him séceð, An. 1154. Sé ðe him tó ðám hálgan helpe gelífeð, tó Gode gióce, Vald. 2, 28. [b]II.[/b] [i]consolation[/i] in sorrow or trouble, [i]comfort:--[/i]Flǽsc þæt seó fǽmne gebær geómrum tó geóce, Cri. 124. Frófre gǽst in Gúðláces geóce gewunade, Gú. 108. Gehátan geómrum gáste geóce oððe frófre, Seel. 108.[/m]
geoc-boga
	[m1][b]geoc-boga[/b]. [i]Take here[/i] [b]iuc-boga[/b] [i]in Dict., and add:--[/i]Geocboga [i]jungula,[/i] Wrt. Voc. ii. 98, 21.[/m]
geocian
	[m1][b]geocian[/b]; [i]p.[/i] ode [i]To join, yoke:--[/i]Ic geceige (jucige, [i]v. l.[/i]) [i]jungo,[/i] Ælfc. Gr. Z. 174, 1. v. ge-iukod [i]in Dict., and[/i] un-geocian.[/m]
geoc-led, -let, -leta
	[m1][b]geoc-led, -let, -leta[/b] [i]a yokelet[/i] (an old Kentish name for a small farm, D.D.):--[i]Mediam partem unius mansiunculae, id est[/i] án geocled [i]ubi[/i] ecgheannglond [i]appellatur,[/i] Txts. 455, 4. Án ioclet, C. D. i. 249, 20. [i]In loco ubi ab indegenis ab occidente[/i] Kasingburnan [i]appellatur demediam partem unius mansiunculae, id est[/i] án ioclet, 250, 15. Án iocled, 239, 18. Án swulung and án iocleta, ii. 102, 21.[/m]
geócor
	[m1][b]geócor[/b]. [i]For passage from Beowulf substitute:--[/i]Þæt \[he, MS.\] wæs geócor síð þæt se hearmscaða tó Heorute áteáh, B. 76, 5. [i]Add:--[/i]Ne hé sorge wæg, geócorne sefan, dreórigne hyge, Gú. 1111.[/m]
geocsa
	[m1][b]geocsa[/b]. v. gesca.[/m]
geoc-sticca, -stecca
	[m1][b]geoc-sticca, -stecca[/b], an; [i]m. A yoke-stick.[/i] (Later a yoke-stick is [i]'a yoke for carrying pails.'[/i] v. D.D.) [i]Take here[/i] [b]iuc-sticca[/b] [i]in Dict., and add:--[/i]Geocstecca [i]obicula,[/i] Wrt. Voc. ii. 115, 33. Geocsticca, 63, 29.[/m]
geocsung
	[m1][b]geocsung[/b]. v. giscung: [b]geoc-tíma.[/b] [i]Take here[/i] [b]iuc-téma[/b] [i]in Dict.:[/i] [b]geó-dǽd.[/b] [i]Take here[/i] [b]iú-dǽd[/b] [i]in Dict., and add:[/i] cf. ǽr-dǽd.[/m]
geó-dæg
	[m1][b]geó-dæg[/b] [i]a former day, day of old:--[/i]Þú gehýrdest þætte giódagum gelomp, Bt. 18, 4; F. 66, 27. Iúdagum Rómáni gehálgedon on þissa tungla gemynde heora dagas, Angl. viii. 321, 4. Iúdagum se biscop Theophilus wrát ǽnne pistol, 322, 45. [i]See[/i] geó [i]in Dict., and[/i] cf. ǽr-dæg.[/m]
ge-oferian
	[m1][b]ge-oferian[/b]. v. ge-uferian.[/m]
ge-offrian
	[m1][b]ge-offrian[/b]. [i]Add:[/i] [b]I.[/b] [i]to sacrifice, immolate:--[/i]Offrunga þǽre ealdan ǽwe wé ná ne geoffriaþ ([i]immolamus[/i]), An. Ox. 40, 20. Hé funde him ánne ram Gode tó geoffrigenne, Prud. 1 b. Eástrun úre geoffrud ([i]immolatus[/i]) is, An. Ox. 40, 30. [b]II.[/b] [i]to devote to the service of[/i] a divinity. (1) the object a thing:--Hé wurðlic lác geoffrode tó úres Drihtenes byrgene, &thorn-bar; wæs án gylden calic, Chr. 1058; P. 189, 19. Hé geoffrode his lác þám almihtigan Gode, Hml. S. 25, 794. (2) the object a person:--Anna geoffrode Gode Samuhel, Hml. A. 34, 260. Gif hwylc ríce mon his bearn Gode on mynstre geoffrian wile, R. Ben. 103, 11.[/m]
geofola
	[m1][b]geofola[/b]. v. gifla.[/m]
geofon
	[m1][b]geofon[/b]. [i]Add:[/i] [b]I.[/b] [i]ocean, sea, flood:--[/i]Ic gewíte sécan gársecges grund; gifen bið gewréged, Rá. 3, 3. Gársecg, geofon geótende, An. 393. Geofon ([i]the Red Sea[/i]), Exod. 447. On geofones staðe, 580. Ymb geofenes stæð gearwe stódon sǽmearas, El. 227. Ofer geofenes streám [i]across the sea,[/i] 1201. Hwá áspyreð ðæt deófol of geofones holte, and hine gebringeð on Crístes cempena fæðmum?, Sal. K. 146, 27. Þes bát glídeð on geofone, An. 498. Storm oft holm gebringeð, geofen in grimmum sǽlum, Gn. Ex. 52. [b]II.[/b] [i]a flood, deluge:--[/i]Flód ofslóh, gifen ([i]Noah's flood[/i]) geótende, giganta cyn, B. 1690. Geofon ([i]the water that had poured from the pillar[/i]) swaðrode, An. 1587: 1626. Duguð wearð áfyrhted þurh þæs flódes fǽr . . . geonge on geofene gúðrǽs fornam, 1533. \[[i]O. Sax.[/i] ge&b-bar;an.?[/m]
geó-geára
	[m1][b]geó-geára[/b]. \[Perhaps this should be taken as two words. v. An. 1388:--Sé þe þá fǽhðo [i]iú[/i] wið God [i]geára[/i] grimme gefremede.\] [i]Add:--[/i]Geára oððe geógeára [i]jam,[/i] Wrt. Voc. ii. 48, 11. Geógeára (iú-, -ieára, [i]v. ll.[/i]) geworht [i]antiquitus facta,[/i] Bd. 1, 26; Sch. 57, 20. Geógeára (iú-, @bt_d0384[i]v. l.[/i]) [i]jamdudum,[/i] 4, 4; Sch. 370, 23. Bryten wæs lúgeára ([i]originally[/i] higeára) Albion háten [i]Brittania cui quondam Albion nomen fuit,[/i] 1, 1; Sch. 7, 6. Geógeára on ealdum spellum, Bt. 31, 1; F. 112, 15. Iúgére ealdum wítum, Exod. 33. v. ǽr-geára.[/m]
geógelere
	[m1][b]geógelere[/b]. [i]Substitute: A magician:--[/i]Fela þinga dydan þá geógeleras on Egypta land þurh drýcræft, Wlfst. 98, 9. Drýas, iúgeleras [i]marsi,[/i] An. Ox. 4476. Iúgelera [i]aruspicum,[/i] 4020: [i]magorum,[/i] i. [i]ariolorum,[/i] 4069: 4089.[/m]
geóguþ
	[m1][b]geóguþ[/b]. [i]l.[/i] geoguþ, [i]and add:[/i] [b]I.[/b] [i]youth[/i] as a period or stage of existence:--Gód sceal wið yfele, geogoð sceal wið ylde sacan, Gn. C. 52. Ðínre giogeðe [i]adulescentiae tu&e-cedil;,[/i] Kent. Gl. 109. Ðǽre scame ðe ðú on iuguðe worhte [i]confusionis adolescentiae tuae,[/i] Past. 207, 11. On geoguðe his earfoðsíð forspildan, on yldo eft eádig weorðan, Vy. 58: Wand. 35. On ælde &l-bar; on giogeðe, Ps. C. 142. Iuguðe ([i]tenerrima[/i]) [i]aetatula[/i] ([i]infantis[/i]), An. Ox. 7, 198. Fram gebyrdtída iungan iugeðe [i]ab cunabulorum teneritudine,[/i] 2843. Tó láre befæst sóna fram iugoðe, Hml. S. 6, 2. Fram mínre gugoðe [i]a iuuentute mea,[/i] Ps. L. 70, 5. God scóp geoguðe and gumena dreám . . . Wintra rím gegǽð in þá geoguðe, Gú. 466-470. [b]I a.[/b] [i]youth[/i] as the season of strength:--Bið geedniówad swé swé arn guguð ([i]juuentus[/i]) ðín, Ps. Srt. 102, 5. Gigoð, Rtl. 169, 39. Þǽr is geogoð búton ylde, Bl. H. 65, 17. Ongan eldo gebunden gomel gúðwiga geoguðe cwíðan, hilde strengo, B. 2112. [b]I b.[/b] [i]youth[/i] as a period of immaturity:--Ðá ðe unmedome bióð tó ðǽre láre oððe for gioguðe oððe for unwísdóme, Past. 375, 19. Þá þe for geoguðe gyt ne mihton breóstnet werian, Exod. 235. Ic wæs on geoguðe, grame mé forhogedon [i]adolescentior ego sum et contemtus,[/i] Ps. Th. 118, 141: El. 638. Ne forsió nán mon ðíne gioguðe ([i]adolescentiam[/i]), Past. 385, 30. [b]II.[/b] [i]youthful qualities[/i] or [i]nature:--[/i]Geogoðe [i]indolis[/i] (ut puer [i]indolis[/i] librorum disceret artes, Ald. 166, 33), Wrt. Voc. ii. 92, 70: 80, 68. Gioguðe [i]indolem[/i] ([i]pubertatis[/i]), 85, 68. [b]III.[/b] [i]the young.[/i] (1) of persons:--Seó iuguð þe be þám wege wæs ácenned [i]populus qui natus est in deserto,[/i] Jos. 5, 5. Sió geogoð (cf. geonge gúðrǽs fornam, 1533) árás, An. 1636. Þeós fægre geogað forwurðan sceall, Hml. S. 4, 311. Seó yld hí gebæd, and seó iuguð wrát, Hml. Th. ii. 506, 21. Sécan hwilc þǽre geogoðe gleáwost wǽre, Dan. 81. Wé lǽrað &thorn-bar; preóstas geoguðe geornlíce lǽran, Ll. Th. ii. 254, 25. Þá ealdan sceal earmlíce licgan æt hám hungre ácwolcne, and man sceal þá geoguðe geómorlíce lǽdan gehæft . . . of heora éðle, Wlfst. 295, 17. (1 a) of persons in a subordinate position:--Ymbeóde ides Helminga duguðe and geogoðe dǽl ǽghwylcne, B. 621. (1 b) a person's [i]young ones, children:--[/i]Nóe mid bearnum under bord gestáh gleáw mid geogoðe ([i]Noah went in, and his sons, and his sons' wives,[/i] Gen. 7, 7), Gen. 1370. Hé geogoðe strýnde, suna and dohtra, 1152. Hé þá geogoðe wile árum healdan . . . mid góde gyldan wille uncran eaferan, B. 1181. (2) of animals:--Sý ǽlcere geoguðe teóðung gelǽst be Pentecosten, Ll. Th. i. 262, 20: 306, 31: Wlfst. 116, 2. .i. lamb of geáres geogeðe, Ll. Th. i. 438, 23. .i. ticcen of geáres geogoðe, 28. (3) of plants:--Swá swá nýwlicra elebergena &l-bar; guogað elebeáma [i]sicut nouelle oliuarum,[/i] Ps. L. 127, 3. v. cild-, cniht-, magu-geoguþ.[/m]
geoguþ-cnósl
	[m1][b]geoguþ-cnósl[/b]. [i]Before[/i] Ic bíde [i]add:--[/i]þǽr ic ([i]a badger[/i]) wíc búge, bold mid bearnum.[/m]
geoguþ-hád
	[m1][b]geoguþ-hád[/b]. [i]Add:[/i] juventa, adolescentia, pueritia, anni juveniles:--Iuguþhád [i]juventa,[/i] Wrt. Voc. ii. 47, 73. Þá scylda mínes iugoðhádes ([i]juventutis[/i]), Ps. Th. 24, 6. Gigoðhádes, Rtl. 167, 31. From gigoðháde mínum, Mk. R. 10, 20. Gigoðháda, Lk. R. 18, 21. In geogoðháde þæs líchaman costung wealleþ, and þonne fram þám fíftigoðan geáre cólað seó hǽte, Gr. D. 102, 21. Sé wæs þá gyt on his geogoðháde ([i]in annis juvenilibus[/i]), 298, 25. Blíðsa, cniht on ðínum gioguðháde [i]laetare, juvenis, in adolescentia tua,[/i] Past. 385, 34. On giohðháde, Kent. Gl. 1096. Fram geoguðháde [i]a pueritia,[/i] Scint. 189, 17. Of eorðscræfe ǽrist fremman, gáste onfón geoguðháde [i]to arise from the grave, become alive and young,[/i] An. 783. Þá hwíle þe hit on cnihtháde biþ, and swá forþ eallne giogoþhád, Bt. 38, 5; F. 206, 24.[/m]
geoguþhádnes
	[m1][b]geoguþhádnes[/b]. [i]Add:--[/i]Seó stów on þǽre þe þú &thorn-bar; fægereste werod on geogeðhádnesse (geoguð-, [i]v. l.[/i]) gesáwe scínan [i]locus iste in quo pulcherrimam hanc iuuentutem fulgere conspicis,[/i] Bt. 5, 12; Sch. 627, 19.[/m]
geoguþ-lust
	[m1][b]geoguþ-lust[/b]. [i]Take here[/i] [b]geogoþ-lust[/b] [i]in Dict.[/i][/m]
geoguþ-myru
	[m1][b]geoguþ-myru[/b]. [i]Substitute:[/i] [b]geoguþ-miru (-myru);[/b] [i]gen.[/i] -miru, -mirwe; [i]f. The tenderness of youth[/i](?):--Ic þá wihte ([i]a young bull[/i]) geseah wǽpnedcynnes geoguðmyrwe grǽdig ([i]hungry with the hunger of a young creature.[/i] Cf. grǽdig [i]applied to the hungry young of animals in[/i] Ps. Th. 103, 21:--León hwelpas sécað þæt him grǽdigum ǽt God gedéme), Rä. 39, 2. \[[i]For second part of the compound[/i] cf. [i]O. H. Ger.[/i] marawí, muruwí [i]teneritudo.[/i]\][/m]
geohhol, gehhol, gehol, geól
	[m1][b]geohhol, gehhol, gehol, geól[/b]; [i]n. pl.[/i] (cf. [i]Icel.[/i]). [i]Take here[/i] [b]geól[/b] [i]in Dict., and add:--[/i]Þý twelftan dæge ofer geohhel (geohol, ge(o)h(o)l ([i]the o's above the line[/i]), geochol, [i]v. ll.[/i]) [i]epifaniae,[/i] Bd. 4, 19; Sch. 443, 9. On Gehhol (Geól, Geohhol, [i]v. ll.[/i]), Ll. Th. i. 64, 23. On Gehhol (-el, [i]v. l.[/i]), 92, 3. .xl. nihta ǽr geólum (middan wintra, úres Dryhtnes gebyrdtíde, [i]v. ll.[/i]) [i]xl. diebus ante Natale Domini,[/i] ii. 162, 12. \[Bugge connects the word (primitive form [i]jehuela[/i]) with Latin [i]joculus.[/i]?[/m]
geohhol-dæg
	[m1][b]geohhol-dæg[/b]. [i]Take here[/i] [b]Geóhel-dæg[/b] ([i]l.[/i] geohel-) [i]in Dict., and add:--[/i]Se ǽrysta dæg in natale domini, ðæt is ǽrysta geohheldæg, Shrn. 144, 17. \[In ane ȝeoldæie (holy day, 2nd MS.), Laym. 22737. Þe þrittennde daȝȝ fra ȝoldaȝȝ, Orm. 11063. Cf. [i]Icel.[/i] jóla-dagr.\][/m]
geohhol-mónaþ
	[m1][b]geohhol-mónaþ[/b], es; [i]m. December:--[/i]Iúlmónaþ [i]Decembris,[/i] Chr. P. 280, margin. \[[i]Icel.[/i] jól-mánuðr.\] v. geóla.[/m]
geohsa
	[m1][b]geohsa[/b]. v. gesca.[/m]
geoht
	[m1][b]geoht[/b], es; [i]n. Substitute: A yoke[/i] of oxen, [i]a pair[/i] of horses:--Se ceorl sé þe hæfð óðres geoht (oxan, [i]v. l.[/i]) áhýrod, Ll. Th. i. 140, 8. Iuht [i]subiugales, uiles æquos[/i] (indomitos bigarum [i]subiugales,[/i] Ald. 30, 12), An. Ox. 7, 135: [i]uiles æquas,[/i] Angl. xv. 205, 101. \[Cf. [i]O. H. Ger.[/i] alle kiioht [i]omnes jugales[/i] ([i]curruum[/i]).\] v. hýr-geoht.[/m]
geó-hwílum
	[m1][b]geó-hwílum[/b] [i]formerly, of old:--[/i]Þeáh ic geóhwílum gecóplíce funde, ic nú misfó, Bt. 2; F. 4, 8. Cf. ær-hwílum.[/m]
geól
	[m1][b]geól[/b]. v. geohhol: [b]geola.[/b] v. geolo.[/m]
Geóla
	[m1][b]Geóla[/b]. [i]Take here[/i] [b]Iúla[/b] [i]in Dict., and add:--[/i]Ianuarius, &thorn-bar; is on úre geðeóde se æftera Geóla; &thorn-bar; bið se ǽresta geáres mónað mid Rómwarum and mid ús, Shrn. 47, 15. Ianuarius . . . on Englisc se æfterra Geóla, Lch. ii. 214, 20.[/m]
ge-ólǽcan
	[m1][b]ge-ólǽcan[/b]. v. ge-óleccan: [b]geole.[/b] v. geolo.[/m]
ge-óleccan, -lǽcan
	[m1][b]ge-óleccan, -lǽcan[/b]. [i]Substitute:[/i] [b]I.[/b] [i]to caress, treat with gentleness:--[/i]God hwílon ús geólǽht, and hwílon eác beswingð, Hml. Th. ii. 330, 2. [b]II.[/b] [i]to flatter:--[/i]Þonne synfulle menn óðre heora gelícan mid derigendlicere herunge geólǽcað, Hml. Th. i. 494, 4. [b]III.[/b] of things, [i]to charm, allure:--[/i]Geólǽhte, gladode [i]demulcet[/i] ([i]blandimentorum lenitas[/i]), An. Ox. 3004. Swylce ðá woruldsǽlþa wǽron ðá hí ðé mǽst geólectan [i]talis erat fortuna, cum blandiebatur,[/i] Bt. 7, 1; S. 15, 28.[/m]
geolhstor
	[m1][b]geolhstor[/b]. v. geolstor.[/m]
geolo(-u)
	[m1][b]geolo(-u)[/b]; [i]gen.[/i] geolwes; [i]n.[/i] [b]I.[/b] [i]a yellow colour:--[/i]Gelu, gelo [i]crocus,[/i] Txts. 50, 242. Geolo, Wrt. Voc. i. 288, 47. Geolu, ii. 17, 13: 137, 9. [b]II.[/b] [i]yellow material, yolk[/i] of an egg:--Dó on hunig ǽges geola, Lch. ii. 130, 12. \[Cf. [i]O. H. Ger.[/i] gelo [i]aurugo.[/i]\] v. ǽger-geolu.[/m]
geolo
	[m1][b]geolo[/b]; [i]adj. Add: The word glosses[/i] aureus, croceus, flaveus, flavus, fulvus, gilvus, luteus, libosus, melinus, rubens, rubeus, rubicundus, succinaceus, venetus, lutei coloris:--Gelu, geolu [i]flavum,[/i] Txts. 62, 432: [i]gilvus,[/i] 64, 458. Geolu, geholu [i]venetum,[/i] 104, 1064. Geolu [i]fulvus[/i] vel [i]flavus,[/i] Wrt. Voc. i. 77, 1: [i]flabum,[/i] ii. 35, 67: [i]melinum,[/i] 59, 36: [i]melinum[/i] vel [i]croceum,[/i] i. 22, 3: [i]succinaceus[/i] vel [i]croceus[/i] vel [i]flavus,[/i] 46, 52: [i]lutei coloris,[/i] ii. 137, 9: [i]croceus,[/i] i. [i]rubicundus, rubeus,[/i] 10: [i]fuluum, flavum, splendidum, nigrum,[/i] Wülck. Gl. 245, 35. Giolu [i]aureus,[/i] Wrt. Voc. ii. 10, 30. Geola swylce twymylte wex fex [i]flaua cesaries,[/i] An. Ox. 4462: Wrt. Voc. ii. 149, 19. Geolwum [i]croceo,[/i] An. Ox. 50, 10. Gioluwre [i]crocea,[/i] Wrt. Voc. ii. 17, 14. Genim geoluwne stán, Lch. i. 374, 14. Goelu godueb, Txts. 151, 10. Geolewra [i]flauentium,[/i] i. [i]rubentium[/i] ([i]fauorum[/i]), An. Ox. 1667. Geolewum andweorcum [i]fuluis metallis,[/i] Wülck. Gl. 245, 36. Geolwum oððe deorcum [i]fulvis,[/i] Wrt. Voc. ii. 34, 64. Þá giolwan [i]groceos[/i] ([i]croceos[/i] Titan radios diffundit, Ald. 165), 92, 59. Ðá giolwan [i]libosas,[/i] 52, 61. \[In the following instances the glosses seem to refer to other words than those given:--Þám geolwum [i]lutea[/i] (Aurora in fulvis . . . lutea bigis; [i]the gloss applies to[/i] fulvis), Wrt. Voc. ii. 93, 56: [i]lautea,[/i] 52, 60. Geole flýs [i]setosa vellera;[/i] the gloss seems determined by a later line, [i]Croceo mutavit vellera luto,[/i] Ald. 75. Cf. the erroneous gloss to this line in Wrt. Voc. ii. 87, 31 [i]crocea[/i] þá geolwan.\] ¶ used substantively (cf. preceding word):--Genim ǽges &thorn-bar; geoluwe, Lch. ii. 22, 19. ¶ seó geolwe ádl [i]jaundice:--[/i]Wiþ þǽre geolwan ádle, Lch. ii. 106, 14: 172, 24: 294, 6. Of gealádle sió biþ of þǽre geolwan, 106, 14.[/m]
geolo-ádl
	[m1][b]geolo-ádl[/b]. [i]Dele, and see preceding word:[/i] [b]geolo-blác.[/b] [i]Dele, and see[/i] [b]geolwe.[/b][/m]
geolo-hwít
	[m1][b]geolo-hwít[/b]. [i]Add: White with a tinge of yellow:--[/i]Geoluhwít [i]gilvus,[/i] Wrt. Voc. i. 46, 44. Gioluhwít, ii. 42, 12.[/m]
geolo-reád
	[m1][b]geolo-reád[/b]. [i]Add: red with a tinge of yellow:--[/i]Þæt giolureáde [i]lutea,[/i] Wrt. Voc. ii. 53, 8. Þá giolureádan [i]crocata,[/i] 20, 19. v. geolwe.[/m]
geolstor, gelostr, gillister
	[m1][b]geolstor, gelostr, gillister[/b], es; [i]n.:[/i] [b]geolstor,[/b] e; [b]gillistre,[/b] an; [i]f. Take here[/i] [b]geolhstor[/b] [i]in Dict., and add:--[/i]Gelostr [i]supuratio,[/i] Wrt. Voc. ii. 121, 74. Geolstor [i]tabo,[/i] i. [i]sanie,[/i] An. Ox. 2, 228. Þonne yrnð &thorn-bar; gillister út, Lch. ii. 24, 18. Weaxeð sió yfele gillestre and &thorn-bar; yfele blód, 148, 6. Hreófligum wyrmse (geolstre) [i]elephantino tabo,[/i] i. [i]sanie,[/i] An. Ox. 3585. Geol(s)ter [i]uirus[/i] (acc.), 4855. Wyrms, geolstre [i]uirus[/i] (atrum ueneni [i]uirus[/i] infundentia), 4991. Lǽte flówan of þám nebbe þá gillistran, Lch. ii. 18, 17. Þá gilstre, iii. 2, 13. Swiling wið gillistrum tó heáfdes hǽlo, ii. 2, 3. \[[i]O. L. Ger.[/i] gillistra; [i]f.:[/i] gillistr; [i]n.[/i]\][/m]
geolstrig
	[m1][b]geolstrig[/b]. [i]Substitute:[/i] [b]I.[/b] [i]poisonous:--[/i]Mánfulra ǽttrig &l-bar; geolstri wyrta sæp [i]dirorum uirulentus,[/i] i. [i]uenenatus graminum suc[/i]([i]c[/i])[i]us,[/i] An. Ox. 1849. [b]II.[/b] [i]full of corrupt matter, purulent:--[/i]Geolstri [i]purulentus,[/i] An. Ox. 2, 403. Mid geolstrigum wundum [i]purulentis uulneribus,[/i] 5361. Iulstrie [i]purulentas,[/i] 4, 30: 7, 111.[/m]
geolwe, geole
	[m1][b]geolwe, geole[/b]; [i]adv. With a yellow tinge:--[/i]Se andwlita biþ geolwe blác (cf. hire andwlita biþ reáde wan, 19) [i]the face is pale with a tinge of yellow[/i] ([i]sallow[/i]), Lch. ii. 348, 16. Geole reád [i]vel[/i] geole crog [i]flavum,[/i] i. [i]fulvum, rubeum,[/i] Wrt. Voc. ii. 149, 15. @bt_d0385[/m]
geolwian
	[m1][b]geolwian[/b]; [i]p.[/i] ode [i]To become yellow[/i] or [i]ruddy:--[/i]Ná beheald þú wín þænne hit geoluwað ([i]flauescit[/i]), Scint. 105, 7. Geolwaþ, Wrt. Voc. ii. 149, 18. Þá geolewedan (gegeolewedan, An. Ox. 108) [i]crocata,[/i] Hpt. Gl. 408, 57.[/m]
geomær
	[m1][b]geomær[/b], [i]l.?[/i] geon-cær = geán-cir, [i]q.v.:--[/i]Gást gangende, næs se geomær eft [i]spiritus vadens et non rediens,[/i] Ps. Th. 77, 39.[/m]
geó-man
	[m1][b]geó-man[/b]. [i]Take here[/i] [b]iú-man[/b] [i]in Dict., and add:--[/i]Swá geómen cwǽdon, Lch. iii. 430, 32.[/m]
geómor
	[m1][b]geómor[/b]. [i]Add:[/i] [b]I.[/b] of persons, [i]feeling sad:--[/i]Hige geómor, swýðe mid sorgum gedréfed, Jud. 87. Him wæs geómor sefa, . . . hyge murnende, Cri. 499. Geómor sefa, murnende mód, B. 49. Geómor sefa, hyge gnornende, Gú. 1181. Sefa geómor, mód morgenseóc, Hy. 4, 94. Hé geómor wearð, sárig for his synnum, Dóm. 87. Ic þis giedd wrece bi mé ful geómorre, Kl. 1. [b]I a.[/b] [i]sad[/i] of soul, at heart:--Hé módes geómor meregrund gefeóll, B. 2100. [b]I b.[/b] with cause of sadness given in gen. or inst.:--Geómor gúdǽda, Ph. 556. Reónigmóde . . . gehðum geómre, El. 322. [b]II.[/b] [i]expressing sadness, melancholy:--[/i]Hé ongann geómran stefne hearmleóð galan, An. 1128: Met. 1, 84. \[[i]Perhaps the passage under[/i] geómor-gid (geómor gid?) [i]might be taken here.[/i]? [b]III.[/b] [i]having a cheerless sound[/i] or [i]appearance:--[/i]Þeós geómre lyft [i]triste coelum,[/i] Exod. 430. Geác monað geómran reorde, Seef. 53. [b]IV.[/b] of a season in which sadness is experienced:--In þá geómran tíd ([i]the last day[/i]), Ph. 517.[/m]
geómore, geómre
	[m1][b]geómore, geómre[/b]; [i]adv. Sadly, mournfully:--[/i]Wearð undyrne cúð, gyddum geómore, þætte Grendel wan wið Hróðgár, B. 151. Þǽr wæs tóða geheáw hlúde and geómre, Sat. 340.[/m]
geómor-gid
	[m1][b]geómor-gid[/b]. v. geómor; [b]II.[/b][/m]
geómor-lic
	[m1][b]geómor-lic[/b]. [i]Substitute:[/i] [b]I.[/b] [i]causing sorrow, miserable, grievous, sad:--[/i]Bið geómorlic gomelum ceorle tó gebídanne, þæt his byre ríde giong on galgan, B. 2444. Mid þǽm þe þá burgware swá geómorlic angin hæfdon [i]non secus ac si capta esset, turbata civitas fuit,[/i] Ors. 4, 5; S. 166, 15. [b]II.[/b] [i]expressing sorrow, mournful, sad:--[/i]Ðá ongan ic heófonde forðbringan þá geómorlican siccetunga, Hml. S. 23 b, 429. \[[i]O. Sax.[/i] jámar-lík: [i]O. H. Ger.[/i] jámar-líh.?[/m]
geómorlíce
	[m1][b]geómorlíce[/b]. [i]Add:[/i] [b]I.[/b] [i]in a way that causes sorrow, miserably:--[/i]Man sceal þá geoguðe geómorlíce lǽdan gehæft, heánlíce mid heardum bendum, Wlfst. 295, 17. [b]II.[/b] [i]in a way that expresses sorrow, lamentably, mournfully:--[/i]Tó Gode gebiddende and tó him heora neóde geómorlíce mǽnende, Hml. S. 23, 141. \[[i]O. H. Ger.[/i] jámarlíhho [i]luctuose.[/i]?[/m]
geómor-mód
	[m1][b]geómor-mód[/b]. [i]Add:[/i] [b]I.[/b] of persons. (1) [i]sad-hearted, sad of soul, sorrowful:--[/i]Þá wearð Esau swíðe sárig and geómormód ([i]consternatus[/i]), Gen. 27, 34. Cain gewát gongan geómormód, wineleás wrecca, Gen. 1050. Ic teáras sceal geótan geómormód, Cri. 173. Geómormód, . . . earg and unrót, 1407: Hy. 10, 29. Á scyle geong mon wesan geómormód, heard heortan geþoht, swylce habban sceal blíþe gebǽro [i]if a young man must ever be sad of soul, brave heart's thought, also cheery bearing must he have,[/i] Kl. 42. Geómormódes drúsendne hyge, Gú. 1033. Gewitan him ([i]the apostles after the ascension[/i]) gongan . . . geómormóde, Cri. 535: An. 406. (2) [i]gloomy[/i] from a sense of evil fortune or danger:--Eald æscwiga, se þe eall geman gárcwealm gumena (him bið grim sefa), onginneð geómormód geongum cempan . . . higes cunnian, B. 2044. Þám folce geómormódum ([i]the people threatened by Holofernes' army[/i]), Jud. 144. [b]II.[/b] of birds:--Fugelas cyrrað from þám gúþfrecan geómormóde eft tó earde, Ph. 353.[/m]
geómor-ness
	[m1][b]geómor-ness[/b], e; [i]f. Sadness, trouble:--[/i]Gedréfednes &l-bar; geómornes [i]tribulatio,[/i] Ps. L. 118, 143.[/m]
geómre
	[m1][b]geómre[/b]. v. geómore.[/m]
geómrian
	[m1][b]geómrian[/b]. [i]Add:--[/i]Þú geómrast for þám þe heó onhwyrfed is, Bt. 7, 1; F. 16, 9. Ðú giómras [i]gemas,[/i] Kent. Gl. 94. Hé swýþe weóp and geómrian ongan [i]flens et gemens,[/i] Guth. Gr. 162, 33. Gémerian and wépan [i]gemere et flere,[/i] Scint. 34, 3. Ðá ic þá ðis leóþ geómriende ásungen hæfde [i]haec dum querimoniam lacrymabilem styli officio designarem,[/i] Bt. 3, 1; F. 4, 16. Ǽfre ic wurðe syððan geómriende [i]deducetis canos meos cum dolore ad inferos,[/i] Gen. 42, 38. Geómriende [i]ejulantes,[/i] Mk. 5, 38. ¶ geómrian tó [i]to sigh for, long for:--[/i]Hí geómriað tó ðám upplican, Hml. Th. i. 520, 23. \[Gullen þa helmes, ȝeoumereden eorles, Laym. 23492. [i]O. H. Ger.[/i] ámarón: [i]Ger.[/i] jammern.\] v. á-, be-geómrian; gímran.[/m]
geómrung
	[m1][b]geómrung[/b]. [i]Add:--[/i]Geómrung [i]gemitus,[/i] Wrt. Voc. ii. 42, 11. Mid geómrunge and mid wópe ([i]vel gemitu vel fletu[/i]) hí getácniaþ heora módes lufe, R. Ben. 138, 5. Hé for þæs Módes geómerunge (geómrunga, [i]v. l.[/i]) næs náuht gedréfed [i]nihil meis questibus mota,[/i] Bt. 5, 1; F. 8, 26.[/m]
geon
	[m1][b]geon[/b]; [i]pron. Yon, that:--[/i]Arís and gong tó geonre byrg [i]surgens ingredere civitatem[/i] (Acts 9, 6), Past. 443, 25. \[[i]Goth.[/i] jains: [i]O. H. Ger.[/i] jenér: [i]Icel.[/i] enn.\] See next word.[/m]
geonan
	[m1][b]geonan[/b]. v. be-geonan: [b]ge-onbyrded.[/b] v. un-geonbyrded.[/m]
geond
	[m1][b]geond[/b]. [i]Add:[/i] [b]gend[/b] (v. geond-geótan), [b]gind, giend, gynd. A.[/b] [i]with acc.[/i] [b]I.[/b] where position is marked. (1) distribution of objects (a) over a surface:--Ealle hí lágon slǽpende geond þá eordan [i]they all lay about on the ground sleeping,[/i] Hml. S. 23, 260. Mid gymstánum gefrætewod geond eall [i]adorned all over with jewels,[/i] 36, 140. (b) within an area:--Þǽr sint swíðe micle meras geond þá móras [i]there are very large lakes among the moors,[/i] Ors. 1, 1; S. 19, 5. Gind þæt lond tó-brǽd, 4, 8; S. 188, 12. Weras geond þá wínburg, An. 1639. Úre bisceopas geond eal Romána ríce [i]our bishops throughout the Roman empire,[/i] Bl. H. 187, 3. Secgað ðǽm welegum gind ðisne middangeard, Past. 181, 14. Geond ealne middaneard, Hy. 3, 12. Monge sindon geond middangeard hádas under heofonum, Gú. 1. Heá beorgas geond sídne grund [i]the high hills throughout the wide world,[/i] Gen. 1388. Ealle ðá reliquias ðe gind ealne middangeard sindon, Rtl. 114, 18. Æfter burgum geond Bryten innan, Gú. 855. (bb) [i]among[/i] a people:--Þám snoterestum geond Iudéas, El. 278. (c) within a space:--Þá cynn þe flód wecceð geond hronráde, Gen. 205. (cc) a room, hall, &c.:--Ealle geond windsele, Sat. 386. Geond þæt síde sel [i]throughout the spacious hall,[/i] An. 763. Hringdene geond þæt sæld swǽfon [i]they slept all about the hall,[/i] B. 1280. Ne gód hafoc geond sæl swingeð [i]no hawk has its perch in the hall,[/i] 2264. (2) diffusion of an object throughout a space:--Eówerne naman tóbrǽdan geond eallne eorþan, Bt. 18, 2; F. 64, 5: Víd. 99. Þǽr wæs cirm micel geond Mermedonia, An. 42. Wynn geond wuldres þrym, Cri. 71. Cóm micel hǽte giend Rómáne, Ors. 2, 6; S. 88, 15. (3) distribution to or diffusion through many places:--Hé þæt wín tódǽlde geond ealle þá kyfa and geond ealle þá fatu, Gr. D. 58, 22-24. Drihten eów tódrífð geond ealle þá þeóda ([i]in omnes gentes[/i]), Deut. 4, 27. Wæs geond werþeóde Waldendes wracu wíde gefrǽge, Edg. 53. Wæs úre líf geond londa fela fracuð, Az. 23. Seó treów geond bilwitra breóst áríseð, Gn. Ex. 161. (3 a) where a like circumstance occurs at different places:--Beóð eorþan styrunga geond stówa ([i]per loca[/i]), Lk. 21, 11. (4) distribution among other objects, [i]between:--[/i]Geseah ic wíngeard, and þá twigo his hongodon geond þá columnan [i]vineam inter columnas pendentem miratus sum,[/i] Nar. 4, 29. [b]II.[/b] where there is movement. (1) of a body (a) on a surface, [i]across, over, about:--[/i]Manig wyht is mistlíce férende geond (geon, [i]v. l.[/i]) eorþan [i]quam variis terras animalia permeant figuris,[/i] Bt. 41, 6; F. 254, 24. Fleógan crupon geond eall þá limu, Ors. 1, 7; S. 38, 3. Férdon folctogan feorran and neán geond wídwegas, B. 840. Swá wé on laguflóde ofer cald wæter ceólum líðan, geond sídne aǽ sundhengestum flódwudu fergen, Cri. 853: Gen. 1331. (b) within an area, [i]through, about[/i] a country (or people):--Hí ealle heora lífláde geond missenlice þeóda ([i]per diversas prouincias[/i]) farað, R. Ben. 9, 21: Sat. 270. Hé sum his folc sende gind þæt lond tó herigenne, Ors. 4, 8; S. 188, 10. &THORN-bar; hrýþer geond &thorn-bar; wésten férde, Bl. H. 199, 10: 12. Þá heáfodleásan man héngc on ðá portweallas . . . flugon hrócas and hremmas geond þá portweallas and tósliton ðá hálgan Godes dýrlingas, Hml. S. 23, 79. (c) within a space, [i]through, about, in:--[/i]Heó hwearf geond þæt reced, B. 1981. Hé hwearf geond þone wudu, Bl. H. 199, 13: Ll. Th. i. 114, 15. Hié hine tugon geond þǽre ceastre lanan, Bl. H. 241, 25. (cc) within a medium (earth, water, air):--Hornfisc glád geond gársecg, An. 371. Git geseóþ hine geond heofenas féran, Bl. H. 187, 34. Heofonfuglas lácende geond lyft farað, Az. 144: El. 734. (2) where there is motion of a fluid, growth of a plant (lit. or fig.). (a) through an area:--Lǽd ðíne willas gind ðín lond, Past. 373, 5. Rǽhton wíde geond werþeóda wróhtes telgan, Gen. 991. (b) through a medium:--Se ǽwelm biþ smúgende geond þá eorðan, Bt. 24, 1; F. 80, 26. (3) where there is movement to every part of an object, [i]throughout.[/i] (a) the subject material:--Hé ús féran hét geond ginne grund: 'Farað geond ealle eorðan sceátas, bodiað geleáfan ofer foldan fæðm' ([i]euntes in mundum uniuersum praedicate euangelium,[/i] Mk. 16, 15), An. 329-336: Cri. 481. His apostolas tóférdon geond þisne middaneard, Hml. S. 36, 15. Hundes fleógan cómon geond eall þæt mancyn, Ors. 1, 7; S. 38, 2. Man gengde geond eall ábútan þone port-weall, Hml. S. 23, 267: 355. (b) the subject non-material:--Geond ealle eorþan gǽþ heora swég [i]in omnem terram exiuit sonus eorum,[/i] Bl. H. 133, 34. Wordhleóðor ástág geond heáhræced, An. 709. Wæs geond þá werþeóde lǽded morgenspel, El. 969. (4) where there is movement to many places:--Gá geond þás wegas and hegas [i]exi in uias et sepes,[/i] Lk. 14, 23. Heó wǽðeð geond weallas, Rä. 35, 5. [b]III.[/b] marking the locality to which sight is directed, (to look) [i]through, over:--[/i]Sioh geond þás sídan gesceaft, Cri. 59. Hé lócade geond þæt láðe scræf mid égum, Sat. 727. [b]IV.[/b] marking the locality of action or condition. (1) [i]in[/i] or [i]on[/i] a place, [i]throughout:--[/i]Wé weorðiað wíde geond eorðan heáhengles tíd, Men. 176. Geond woruld innan, Cri. 469. Bodad geond ealne middangeard [i]praedicatum in toto mundo[/i] (Mt. 26, 13), Bl. H. 69, 19: 121, 3. Geond þá burh bodad beorne manegum, An. 1122. Cúð is wíde geond middangeard &thorn-bar; . . ., Gú. 508. &THORN-bar; wé úre gesibsumnesse healdon gynd ealne mínne anweald, Ll. Th. i. 246, 23: 270, 10. (2) [i]among[/i] people:--Ic geond þeóde ([i]inter gentes[/i]) sealmas singe, Ps. Th. 56, 11: Men. 127. Geond ealle þeóda, Hy. 9, 2. Geond hæleða bearn, Men. 121. Sécan geond Israéla earme láfe, Dan. 80. [b]V.[/b] of time, [i]during, through, for:--[/i]Geond fíf mónþas, Hml. S. 21, 145. Geond nigon geúra fec, 157: 3, 469. Géond ealra worulda woruld, Sat. 224. Gynd ǽnlípie dagas [i]per singulos dies,[/i] Ps. L. Lnd. p. 248, 15. Þurh dæg &l-bar; iand dæg [i]per diem,[/i] Ps. L. 12, 2: @bt_d0386 21, 3. [b]B.[/b] with dat. [b]I.[/b] local, [i]about in.[/i] (1) of rest:--Hí geond missenlicra monna húsum wuniað [i]they live about in different people's houses;[/i] per diversorum cellas hospitantur, R. Ben. 9, 23. (2) of motion:--Hí férdon wórigende geond eallum Rómániscum ymbhwyrfte, Hml. Th. ii. 30, 28. [b]II.[/b] of time, [i]through:--[/i]Geond þá ( = þám; [i]or?[/i] þane) ylcan tíman [i]per idem tempus,[/i] An. Ox. 397.[/m]
geond
	[m1][b]geond[/b]; [i]adv. Add:[/i] [b]I.[/b] marking position, [i]yonder, away there:--[/i]Hér hí synd full gehende geond on Célian dúne [i]here they are quite close away there on the Celian hill,[/i] Hml. S. 23, 305. Hí synd hér geond on þám scræfe æt Célian dúne, 734. Gyf Wealh Englis(c)ne man ofsleá, ne þearf hé hine hider ofer ([i]over here[/i]) búton be healfan were gyldan, ne Ænglisc Wyli\[s\]cne geon\[d\] ofer ([i]away over there[/i]), Ll. Th. i. 354, 20. [b]II.[/b] where there is motion, [i]thither, over there:--[/i]Þanon ealle wé flugon geond tó þǽre dúne [i]thence we all fled over there to the hill,[/i] Hml. S. 23, 740. Uton þyder geond gán [i]let us go over there to the place,[/i] 748: 321. Brǽd &thorn-bar; heáfod hider and geond, Lch. ii. 38, 4. [b]II a.[/b] with a verb of looking:--Ic lócade hider and geond ([i]huc illucque[/i]), Bd. 5, 12; Sch. 622, 2.[/m]
geondan
	[m1][b]geondan[/b]. [i]Add:[/i] v. wiþ-geondan.[/m]
geond-bláwan
	[m1][b]geond-bláwan[/b] [i]to breathe upon;[/i] afflare:--Gindbleáw [i]afflarat,[/i] Germ. 397, 494. Geondbláwen [i]afflatus[/i] ([i]coelesti spiraculo[/i]), An. Ox. 49.[/m]
geond-drencan
	[m1][b]geond-drencan[/b] [i]to saturate with liquor:--[/i]Ginddrencað [i]inebriant,[/i] Kent. Gl. 111.[/m]
geond-faran
	[m1][b]geond-faran[/b]. [i]Add:[/i] [b]I.[/b] [i]to traverse, pass through:--[/i]Gindfærð [i]pertransit,[/i] Ps. L. 38, 7. Þá þe iandfarað ([i]perambulant[/i]) paðas sǽ, 8, 9. [i]Sideralis[/i] se circul hátte, for þan þá tunglan hine geondfarað, Angl. viii. 317, 35. [b]II.[/b] [i]to penetrate, permeate.[/i] Cf. þurh-faran:--Wæs &thorn-bar; hús eall gefylled and geondfæren (? [i]printed[/i] -tæren) mid stence [i]fragrantia aspersa est,[/i] Gr. D. 286, 25.[/m]
geond-felan
	[m1][b]geond-felan[/b]. [i]Substitute:[/i] [b]geond-feólan;[/b] [i]pp.[/i] -fólen [i]To permeate, fill throughout:--[/i]Þæt wítehus . . . deóp, dreáma leás . . . geondfólen fýre, réce and reáde lége [i]a dungeon horrible on all sides round as one great furnace flamed,[/i] Gen. 43.[/m]
geond-féran
	[m1][b]geond-féran[/b]. [i]Add:--[/i]Geondfér\[dest\] [i]circuisti[/i] ([i]limina[/i]), An. Ox. 2129. Genférde [i]penetrauit, circuiuit,[/i] 3945. Ic ðá wynstran dǽlas Indie wolde geondféran [i]sinistram partem Indie sectari institui,[/i] Nar. 20, 20. Geondférende [i]lustraturus,[/i] Wrt. Voc. ii. 53, 54.[/m]
geond-flówende
	[m1][b]geond-flówende[/b] [i]reciprocus,[/i] An. Ox. 2363. v. ongeán-flówende.[/m]
geond-gangan
	[m1][b]geond-gangan[/b] [i]to go through[/i] or [i]about, perambulate:--[/i]Beón gesette an oðþe twégen ealde witan þe þæt mynster geondgangen and þæs gýman [i]deputetur unus aut duo seniores qui circumeant monasterium,[/i] R. Ben. 74, 15. Geondgongendra (-gang-, Fs. L.) [i]perambulantium,[/i] Ps. Srt. 67, 22.[/m]
geond-geótan
	[m1][b]geond-geótan[/b]. [i]Add:--Fusi,[/i] i. [i]dispersi, confusi vel[/i] gendgotene, Wrt. Voc. ii. 152, 8. [b]I.[/b] [i]to cover by pouring, overspread[/i] with a liquid:--&THORN-bar; man ealle þá bydenu mid pice geondgute [i]omnia dolia pice superfusa,[/i] Gr. D. 57, 30. Hé wæs geondgoten mid þæs swátes dropum [i]he was bathed in perspiration,[/i] Hml. S. 23 b, 233. Þá wearð heó eall mid teárum geondgoten [i]she was bathed in tears,[/i] 33, 234. [b]I a.[/b] fig. [i]to cover[/i] with confusion, &c.:--Þú gendgute hine mid gescændnysse [i]perfudisti eum confusione,[/i] Ps. L. 88, 46. Mid ádle geondgoten, Bd. 4, 31; Sch. 543, 4. Geondgotene synt þíne weleras mid Godes gyfe [i]diffusa est gratia in labiis tuis,[/i] Ps. Th. 44, 3. [b]II.[/b] [i]to spread[/i] (1) a liquid ([i]lit. or fig.[/i]) [i]over[/i] a surface:--Gindgoten is gife on welerum þínum, Ps. L. 44, 3. (2) objects [i]about[/i] or [i]over[/i] a surface:--Geondgeótað (gend-, Hpt. Gl. 408, 19) [i]diffundunt[/i] ([i]densos exercitos per campos[/i]), An. Ox. 91. [b]II a.[/b] [i]to spread[/i] (intrans.) [i]over:--[/i]Sped geondgýt (gend-, Hpt. Gl. 447, 24) [i]glaucoma suffundit,[/i] An. Ox. 1729. [b]III.[/b] [i]to spread[/i] (trans.) [i]through[/i] a space, [i]pour into[/i] (lit. or fig.), [i]infuse:--[/i]Monna inngeðonc giendgeótan (gind-, [i]v. l.[/i]) and gewæterian [i]interiora infundere,[/i] Past. 137, 10. &THORN-bar; of þám ilcan wíne wǽron gesewene uneáðe ealle þá fatu geondgotene [i]ut ex eodem vino omnia vascula vix infusa viderentur,[/i] Gr. D. 58, 27. [b]III a.[/b] [i]to saturate, soak[/i] with:--Grytte geondgotene mid wíne, Lch. ii. 200, 9. [b]III b.[/b] [i]to spread[/i] (intrans.) [i]through, pour through:--[/i]Sió blódsceáwung geondgét ealne þone líchoman, Lch. ii. 222, 9.[/m]
geond-hirdan
	[m1][b]geond-hirdan[/b]; [i]pp.[/i] ed [i]To harden thoroughly, temper thoroughly:--[/i]Seó flán ðe sý fram hundtwelftigum hyrdenna geondhyrded, Sal. K. p. 150, 28.[/m]
geond-innan
	[m1][b]geond-innan[/b]. [i]l.[/i] geond innan. v. geond.[/m]
geond-irnan
	[m1][b]geond-irnan[/b]. [i]Take here[/i] [b]geond-yrnan[/b] [i]in Dict., and add:[/i] [b]I.[/b] of motion, [i]to run through[/i] or [i]over:--[/i]Ǽr þon þá yfelan wǽtan þá limo geondyrnen, Lch. ii. 228, 16. &THORN-bar; se seáw mæge &thorn-bar; heáfod geondyrnan, 18, 15. [b]II.[/b] of mental action, [i]to run over[/i] a subject:--Geondyrnan ([i]percurrere[/i]) þá þing þe syndon ongunnene be his lífe, Gr. D. 103, 10.[/m]
geond-leccing
	[m1][b]geond-leccing[/b], e; [i]f. Moistening:--[/i]Gyndleccincg ofeweard underféhð sáwl þænne heó hí sylfe on teárum heofenríces mid gewilnunge geswencþ; gyndleccing neaþewerd onféhð þænne helle súslu wépende ondrǽt [i]inriguum superius accipit anima, cum sese in lacrimis caelestis regni desiderio affligit; inriguum inferius accipit, cum inferni supplicia flendo pertimescit,[/i] Scint. 27, 5-9.[/m]
geond-leóhtend
	[m1][b]geond-leóhtend[/b], es; [i]m. One who gives light over[/i] or [i]through;[/i] the word, however, is used to gloss [i]perlustrator:[/i] O Thoma Christi [i]perlustrator[/i] (geondleóhtend) lateris, Hy. S. 128, 12.[/m]
geond-líhtan
	[m1][b]geond-líhtan[/b]. [i]Add:--[/i]Ðæt Godes leóhtfæt gindsécð and gindliéht (geondlíht, [i]v. l.[/i]) ealle ðá diógolnesse ðǽre wambe, Past. 259, 10. Þǽr becóm seó beorhtnys . . . &thorn-bar; wé ealle eondlýhte wǽron . . . þǽr wæs fǽringa geworden on ansýne swylce þǽr gylden sunna onǽled wǽre, and ofer ús ealle eondlýhte, Nic. 12, 20-23.[/m]
geond-récan
	[m1][b]geond-récan[/b] [i]to smoke thoroughly, fill with smoke:--[/i]Þonne hé restan wille, hæbbe gléda þǽrinne, lege stor on þá gléda, and réc hine mid &thorn-bar; hé swǽte, and &thorn-bar; hús geondréc, Lch. ii. 348, 6.[/m]
geond-sceáwian
	[m1][b]geond-sceáwian[/b]. [i]Add:--[/i]Ic seó &l-bar; geondsceáwige [i]perspexero,[/i] Ps. L. 118, 6.[/m]
geond-scínan
	[m1][b]geond-scínan[/b]. [i]Add:--[/i]Hwý scíneð seó sunne swá reáde on morgene? For ðám hire twýnað hwæðer heó mæg ðe ne mæg ðisne middangeard geondscínan, Sal. K. 192, 2. Ðone ðe ðone folgað ðurh ðá sunnan goodes weorces giendscínan (geond-, [i]v. l.[/i]) wille, Past. 337, 17.[/m]
geond-scríþan
	[m1][b]geond-scríþan[/b]; [i]p.[/i] -scráþ [i]To go through[/i] or [i]about, traverse:--[/i]On þisre endebyrdnysse geondscríð se circul his ryne, Angl. viii. 302, 16. Se móna gelóme geondscríð þæne circul þe hátte [i]zodiacus,[/i] 320, 37. [i]Zodiacus[/i] ys se circul genemned þe þá twelf tácna geondscríðað, 317, 33. Eall þis lyft ys full hellicra deúfla, þá geondscríðað ealne middangeard, Wlfst. 250, 3.[/m]
geond-scríþing
	[m1][b]geond-scríþing[/b], e; [i]f. A going about:--[/i]Mid flugelum færeldum &l-bar; geondscríðincgum [i]fugitiuis discursibus,[/i] An. Ox. 263.[/m]
geond-sécan
	[m1][b]geond-sécan[/b]. [i]Add: to investigate:--[/i]Ðæt Godes leóhtfæt gindsécð (geond-, [i]v. l.[/i]) ealle ðá diógolnesse ðǽre wambe [i]lucerna Domini investigat omnia secreta ventris,[/i] Past. 259, 10.[/m]
geond-smeágan
	[m1][b]geond-smeágan[/b]. [i]Substitute: To search through, investigate, examine thoroughly:--[/i]&THORN-bar; wé geondsmeáge ðá dígolnesse úre heortan [i]discussis penetralibus cordis nostri,[/i] Bd. 4, 3; Sch. 363, 1. Geondsmeád [i]enucleata,[/i] Wrt. Voc. ii. 107, 25. [i]In the Corpus Gloss. the entry immediately preceding that just given is,[/i] 'enixe, omnibus uirtutibus nitit,' v. Corp. Gl. H. 48, 211. [i]This explains the mistake in[/i] Wrt. Voc. ii. 29, 36 [i]enixe[/i] geondsmeád oððe geornlíce; geondsmeád [i]belongs to[/i] enucleata, [i]which has been omitted, while[/i] geornlíce [i]renders[/i] enixe. \[The two glossaries, it will be seen on comparison, appear closely connected at the parts cited.\][/m]
geond-sprengan
	[m1][b]geond-sprengan[/b]. [i]Substitute: To scatter over[/i] or [i]through:--[/i]Se áwyrgeda gást his heortan and geþanc mid his searwes áttre geondspre(n)gde and mengde [i]cujus praecordia malignus spiritus ingressus pestiferis vanae gloriae fastibus illum inflare coepit,[/i] Guth. Gr. 137, 6. Mec ([i]a book[/i]) fugles wyn ([i]a pen[/i]) geond\[sprengde\] speddropum ([i]ink[/i]), Rä. 27, 8. Bysn godcundre rihtwísnesse leornincgcnihta\[s\] geþancum geondsprenced (-sprecend, MS.) \[sí\] [i]fermentum divine justitiae in discipulorum mentibus conspergatur,[/i] R. Ben. I. 12, 1.[/m]
geond-springan
	[m1][b]geond-springan[/b] [i]to spread about, be diffused:--[/i]Gewídmǽrsede, geondsprang (gendspranc, Hpt. Gl. 473, 2) [i]percrebruit[/i] ([i]gloria ejus per totius mundi cardines[/i]), An. Ox. 2840.[/m]
geond-stredan
	[m1][b]geond-stredan[/b]. [i]Substitute:[/i] [b]geond-stregdan, -strédan;[/b] [i]p.[/i] stregde, -strédde; [i]pp.[/i] -stregd, -stréd [i]To strew about, scatter about[/i] or [i]over:--[/i]Ic geondstregde (-stréde, [i]v. l.[/i]) [i]spargo,[/i] Ælfc. Gr. Z. 172, 8. [b]I.[/b] [i]to strew[/i] something [i]about[/i] or [i]over:--[/i]Genipu swá swá axan hé geondstrǽt ([i]spargit[/i]), Ps. L. 147, 16. Þæsma godcundre rihtwísnesse on his underþeóddera módum sý geondstregd ([i]conspergatur[/i]), R. Ben. 10, 19. &THORN-bar; sǽd . . . gindstréd oððe onǽled, Lch. i. 252, 10: 264, 22. [b]I a.[/b] [i]to scatter, disperse:--[/i]On ðeódum þú gindstræcdest ([i]dispersisti[/i]) ús, Ps. L. 43, 12. [b]II.[/b] [i]to strew[/i] an object with something, [i]sprinkle over[/i] with water, &c.:--Ic giondstreide [i]aspersi[/i] ([i]cubile meum myrrha[/i]), Kent. Gl. 201. Gendstrédde [i]condivit, salivit,[/i] Wrt. Voc. ii. 135, 58. Mæssepreóst hig geondstregde ([i]aspergat[/i]) mid háligwætere, Ll. Th. ii. 234, 22. Geondstréd mid swæcce þæs écan lífes, Hml. Th. ii. 536, 18. [b]II a.[/b] [i]to overspread:--[/i]Eorendel geondstrét heofon [i]aurora spargit polum,[/i] Hy. S. 30, 2.[/m]
geond-swógan
	[m1][b]geond-swógan (?)[/b] [i]to rush through[/i] or [i]over[/i] a surface, [i]invade[/i] a country:--Þætte nán bisceop óðres bissceopscíre gynswóge ( = gynd-? [i]or[/i] in-? [i]other readings give[/i] on-, in-) [i]ut nullus episcoporum parrochiam alterius inuadat,[/i] Bd. 4, 5; Sch. 376, 10. Cf. þurh-swógan.[/m]
geond-tæren
	[m1][b]geond-tæren[/b]. v. geond-faran; [b]II.[/b][/m]
geond-wadan
	[m1][b]geond-wadan[/b] [i]to go through[/i] a subject, [i]make oneself acquainted with, study:--[/i]Ryhtspell monig Gregorius gleáwmód gindwód ðurh sefan snyttro, Past. 9, 10.[/m]
geond-wlítan
	[m1][b]geond-wlítan[/b]. [i]Add:--[/i]Hé his ágen weorc eall geondwlíteþ ([i]cuncta tuetur[/i]) endemes þurhsyhð ealle gesceafta (cf. hé geseóþ and þurhseóþ ealle his gesceafta ændemest, Bt. 41, 1; F. 244, 11), Met. 30, 15.[/m]
geond-yrnan
	[m1][b]geond-yrnan[/b]. v. geond-irnan.[/m]
ge-onet, ge-ónétan
	[m1][b]ge-onet, ge-ónétan (?)[/b]. [i]Substitute:[/i] [b]ge-ónettan;[/b] [i]p.[/i] te [i]To get by hastening, seize, occupy:--[/i]Tó huon eorðo giónetað [i]quid terram occupat,[/i] Lk. L. R. 13, 7. Geónette (geom-, MS.) [i]occupavit[/i] (cf. ónete [i]occupavit,[/i] 712), Txts. 82, 717. Geónet [i]preoccupetur[/i] (v. ge-efstan), Wrt. Voc. ii. 65, 78. Geónet spéd [i]substantia festinata,[/i] Kent. Gl. 440. @bt_d0387[/m]
geong
	[m1][b]geong[/b] [i]a course.[/i] v. gang.[/m]
geong
	[m1][b]geong[/b] [i]sighs. For[/i] geong [i]another MS. has[/i] gnornung, [i]which seems the right reading. Perhaps[/i] geong [i]has come from the error of a copyist whose eye was caught by[/i] forðgeonge [i]that follows almost immediately?[/i][/m]
geong
	[m1][b]geong[/b]. [i]Add:[/i] [b]I.[/b] of age. (1) applied to persons:--Geong [i]puber,[/i] Wrt. Voc. ii. 92, 72. Iung [i]adultus,[/i] 3, 71. Hé wæs wintrum geong and on his þeáwum eald, Gr. D. 219, 3. Gewiton ealdgesíðas swylce geong manig, B. 854. Ongit, guma genga, El. 464. Cwæð Salomon tó iongum monnum: 'Ðú gionga ([i]adolescens[/i]),' Past. 385, 10. (1 a) translating words that express the characteristics of youth:--&THORN-bar; iunge [i]tenerrima[/i] ([i]virgo[/i]), An. Ox. 4119. Swá swá beardleás, swylce geongum hægstealde [i]ut effebo hircitallo,[/i] i. [i]sine barba,[/i] 3476. Iunge (beardleás) heápas [i]inuestes[/i] (i. [i]sine barba[/i]) [i]cateruas,[/i] 2876. (2) applied to personal attributes, [i]youthful:--[/i]Iunges cildhádes [i]rudis infantine,[/i] An. Ox. 2275. Fram þǽre sylfan iungan mearunesse [i]ah ipsa rudi[/i] ([i]cunabulorum[/i]) [i]teneritudine,[/i] 1491. Gebyrdtída iungan iugeþe ([i]ab ipsa[/i]) [i]cunabulorum teneritudine,[/i] 2843. Swá swá se geongeste æþeles iuguþhádes wrénnesse [i]quasi tenerrima nobilis infanti&e-cedil; lasciuia,[/i] 1093. (3) applied to things, [i]fresh, young, new:--[/i]Iungum wyrtúna ofætum [i]recentibus[/i] (i. [i]nouis[/i]) [i]hortorum holusculis,[/i] An. Ox. 3750. [b]II.[/b] in reference to a change of condition, [i]new, recent:--[/i]Iungum [i]neutericis,[/i] i. [i]nouellis[/i] ([i]catholicae fidei sectatoribus[/i]), An. Ox. 1673. [b]III.[/b] marking order in time, in superlative, [i]last[/i] (cf. [i]Ger.[/i] der jüngste tag):--Þæt wæs þám gomelan gingæste word ǽr hé bǽl cure . . . him of hreðre gewát sáwol, B. 2817. [b]IV.[/b] marking rank, degree. v. gingra:--Hé gesette under him gingran cásere, Ors. 6, 30; S. 278, 21. Úre Áliésend hine gemedomode tó biónne betwiux ðǽm lǽsðum and ðǽm gingestum monnum, Past. 301, 14. v. sám-geong, [i]and next word.[/i][/m]
geonga
	[m1][b]geonga[/b], an; [i]m. A young man:--[/i]Eálá geonga ([i]adolescens[/i]), ðé ic secge árís, Lk. 7, 14. Geongan [i]effebi,[/i] Wrt. Voc. ii. 92, 55. Iunglingas &l-bar; iungan and fǽmnan [i]iuuenes et virgines,[/i] Ps. L. 148, 12.[/m]
geong-lǽcan
	[m1][b]geong-lǽcan[/b] [i]to grow up, become adult:--[/i]Iunglǽhte [i]adholesceret, An.[/i] Ox. 4361.[/m]
geong-lic
	[m1][b]geong-lic[/b]. [i]Take here[/i] [b]iung-lic[/b] [i]in Dict., and add:--[/i]For geonglices (geonlices, [i]v. l.[/i]) mǽdenes plegan, Mart. H. 156, 18. Iunglices cildhádes [i]nascentis infantie,[/i] An. Ox. 966. On iunglicere [i]in tenero,[/i] i. [i]iuuenili,[/i] 3360. Hé féng tó ríce on iunglicre ylde, Hml. S. 18, 459. Geonglica lima [i]iuuenilia membra,[/i] Scint. 144, 4. ¶ used substantively, [i]a young person, a juvenile:--[/i]Understand þú geonglic &thorn-bar; ic wyð þé nu gerímige, Angl. viii. 307, 39.[/m]
geonglicnes
	[m1][b]geonglicnes[/b]. [i]Add:--[/i]Þænne forman synd geoguðe oððe geonglicnysse úre tída [i]cum prima sunt adolescentiae uel iuuentutis nostrae tempora,[/i] Scint. 124, 3.[/m]
geongling
	[m1][b]geongling[/b]. [i]Take here[/i] [b]iungling[/b] [i]in Dict., and add:--[/i]Iungclingc eam ic [i]adolescentulus sum ego,[/i] Ps. L. 118, 141. Iunglincg, Gen. 4, 23. Iunglingc [i]pubescentem,[/i] An. Ox. 3608. Cnihtas, geonglingas [i]puberes,[/i] Wrt. Voc. ii. 66, 12. Gunglingas [i]iuuenes,[/i] Ps. L. 77, 63: 148, 12: [i]iuuenculos,[/i] Angl. xiii. 374, 121. Be þám men þe hine mid geonglingum ([i]juvenibus[/i]) besmíteð, Ll. Th. ii. 180, 10.[/m]
geongra
	[m1][b]geongra[/b]. v. gingra: [b]geonian.[/b] v. ginian: [b]geon-lic.[/b] v. geong-lic.[/m]
ge-onlícan
	[m1][b]ge-onlícan[/b]; [i]p.[/i] -lícte, -líhte [i]To make like;[/i] reflex. with tó, [i]to pretend to be:--[/i]Hé geonlícte (-líhte, [i]v. l.[/i]) hine sylfne tó sumum ælþeódigum men [i]peregrinum quempiam esse se simulans,[/i] Gr. D. 75, 4.[/m]
geonre
	[m1][b]geonre[/b]; [i]adv. Dele, and see[/i] geon: [b]ge-onrettæ.[/b] v. ge-orrettan: [b]geonung.[/b] v. ginung.[/m]
ge-onþracian
	[m1][b]ge-onþracian (-an-)[/b] [i]to be afraid of:--[/i]Geanðracige [i]horrescat,[/i] Wülck. Gl. 251, 24.[/m]
geópan
	[m1][b]geópan[/b]. The subject of the riddle is a bow, the poison it first takes in, then spits out, is the arrow.[/m]
ge-openian
	[m1][b]ge-openian[/b]. [i]Add:[/i] [b]A.[/b] [i]trans.[/i] [b]I.[/b] [i]to open[/i] a door, gate, &c., so as to admit of passage:--Gatu heofonan hé geopnode ([i]aperuit[/i]), Ps. L. 77, 23. Se preóst nolde undón þá duru mid cǽge, ac se bisceop hí geopenade mid his worde, Hml. S. 3, 485. Geopena ongeán mé lífes geat, Hml. Th. i. 76, 3. [b]II.[/b] [i]to open[/i] a box, &c., an enclosed space, [i]render passage possible into[/i] an enclosed place:--Ic geopnige mínne múþ, Ps. L. 77, 2. Heofonan mid worde þú geopenast, Hy. S. 106, 3. Hí geopenodon heora hordfatu, Hml. Th. i. 78, 27. Geopenigende neorxnewange [i]reserans paradysum,[/i] Hy. S. 83, 11. Sié þára manna gehwám geopenad engla ríce, El. 1231. Hé betýnde his eágan þe lǽs þá cwelleras gesáwon &thorn-bar; his eágan geopenode wǽron, Bl. H. 231, 13. [b]II a.[/b] figurative:--His heortan diégelnesse hit geopenað, and þæs óþres heortan belocene hit þurhfærþ, Bt. 13; F. 38, 26. Þám bið wíte geopenad [i]he will go into torment,[/i] An. 891. [b]III.[/b] [i]to open, spread out:--[/i]Þú openast handa þíne, Ps. L. 144, 16. [b]IV.[/b] [i]to make an opening in, cut[/i] or [i]break into:--[/i]Hé mid spere his sídan geopenode, Hml. Th. ii. 260, 11. Geopnadon [i]patefacientes,[/i] Mk. L. 2, 4. [b]V.[/b] [i]to open[/i] a way, [i]make clear[/i] a passage:--Hé him duru ontýneð, ingong geopenað, Gú. 966. Geopenige úre sárnys ús infær sóðre gecyrrednysse, Hml. Th. ii. 124, 6. Bið se torr þyrel, ingong geopenad, Jul. 403. [b]VI.[/b] [i]to uncover, disclose to view, shew. See[/i] [b]B. I[/b]:--Þá geopenedan [i]publicatam[/i] ([i]protervorum insolentiam[/i]), Wrt. Voc. ii. 87, 74. [b]VII.[/b] [i]to lay bare to the mind, disclose, reveal, declare, male known.[/i] (1) the object a noun or pronoun:--Heó onwríhð hire ǽwelm, þonne heó geopenaþ hiore ðeáwas ([i]cum mores profitetur[/i]), Bt. 20; F. 70, 25. Heó þá mód þé geopenaþ ðínra getreówra freónda [i]amicorum tibi fidelium mentes detexit,[/i] F. 72, 13. Word geopenað ǽlces monnes geþanc and his þeáwas, ðeáh hí hwílum behelie, Prov. K. 58. Hé þá word geopenade þe englas ne dorston, Hml. S. 15, 165. Hé &thorn-bar; ([i]a plot[/i]) þé geopenode, Hml. A. 98, 221. Nys nán díhle þing þæt ne wurðe geopenod [i]nihil est occultum quod non scietur,[/i] Mt. 10, 26. \[Nán þing\] oferwrigen &thorn-bar; ne beó geopenad \[[i]nihil[/i]\] [i]opertum quod non reuelabitur,[/i] An. Ox. 61, 11. (2) the object a clause:--Hió him geopenaþ hú tiédre þǽs andweardan gesǽlþa sint, Bt. 20; F. 72, 3. Drihten sylf geopenað ús þæt þæt sǽd is Godes word . . . þone sǽdere hé belǽfde ús tó sécenne, Hml. Th. ii. 90, 6. Seó ætýwnes heofonlices wundres geopenade (-opnode, [i]v. l.[/i]) hú árwyrþlíce hí wǽron tó onfónne [i]miraculi caelestis ostensio, quam reuerenter eae suscipiendae essent, patefecit,[/i] Bd. 3, 11; Sch. 237, 4. [b]VII a.[/b] [i]to open[/i] one's heart, [i]disclose[/i] one's thoughts, designs &c.:--Hé his geðanc geopenode, and ofer eall clypode, Hml. S. 23, 320. Þæt se man geþeó on þǽre fandunge, and his ingehýd beó geopenod, Scrd. 23, 2. [b]VII b.[/b] [i]to make known, declare, spread the knowledge of:--[/i]Gewurðe þín willa geopenod geond ealle world, Hy. 7, 36. [b]VIII.[/b] [i]to make clear, explain, expound:--[/i]God geopenude Abrahame hwæt hé mid þǽre sprǽce mǽnde, Gen. 18, 20. Ús biscopum gedafenað &thorn-bar; wé þá godcundan láre . . . eów preóstum geopenan on Engliscum gereorde, for ðám þe gé ealle ne cunnon &thorn-bar; Læden understandan, Ll. Th. ii. 364, 9. Wé willað nú mid scortre trahtnunge þás rǽdinge oferyrnan and geopenian, gif heó hwæt dígles on hyre hæbbende sý, Hml. Th. i. 388, 30: Angl. viii. 335, 35. Fela wé habbað gesett ymbe þissum þingum, and gyt ús gelnstfullað þás þing tó geopenianne, 312, 41. [b]IX.[/b] [i]to proclaim:--[/i]Sí þé wuldor and lof wíde geopenod geond ealle þeóda, Hy. 9, 1. [b]B.[/b] [i]intrans.[/i] [b]I.[/b] [i]to become disclosed, come into sight:--[/i]Ic þé, weroda waldend, . . . biddan wille, þæt mé þæt goldhord, gásta scippend, geopenie ([i]or[/i] = þú geopenie? [i]and to be taken under[/i] [b]A. VI[/b]), þæt yldum wæs lange behýded, El. 792. [b]II.[/b] [i]to give explanations[/i] about a subject:--Ymbe þises bissextus gefyllednysse wé willað rúmlícor iungum cnihtum geopenian, Angl. viii. 306, 15.[/m]
ge-openung
	[m1][b]ge-openung[/b], e; [i]f. Opening:--[/i]In þám dæge ús byð æteówed seó geopenung (-opnung, [i]v. l.[/i]) heofena, Wlfst. 186, 1.[/m]
ge-orettan
	[m1][b]ge-orettan[/b]. v. ge-orrettan.[/m]
georman-leáf
	[m1][b]georman-leáf[/b]. [i]Substitute:[/i] [b]georman-leáf[/b] (geormant-, geormen-), es; [i]n. Mallow:--[/i]Geormantláb [i]malva,[/i] Txts. 78, 656. Geormenleáf [i]malva herratice,[/i] Wrt. Voc. i. 69, 15: [i]malua erratica,[/i] Lch. iii. 303, 22. Geormenletic (-leáf?) [i]malva,[/i] Wrt. Voc. i. 31, 41. Genim geormenleáf, Lch. ii. 148, 8: 68, 12. Lege on geormenleáf, 108, 18. Nim geormenleáf niþeweard, 80, 9. Geormanleáfa [i]maluarum,[/i] An. Ox. 97. Geormenleáfa, Wrt. Voc. ii. 75, 23. \[Eormeleáfes sǽd, Lch. iii. 134, 2. Geormaleáf, i. 380, 26.\][/m]
geormen-letic
	[m1][b]geormen-letic[/b]. [i]See preceding word.[/i][/m]
georn
	[m1][b]georn[/b]. [i]Add:[/i] [b]I.[/b] [i]eager[/i] for, [i]desirous[/i] of something. (1) with gen. (a) of that which is to be done or to happen:--Ne beó nǽnig man níþa tó georn, Bl. H. 109, 28. Mánbealwes georn, Dan. 45. Is nú fús þider gǽst síðes georn, Gú. 1018: 1241: Bo. 41: B. 2783. Wæs þǽre wífgifta guma georn on móde, Jul. 39. Ic wæs symles willan þínes georn on móde [i]I was ever eager in my heart to do thy will,[/i] An. 66: Gú. 839: El. 268. (b) of that which is to be got:--Ne sceal hé beón tó georn deádra manna feós, Bl. H. 43, 12. Goddreáma georn gǽst, Gú. 1273. Weorðmynda georn, Met. 1, 51. Dómes georn, An. 961: Rä. 32, 16. Earn ǽtes georn, Jud. 210. (2) with dat.:--Ic eom sídes fús . . . edleánan (= -um; [i]or[/i] edleána? [i]under[/i] [b]I.[/b] 1 b) georn, Gú. 1051. (3) with clause, [i]eager[/i] to do:--Sceolan wé beón geornran &thorn-bar; wé Godes bebodu healdan, þonne wé úrne teónan gewrecan, Bl. H. 33, 23. [b]II.[/b] [i]diligent, zealous:--[/i]Mé míne ágen word sócon, and wiðer mé wǽran georne, Ps. Th. 55, 5. [b]II a.[/b] [i]diligent[/i] about something ([i]but see[/i] georne, (2)):--Hú giorne (georne, [i]v. l.[/i]) hié wǽron ǽgðer ge ymb láre ge ymb liornunga, ge ymb ealle ðá ðiówotdómas ðe hié Gode dón scoldon, P. 3, 9. v. ciric-, druncen-, ést-, feoh-, féþe-, firenlust-, flít-, forþ-, friþ-, geflit-, gilp-, of-, teóþung-, unhearm-, weax-, wóh-, wróht-georn.[/m]
geornan
	[m1][b]geornan[/b]. v. girnan, geornian.[/m]
georne
	[m1][b]georne[/b]. [i]Add:[/i] (1) where an effort has to be made, [i]with a will, in earnest:--[/i]Nó ic him þæs georne ætfealh, B. 968. Geóca ús georne, Az. 12. (2) where a duty or business has to be done, [i]diligently:--[/i]Ic offylgde from fruma alle georne ([i]diligenter[/i]), Lk. L. R. 1, 3. Diófolgield georne begán, Ors. 6, 36; S. 294, 15. Gelǽste man Godes gerihta georne ǽghwylce geáre, &thorn-bar; is sulhælmessan .xv. niht on ufan Eástran . . ., Ll. Th. i. 306, 30: i. 168, 26. Yrðe georne forðian, Angl. ix. 261, 21. Ǽghwilc unriht áwurpe man georne of þisan earde, Ll. Th. i. 322, 12. Gýme hé his crístendómes georne, 310, 5: 304, 6. Ǽghwilc crísten man unrihthǽmed georne forbúge, 306, 24. Beorge man georne &thorn-bar; man þá sáwla ne forfare, 304, 16. Godes cyrican georne sécan, Bl. H. 47, 28. Úre synna bétan georne, Wlfst. 266, 7. Beó man georne ymbe @bt_d0388 friðes bóte, Ll. Th. i. 310, 22: 278, 13: ii. 290, 2. Swá hé geornor and gelómor Godes hús séce, Wlfst. 155, 8. Godes grið is ealra griða geornost tó healdanne, Ll. Th. i. 330, 3: 358, 18. Man áwyrtwalige ǽghwylc unriht swá man geornost mæge, 376, 9: 310, 26. Hé sceal beón ymbe sóme swá hé geornost mæg, ii. 312, 13. (3) where pains are taken to produce completeness, [i]carefully:--[/i]Friþaþ and fyrþraþ swíþe georne [i]elaborat,[/i] Bt. 34, 10; F. 148, 30. Hé gyrede hine georne mid gǽstlicum wǽpnum, Gú. 148. (4) where there is a strong desire to attain an end or to produce an effect, [i]earnestly, pressingly[/i] (of a request, inquiry, injunction, &c.):--Georne gefraignade [i]sciscitabatur,[/i] Mt. L. 2, 4. Georne geliornade [i]diligenter didicit,[/i] Mt. L. R. 2, 7. Biddan wé georne úrne Drihten, Bl. H. 25, 27: Ors. 4, 10; S. 196, 13. Loth him georne beád reste and gereorda ([i]he pressed upon them greatly,[/i] Gen. 19, 3), Gen. 2440. Crístene men wé lǽrað swíðe georne &thorn-bar; . . ., Ll. Th. i. 372, 15: Ors. 2, 5; S. 82, 28. For eal crísten folc þingian georne, ii. 240, 4. Hé má cégde and geornor bæd, Bl. H. 19, 12. (5) of thinking, examining, observing, listening, &c., [i]carefully, attentively:--[/i]Maria georne (giorne, L.) sceówade in ðá byrgene [i]Maria prospexit in monumentum,[/i] Jn. R. 20, 11. Behealdað nú georne, Bl. H. 99, 18. &THORN-bar; hé his ágene dǽda georne smeáge, 109, 12: Ll. Th. i. 380, 13: 382, 5. Hé sceal snotorlíce smeágean and georne ðurhsmúgan ealle ðá ðíng, Angl. ix. 259, 21. Geþence hé swíðe georne, Ll. Th. i. 376, 18. Wé ús sylfe geðencean and gemunon þonne geornost, þonne wé gehýron Godes béc rǽdan, Bl. H. 111, 16. (6) [i]gladly, willingly:--[/i]Baloham ful georne féran wolde ðǽr hine mon bæd, ac his éstfulnesse witteáh se esol [i]Balaam pervenire ad propositum tendit, sed ejus votum animal praepedit,[/i] Past. 255, 22. Gife ic hit þé georne, Gen. 679. Dó hé swá him þearf is, gebúge georne intó mynstre, Ll. Th. i. 306, 3. Wé willað georne lufian and healdan [i]gaudenter amplectimur,[/i] 440, 22. Ne hé him Godes fyrhtu georne ondrǽdað [i]they are not willing to feel the fear of God,[/i] Ps. Th. 54, 20. Hé geornor wolde sibbe þonne gewinn, Ors. 3, 1; S. 96, 18. (6 a) of the course of events, [i]happily, prosperously:--[/i]Hit ágann mid heom gódian georne [i]they began to have uninterrupted prosperity,[/i] Wlfst. 14, 14. (7) [i]eagerly, zealously:--[/i]Frýnd synd hié míne georne, Gen. 287. (8) of the passage of time, [i]rapidly:--[/i]Hit tó ðám dóme nú georne neálǽcð [i]it rapidly approaches the day of judgement,[/i] Wlfst. 18, 14, 17. (9) with verbs of knowing, believing, &c., [i]well, thoroughly:--[/i]Hé wiste ful georne [i]optime noverat,[/i] Gen. 39, 3. Wé witan ful georne, Wlfst. 157, 7. Mage wé wénan oþþe georne witan, Ll. Th. i. 238, 23. Þone þe rǽdgeþeaht georne cúðe, El. 1163. Ongitan giorne, Met. 29, 3. Hí þæt ongeáton and georne gesáwon, By. 84. Gereccan swá georne þone dǽl swá hé gearo stondeð, Dóm. 32. Wé georne gelýfað, Cri. 753: Ps. Th. 55, 4. Hé georne trúwode metodes hyldo, B. 669. &THORN-bar; wé þe geornor witon, Bl. H. 15, 31: Ll. Th. ii. 312, 25. Geornor ongietan, Ors. 2, 1; S. 60, 9. Þá dihteras þe his líf geornost cúðon, Guth. 4, 24. Hé getrúwode on ídel gylp ealra geornost, Ps. Th. 51, 6. (10) [i]completely, entirely:--[/i]Him gást weorðeð georne áfyrred, Ps. Th. 103, 27. \[[i]O. Sax. O. H. Ger.[/i] gerno.\] v. for-, un-georne.[/m]
geornes
	[m1][b]geornes[/b]. v. georn-ness.[/m]
georneste
	[m1][b]georneste[/b]; [i]adj. Substitute:[/i] [b]georneste;[/b] [i]adv. Earnestly;[/i] serio, Wrt. Voc. ii. 80, 73. v. eorneste; [i]adv.[/i][/m]
georn-full
	[m1][b]georn-full[/b]. [i]Add:[/i] [b]I.[/b] [i]diligent, active, earnest:--[/i]Geornfull þén [i]sedulus minister,[/i] Hy. S. 70, 25. Geornfull hálsung [i]intenta supplicatio,[/i] 19, 13. Geornfull [i]gimnicus,[/i] An. Ox. 18 b, 43. &THORN-bar; þú mid ealles módes geornfullan ingeþance higie, &thorn-bar; þú mæge becuman tó þám gesǽlþum, Bt. 22, 2; F. 78, 18. Hié cwǽdon &thorn-bar; wé genóg raðe tó þǽm mere becwóman, gif wé geornfulle wǽron, Nar. 11, 28: Met. 19, 27. [b]II.[/b] [i]desirous, eager:--[/i]Geornful [i]cupidus[/i] ([i]castitatis amator[/i]), An. Ox. 363. (1) [i]desirous[/i] of ([i]gen.[/i]), [i]eager[/i] for:--Rómáne wǽron þæs færeltes geornfulle, Ors. 4, 10; S. 196, 17. Geornfulle beón Godes miltsa, Bl. H. 109, 9. (2) [i]desirous[/i] to do. (a) with dat. infin.:--Þú sǽdest &thorn-bar; þú swíþe geornfull wǽre hit tó gehýranne, Bt. 22, 2; F. 78, 4. Ðæt bið ðæt mon his stemne gehiére þonne ðá gecorenan menn giornfulle bióð his worda tó gehlystanne [i]cujus vocem amicas auscultare est electos quosque verbum praedicationis illius desiderare,[/i] Past. 381, 18. (b) with clause:--Wæs hé sóna geornfull &thorn-bar; hé wolde diégellíce þone crístendóm onwendan [i]christianam religionem arte potius quam potestate insectatus,[/i] Ors. 6, 31; S. 286, 2. Martha wæs geornful þæt heó þon Hǽlende tó gecwémnesse þegnode, Bl. H. 67, 28. [b]II a.[/b] [i]desirous to possess, avaricious, hard:--[/i]Ðú wistes &thorn-bar; ic gearnfull (georn-, R.) monn am, nimmes &thorn-bar; ic ne gesett [i]sciebas quod ego austerus homo sum, tollens quod non posui,[/i] Lk. L. 19, 22. [b]III.[/b] [i]anxious, solicitous[/i] about. (1) with prep.:--Hé wæs geornful ymb Drihtnes láre, Bl. H. 217, 9. Ðæt hié ymb hié selfe swǽ geornfulle sién ðæt hié tó sláwlíce ðǽra ne giémen þe him befæste sién [i]ut sic in propria sollicitudine ferveant, ut a commissorum custodia minime torpescant,[/i] Past. 190, 23. Huæd of óðrum geornfullo ([i]solliciti[/i]) gié sínt, Lk. L. 12, 26. (2) with clause:--Nallað gié gearnfulle ([i]solliciti[/i]) wosa huu gié geonuearde, Lk. L. 12, 11. Geornfullo, Lk. L. R. 12, 22.[/m]
geornful-lic
	[m1][b]geornful-lic[/b]; [i]adj. Careful, zealous, assiduous:--[/i]Ðá ic ðǽre heortan heardnesse mid geornfullicre fandunge and áscunge and ðreáunge tóslát [i]cum cordis duritia vel studiosis percunctationibus vel maturis correptionibus scinditur,[/i] Past. 155, 4.[/m]
geornfullíce
	[m1][b]geornfullíce[/b]. [i]Add:[/i] (1) where a great effort is made, [i]eagerly, earnestly.[/i] Cf. georne, (1):--Geornfullíce hogiendum [i]enixe nitentibus,[/i] An. Ox. 4373. (2) [i]diligently.[/i] Cf. georne, (2):--Ealle þás þénunge begán and geornfullíce ([i]diligenter[/i]) wyrcean, R. Ben. 19, 11. &THORN-bar; wé swíþe geornfullíce ús geþýdon tó úrum gebedum, Bl. H. 133, 7. &THORN-bar; hé swá þæslic folc Drihtne geornfullíce gestrýnde, Lch. iii. 434, 9. (3) [i]carefully, attentively.[/i] Cf. georne, (5):--Spyriende geornfullícor [i]scrutando enixius[/i] ([i]rimaretur[/i]), An. Ox. 3104. (4) [i]willingly.[/i] Cf. georne, (6):--Geornfullícor [i]libentius,[/i] An. Ox. 281. (5) [i]well.[/i] Cf. georne, (9):--Geornfullíce [i]sollerter[/i] ([i]nosse[/i]), An. Ox. 855.[/m]
geornfulnes
	[m1][b]geornfulnes[/b]. [i]Add:[/i] (1) [i]eagerness.[/i] (a) [i]desire[/i] to have:--Þæs écean lífes hé sceal mid ealre geornfulnesse ([i]concupiscentia[/i]) girnan, R. Ben. 17, 22. (b) [i]desire[/i] to do:--Þæt gefeoht wæs gedón mid micelre geornfullnesse of þǽm folcum bǽm [i]ingentibus utrimque animis pugna committitur,[/i] Ors. 3, 9; S. 126, 2: 5, 11; S. 236, 20. (2) [i]earnestness.[/i] Cf. georne, (4):--Mid micelre geornfulnesse æt Gode biddan forgifennesse ealra gylta, Hml. A. 142, 114. (3) [i]diligence, studious care:--[/i]Fyre-wittre carfulnysse geornfulnes [i]curiosae sollicitudinis sollertia,[/i] An. Ox. 907. Geornfulnes [i]diligentia[/i] i. [i]cura,[/i] 1328. Geornfulnysse [i]curiositate,[/i] 143: [i]intentione,[/i] 165: [i]studio,[/i] 295: [i]industriam,[/i] 43: [i]operam, studium,[/i] 57, 11.[/m]
geornian
	[m1][b]geornian[/b]; [i]p.[/i] ode. (1) [i]to desire, ask for:--[/i]Gedó &thorn-bar; gé georniað þára þinga þe gé mé rihtlic begytan mæg . . . Gif ic eów ealla eówra þinga geunne on þá geráde þe gé mé míne georniað ([i]exoptetis[/i]), Ll. Th. i. 196, 29-32. &THORN-bar; hé on þá wísan hire geornige &thorn-bar; hé hý healdan wille swá wær his wíf sceal, 254, 6. (2) [i]to beg:--[/i]Hé gesaet æt woeg giornade [i]sedebat juxta uiam mendicans,[/i] Mk. L. 10, 46. (3) [i]to entreat earnestly:--[/i]Cwóm tó him lícðrower giornede hine [i]uenit ad eum leprosus depraecans eum,[/i] Mk. L. 1, 40. v. girnan.[/m]
georn-lic
	[m1][b]georn-lic[/b]. [i]Add: earnest:--[/i]Hwæþere for his geornlicum bénum &thorn-bar; hé him fultum sóhte [i]ne tamen obnixe petenti nil ferret auxilii,[/i] Bd. 3, 7; Sch. 218, 5.[/m]
geornlíce
	[m1][b]geornlíce[/b]. [i]Add:--[/i]Geornlíce [i]anxie,[/i] Wrt. Voc. ii. 8, 60: [i]enixe,[/i] 29, 36: [i]examusim,[/i] 30, 6: 107, 73: [i]obnixe,[/i] 115, 20: 65, 30. Geornlícor [i]enixius,[/i] 32, 60. Geor\[n\]lí\[cor\] [i]sollertius,[/i] An. Ox. 56, 132. Geornlícost [i]instantissime,[/i] Kent. Gl. 1159. (1) [i]with a will, with all one's power, vigorously.[/i] Cf. georne, (1):--Him se gýsel ongan geornlíce fylstan, By. 265. Heó geornlíce míne sáwle swýðe onbígdon, Ps. Th. 56, 7. Hí geornlíce Godes costadan [i]they did all they could to tempt God,[/i] 77, 20. (2) [i]diligently.[/i] Cf. georne, (2):--Hié geornlíce heora gebedum ætfulgon, Bl. H. 201, 18. Synna geornlíce bétan, Ll. Th. i. 310, 6. Tó Godes weófedan geornlíce gebúgan, 334, 30. Dón geornlíce þancas, Bl. H. 39, 13. Geornlíce earnian, þegnian, wyrcan, Wlfst. 180, 20: Gen. 585: Az. 109. Nis on ǽnigne tíman unriht álýfed, and þeáh man sceal freólstídan geornlícost beorgan, Ll. Th. i. 398, 18. Gým þú þæs earmestan geornlícost, Wlfst. 250, 7. (3) [i]earnestly, urgently.[/i] Cf. georne, (4):--Sceolan wé geornlíce biddan, Bl. H. 19, 15: Ll. Lbmn. 415, 28: Cri. 262. Ic wille geornlíce tó Gode cleopian, Bt. 3, 4; F. 6, 27. Geornlíce lǽran, Ll. Th. i. 314, 4. Loth hig laðode geornlíce [i]compulit illos,[/i] Gen. 19, 3. Geornlíce séc &thorn-bar; þú sóð wite, Cri. 440. For eal crísten folc þingian geornlíce, Ll. Th. i. 332, 29. Wæs him beboden geornlícor &thorn-bar; . . ., Bl. H. 215, 17. (4) [i]carefully, attentively, intently.[/i] Cf. georne, (5):--Ús is suíðe geornlíce tó gehiéranne [i]solerter audiendum est,[/i] Past. 315, 23: Bl. H. 55, 6. Seó módor sæt geornlíce hlystende hire tale, Hml. S. 30, 320. Wuton wé &thorn-bar; geornlíce gemunan, Bl. H. 125, 3. Smeáge man geornlíce [i]diligentissime perscrutantes,[/i] Deut. 19, 18. Geþencean wé geornlíce, Bl. H. 37, 2: 115, 5. Ongon ic geornlícor þá stówe sceáwigan, Nar. 27, 19. (5) [i]willingly, gladly;[/i] cpve. [i]rather.[/i] Cf. georne, (6):--Sel geornlíce &thorn-bar;te ðú sé gefreód [i]give willingly[/i] (?) [i]that you may be freed[/i] (but the Latin is: Da operam liberari), Lk. L. R. 12, 58. Sé þe wile geornlíce þone Godes cwide singan, Sal. 84. Geornlícor [i]propensius[/i] ([i]laudari censeo[/i]), An. Ox. 591: Wrt. Voc. ii. 65, 67. (6) with verbs of knowing, understanding, [i]well.[/i] Cf. georne, (9):--Georlíce [i]diligenter[/i] ([i]agnosce[/i]), Kent. Gl. 1037. Geornlíce ongitan, Bl. H. 203, 25: 205, 2. \[[i]O. H. Ger.[/i] gernlíhho [i]diligenter, libenter.[/i]?[/m]
georn-ness
	[m1][b]georn-ness[/b]. [i]Take here[/i] [b]geornes[/b] [i]in Dict., and add:[/i] (1) [i]diligence, assiduity:--[/i]Geornes [i]industria,[/i] Wrt. Voc. ii. 111, 23. Seó gehýrnes and seó geornnes ne bið nyt on þǽm ungelýfdum mannum (cf. hú nyt bið þǽm men þéh hé geornlíce gehýre, 4), Bl. H. 55, 31. ¶ of geornnesse [i]on purpose:--[/i]Gif hwá of geornnesse and gewealdes ofsleá his þone néhstan [i]si quis per industriam occiderit proximum suum,[/i] Ll. Th. i. 46, 26. (1 a) [i]ill-timed assiduity, importunity:--[/i]Hé fylgede þám hálgan were mid gemáglicum bedum . . . Se árwyrða fæder wæs geswænced mid unluste his swíðlican geomnesse ([i]nimietatis ejus taedio affectus[/i]), Gr. D. 156, 6. Fore giornise his áríseð [i]propter inprobitatem eius surget,[/i] Lk. L. R. 11, 8. (2) [i]desire[/i] for something:--Giornisse lofes mennisces [i]appetitio laudis humanae,[/i] Mt. p. 14, 19. v. feoh-, firwet-, lust-, sib-, wíf-, yfel-geornness; girn-ness. @bt_d0389[/m]
geornung
	[m1][b]geornung[/b]. v. girning: [b]geornustlíce.[/b] v. eornostlíce: [b]georran.[/b] v. girran.[/m]
ge-orrettan, -onrettan, -órettan
	[m1][b]ge-orrettan, -onrettan, -órettan[/b] [i]to disgrace, put to shame:--[/i]Georrettan [i]infamare,[/i] Wrt. Voc. ii. 92, 34: 47, 26. Ealle beóð geórette, eác gescende [i]confundantur,[/i] Ps. Th. 82, 13. Elle genóman æsnas his and geonrettæ ofslógun [i]reliqui tenuerunt servos eius et contumelia adfectos occiderunt,[/i] Mt. R. 22, 6.[/m]
georsod
	[m1][b]georsod[/b]. [i]Dele:[/i] [b]georstan-dæg.[/b] v. gistran-dæg: [b]georsten-lic.[/b] v. gistern-lic.[/m]
georstu
	[m1][b]georstu[/b] [i]Oh:--[/i]Georstu Dryhten gefreá sáwle míne [i]O Domini libera amimam meam,[/i] Ps. Srt. 114, 4: 115, 16: 117, 25. \[[i]From[/i] (?) gehéres þú. Cf. gehéresthú [i]heus,[/i] Wrt. Voc. ii. 110, 26; [i]and for a similar interjectional use[/i] cf. sehðe [i]ecce,[/i] Ps. Srt. 32, 18; 38, 6.\][/m]
ge-ortríwan, -treówan
	[m1][b]ge-ortríwan, -treówan[/b]; [i]p.[/i] de. [i]Take here[/i] [b]ge-ortréwan[/b] [i]in Dict., and add:[/i] [b]I.[/b] [i]to despair[/i] of. (1) [i]with gen.[/i] Cf. [b]I a[/b]:--Ne þú tó wáclíce geortreówe ǽniges gódes [i]spemque fugato nes dolor adsit,[/i] Met. 5, 35. (2) [i]with prep.:--[/i]Hé nǽfre ne geortreówe be Godes mildse [i]de Dei misericordia nunquam desperare,[/i] R. Ben. 19, 2. Þá ðé ne lǽtað geortréwan (-treówan, [i]v. l.[/i]) be þýs andweardan lífe [i]quae nec praesentis solamen temporis abesse patiantur,[/i] Bt. 10; S. 23, 7. Ne sceolon wé nǽfre geortrýwan be Godes mildheortnesse, Ll. Th. ii. 400, 1. (3) [i]with clause:--[/i]Sé ðe tó lange wunað on ðǽm wlacum treówum, hé geortreówð ðæt hé ǽfre mæge on welme weorðan ([i]calore desperato[/i]), Past. 447, 9. (4) [i]absolute, to despair:--[/i]Hé geortriéwð [i]in desperatione est,[/i] Past. 447, 11. [b]I a.[/b] reflex. [i]to cause[/i] ([i]oneself[/i]) [i]to despair.[/i] Cf. [b]I.[/b] 1:--Þæt ðú þé ne geortrýwe nánes gódes, Bt. 6; F. 14, 35. [b]II.[/b] [i]to doubt, distrust.[/i] (1) [i]to doubt the possibility of, be uncertain about[/i] something, (a) [i]with acc.:--[/i]Þonne bið ús gesewen þæt ús ǽr gesǽd wæs, þeáh þe wé hit nú geortrýwan (-trúwian, [i]v. l.[/i]), for ðý wé hit geseón ne magon, Wlfst. 3, 18. (aa) [i]with acc. and clause in apposition:--[/i]Nis &thorn-bar; tó geortrýwanne (-enne, [i]v. l.[/i]), &thorn-bar; on úre yldo &thorn-bar; beón mihte [i]nec diffidendum est nostra aetate fieri potuisse,[/i] Bd. 4, 19; Sch. 441, 7. (b) [i]with clause:--[/i]Hé geortreóweð hweþer hí sóðe sýn, for þon þe hé nǽfre ne cúþe þurh gewisse áfandunge . . . hí geortreówdon hwæðer hí sóðe wǽron þe nǽron [i]quia per experimentum non novit, veraciter esse diffidat . . . diffidunt an vera sint,[/i] Gr. D. 261, 18-22. (2) [i]not to trust[/i] in something:--Sý þú nǽfre swá synful þæt þú ǽfre geortrýwe on Godes mildheortnysse, Angl. xii. 517, 26. (3) [i]not to trust[/i] to a person ([i]dat.[/i]) for doing something ([i]clause[/i]):--Ne geortriéwe (-trúwige, Bos. 48, 45) ic ná Gode þæt hé ús ne mæge gescildan [i]I trust to God that he can preserve us,[/i] Ors. 2, 5; S. 86, 4.[/m]
ge-ortrúwian
	[m1][b]ge-ortrúwian[/b]. [i]Add:[/i] [b]I.[/b] [i]to despair[/i] of. (1) [i]with gen.:--[/i]Geseah hé &thorn-bar; án leó genóm &thorn-bar; cild . . . hé ðá wæs geortrúwod þæs cildes, Hml. S. 30, 178. (2) [i]with prep.:--[/i]Be Godes mildheortnesse geortrúwian [i]de Dei misericordia desperare,[/i] R. Ben. I. 22, 11. [b]I a.[/b] reflex. [i]to cause[/i] ([i]oneself[/i]) [i]to despair, to despair:--[/i]Ne geortrúwige nán man hine sylfne for his synna micelnysse, Hml. Th. ii. 124, 30. ¶ ge-ortrúwod [i]desperate:--[/i]Hwilc ánwilnys and geortrúwad wylla, Hml. S. 4, 310. [b]II.[/b] [i]to make doubtful[/i] about:--Nolde God &thorn-bar; hí wǽron geortrúweda be þám wéne þǽra ælmæssena [i]ut non de eleemosynarum aestimatione fallerentur,[/i] Gr. D. 331, 28. [b]II a.[/b] [i]to doubt.[/i] v. ge-ortríwan; [b]II.[/b] 1 a, [b]II.[/b] 3.[/m]
ge-orwénan
	[m1][b]ge-orwénan[/b]. [i]Add:[/i] (1) absolute:--Gif ðú georwénst [i]si desperaveris,[/i] Kent. Gl. 925. Ne georwén ðú [i]ne desperis,[/i] 702. (2) [i]to despair of.[/i] (a) with acc.:--Nán georwénan scyl forgyfenysse [i]nullus desperare debet ueniam,[/i] Scint. 48, 6. (b) with (negative) clause:--Ðá þe hé georwénde &thorn-bar; him nǽfre ofer &thorn-bar; ne mihte beón geleoðad [i]cum relaxari se jam posse desperaret,[/i] Gr. D. 326, 11. (c) [i]to despair of[/i] a person ([i]acc.[/i]) in respect to some particular ([i]clause[/i]):--Se cniht wæs georwéned fram þám lǽcum &thorn-bar; hé ǽfre trum wurde [i]a medicis desperatus,[/i] Gr. D. 338, 29. (3) [i]to despair[/i] of ([i]be[/i]):--Ne scealt þú ná georwénan be þíra synna forgyfenesse, Archiv cxxii. 257, 20.[/m]
ge-orwirþan
	[m1][b]ge-orwirþan[/b]; [i]p.[/i] de [i]To dishonour, defame, traduce:--[/i]Georuuierdid [i]traductus,[/i] Txts. 100, 990. Georwyrðed [i]traducta,[/i] Wrt. Voc. ii. 85, 14.[/m]
ge-orwirþe
	[m1][b]ge-orwirþe[/b]; [i]adj. Dishonoured, traduced:--[/i]Georuuyrde [i]traductus,[/i] Wrt. Voc. ii. 122, 59.[/m]
ge-orwyrþed
	[m1][b]ge-orwyrþed[/b]. v. ge-orwirþan: [b]geó-sceaft[/b] [i]is masc., not fem.[/i] Cf. frum-sceaft: [b]geosterlíc.[/b] [i]Dele:[/i] [b]geostra.[/b] v. gister-dæg, gistran-ǽfen, -daeg, -niht: [b]geót.[/b] v. blód-geót.[/m]
geótan
	[m1][b]geótan[/b]. [i]Add:[/i] [b]I.[/b] [i]trans.[/i] (1) [i]to pour, cause to flow.[/i] (a) the object a liquid or powder:--[i]Aquarius,[/i] &thorn-bar; is sé þe wæter gýt (geót, [i]v. l.[/i]), Lch. iii. 246, 5. Hé geát on græswong háligra blód, Jul. 6. Hí mid spere of mínre sídan swát út guton, Cri. 1449. Geót on bollan, Lch. ii. 50, 12. Geót on múð &thorn-bar; ilce dúst, 140, 2. (aa) [i]to shed[/i] tears:--Ealle teáras guton [i]omnes lacrimas fundunt,[/i] Bd. 4, 28; Sch. 523, 7. (b) with a non-material object:--Sió slǽwð giétt slǽp on ðone monnan [i]pigredo immittit soporem,[/i] Past. 283, 6. Hí gártorn geótað gífrum deófle, Sal. 145. (2) [i]to pour away, squander:--[/i]Þæt hé ne ágǽle gǽstes þearfe, ne on gylp geóte, Cri. 818. (3) [i]to found, cast, make with molten metal:--[/i]Wurdon tóbrocene þǽra hǽþenra goda anlícnyssa þurh þǽra manna handa þe hí macodon and guton, Hml. S. 29, 181. [b]II.[/b] [i]intrans.[/i] (1) [i]to pour[/i] with a liquid:--Hí teárum geótað, Cri. 1567. (2) [i]to pour, flow, gush,[/i] (a) of the (violent) motion of a liquid (lit. or fig. ):--Léton geótan háte streámas, Ruin. 43. Geótende streám unrihtwísnessa mé gedréfdon [i]torrentes iniquitatis conturbaverunt me,[/i] Ps. Th. 17, 4. Flód ofslóh, gifen geótende, giganta cyn, B. 1690. Geótende gegrind grund eall forswealg, An. 1592. (b) of the motion of many bodies:--Þá gástas on ǽlce healfe in guton [i]subeuntibus ab undique illis,[/i] Guth. Gr. 127, 109. (c) of a non-material object, e. g. speech:--Geótende gielp [i]boasting that pours forth in floods,[/i] Fä. 41. v. geond-, in-, of-geótan; blód-, teár-geótende.[/m]
geótend
	[m1][b]geótend[/b], es; [i]m.[/i] [b]I.[/b] [i]one who pours[/i] or [i]sheds.[/i] v. blód-geótend. [b]II.[/b] [i]an artery:--[/i]Geótend, sinewind [i]arteriae[/i] (printed [i]anteriae[/i]), Wrt. Voc. ii. 8, 29. [i]See next word.[/i][/m]
geótend-ǽder
	[m1][b]geótend-ǽder[/b], e; [i]f. An artery:--[/i]Gif þú geótendǽdre ne mæge áwríþan, genim &thorn-bar; selfe blód þe ofyrnð, gebærn on hátum stáne, and gegníd tó dúste, lege on þá ǽdre &thorn-bar; dúst, and áwríð swíðe, Lch. ii. 148, 16: 16, 7. [i]See preceding word.[/i][/m]
geótend-lic
	[m1][b]geótend-lic(?)[/b]; [i]adj. Molten:--[/i]Geotenlic (geótendlic (?), gegotenlic (? v. ge-geótan; [b]II[/b]; [i]and[/i] cf. [i]O. H. Ger.[/i] ki-cozzanlíh [i]fusorius[/i]), gotenlic (?)) [i]fusilis,[/i] Germ. 394, 284.[/m]
geótere
	[m1][b]geótere[/b]. [i]Add:[/i] \[ȝeetere [i]conflator,[/i] Wick. Jer. 6, 29. Belle-ȝeter [i]campanarius,[/i] Prompt. 30.\][/m]
ge-óþer
	[m1][b]ge-óþer(?)[/b] [i]other:--[/i]His cnihtas and ealle ðe geóðre híredmen, C. D. vi. 155, 9.[/m]
geóting
	[m1][b]geóting[/b] [i]pouring; founding.[/i] \[[i]Prompt.[/i] ȝetinge [i]fusio: Wick.[/i] ȝeting [i]conflatio.[/i]\] v. in-geóting.[/m]
geów
	[m1][b]geów[/b]. v. gíw: [b]ge-oweðan.[/b] [i]Dele:[/i] [b]geówian,[/b] Angl. xiii. 427, 894. v. eówan: [b]geoxa.[/b] v. gesca: [b]geoxung.[/b] v. giscung: [b]gep[/b]. [i]l.[/i] gép. v. geáp: [b]ge-palmtwígod.[/b] [i]l.[/i] -twigod: [b]ge-picod.[/b] v. pician.[/m]
ge-píled
	[m1][b]ge-píled[/b]; [i]adj. Provided with spikes:--[/i]'Æteówiað his gesihðum eal þæt wíta tól.' Þá wurdon forð áborene ísene clútas . . . and leádene swipa and óðre gepílede swipa, Hml. Th. i. 424, 20. Mid gepíledum swipun swingende, 426, 22: 432, 14. v. píl.[/m]
ge-pílian
	[m1][b]ge-pílian[/b] [i]to beat in a mortar:--[/i]Swilce hít on pílan gepílod wǽre [i]quasi pilo tusum,[/i] Ex. 16, 14.[/m]
ge-pilod
	[m1][b]ge-pilod[/b] [i]piled up. Dele, and see preceding word.[/i][/m]
ge-píned
	[m1][b]ge-píned[/b]. [i]Substitute:[/i] [b]ge-pínian;[/b] [i]p.[/i] ode [i]To torment, punish:--[/i]\[Ðá þá leásen gewíten hí swíðe gepínedon, Hml. A. 174, 161. Hé heom átealde of þan Nazarenisscen kinge, hwu hé gepíned wæs, 194, 38.\] Gepínodes [i]semustulati,[/i] Germ. 397, 348. Hulco wéro ðrouendo hreáferas suá geearnadon &thorn-bar;te hiá wére gepíned scearplice [i]qualia sint passuri raptores sic maerentur puniri tenaces,[/i] Lk. p. 9, 4.[/m]
ge-piporian
	[m1][b]ge-piporian[/b]. v. piporian.[/m]
ge-plantian
	[m1][b]ge-plantian[/b] [i]to plant. Take here[/i] [b]ge-plantod[/b] [i]in Dict., and add:--[/i]Ðæt ðú getimbre and geplantige [i]ut aedifices et plantes,[/i] Past. 441, 32. Treów þe geplantod is [i]lignum quod plantatum est,[/i] Ps. L. 1, 3. \[[i]O. H. Ger.[/i] ge-pflanzón [i]propagare.[/i]\][/m]
ge-platod
	[m1][b]ge-platod[/b] [i]beaten into thin plates:--[/i]Geplatod [i]obrizum,[/i] An. Ox. 11, 61. v. platian.[/m]
ge-pós
	[m1][b]ge-pós[/b]. [i]l.[/i] -pos, [i]and add:--[/i]Swá byð se ealda man ceald and snoflig; [i]flegmata[/i] &thorn-bar; byð hráca oððe geposu, deriað þám ealdan, Angl. viii. 299, 36.[/m]
ge-prician
	[m1][b]ge-prician[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to prick, stimulate:--[/i]Hé nys gepricud ([i]stimulatus[/i]) on unrótnysse gyltes, Scint. 79, 8. [b]II.[/b] [i]to mark with dots:--[/i]Seó forme ábécédé ys bútan pricon, and seó óðer ys gepricod on þá swýðran healfe, and seó þrydde on þá wynstran healfe, Angl. viii. 332, 43. [b]III.[/b] [i]to note:--[/i]Se lust ys tó witanne swá wé hér bufan gepricodon hwǽr se forma mónð cume tó mankynne, Angl. viii. 324, 21.[/m]
ge-punian
	[m1][b]ge-punian[/b]. [i]Add:--[/i]Gepuna ðá wyrte tósomne, Lch. i. 374, 7. Genim þás wyrte on mortere wel gepunude, 312, 11. Gepunede beáne [i]fabe frese[/i] vel [i]pilate,[/i] Wrt. Voc. i. 21, 26.[/m]
ge-racent\[t\]eágian, -racodteágian
	[m1][b]ge-racent\[t\]eágian, -racodteágian[/b]; [i]pp.[/i] od [i]To chain, put in chains:--[/i]Hé wearð geracenteágod \[and\] betǽht tó þám gewinne (cf. hé wearð gelæht tó þám gecampe, and on racenteágum gelǽd, Hml. Th. ii. 500, 8), Hml. S. 31, 35. Geracodteágodum earmum [i]catenatis lacertis,[/i] Wrt. Voc. ii. 129, 47.[/m]
ge-rád
	[m1][b]ge-rád[/b]. [i]Add:[/i] \[[i]The word seems to be feminine sometimes,[/i] e. g. on hwylcre gerád, Gr. D. 172, 29; [i]so that in the phrase[/i] on þá gerád þæt, [i]it may perhaps be, at least sometimes, rather fem. sing. than neut. pl.[/i] Cf. ge-sceaft [i]for declension.[/i]\] [b]I.[/b] [i]understanding, discernment:--[/i]Hlystað georne and nytað ná ðe máre, lóciað bráde and nán þing gecnáwað mid ǽnigean geráde, þæs ðe eów þearf sý, Wlfst. 47, 14. &THORN-bar; sceolon preóstas witan mid fullum geráde (cf. witan mid wísdóme, 305, 8), Angl. viii. 312, 13. &THORN-bar; se sceáwre wite mid fullum geráde þe þis gewrit áspyrað, 331, 1. Ic myngige þæne þe þis wilnað mid geráde áspyrian, 299, 3. Findan mid geráde, 332, 46. [b]II.[/b] [i]reason, sense, discretion:--[/i]Hú gerádes mæg se biscep brúcan ðǽre hirdelican áre, gif hé self drohtað on ðám eorðlicum tielongum [i]qua mente animarum praesul honore pastorali utitur, si in terrenis negotiis ipse versatur,[/i] Past. 133, 3. Gesetton ðá hálgan fæderas &thorn-bar; wé fæston mid geráde, Hml. S. 13, 102. Ðá réceleásan menn þe bútan geráde lybbað, and on eallum þingum wadað on heora ágenum willan, 17, 238. Ánfealde wíse on fullan geráde, Ll. Th. ii. 318, @bt_d0390 39. III. [i]condition, order of things, mode[/i] :-- [i]Ic[/i] ne can hwilcere ændebyrdnesse and on hwylcre (hwylc, [i]v.l.[/i] /. ) gerád ILLEGIBLE beón mæg, ILLEGIBLE eall middaneard sý gesewen fram ánum mæn [i]non conjicere scio quonam ordine fieri potest, ut mundus omnis ab homine uno videatur,[/i] Gr. D. 172, 29. Ic wolde ILLEGIBLE mé wǽre gecýþed on hwilc gerád ( [i]quo ordine)[/i] ILLEGIBLE mihte beón [i]"ILLEGIBLE. , . . ,[/i] 149, 25. Wé wyllað ámearkian þǽra twelf mónða naman, and gecýðan eall ILLEGIBLE gerád ILLEGIBLE heora gehwylcum folgað", Angl. viii. 305, 28. Stande on þæt ilice gerád on écnesse swá hwæt swá Críste geseald biþ on cyricena ǽhtum. Lch. iii. 444, 10. IV. [i]condition[/i] settled between persons, [i]understanding[/i] arrived at by persons [i], stipulation[/i] :-- Eádmund lét eal Cumbraland tó Malculme on ILLEGIBLE gerád ILLEGIBLE hé wǽre his midwyrhta, Chr. 945 ; P. no, 34 : 1091; P. 226, 4. Ealle þá men þe hié on ðeówdóme hæfdon hié gefreódon. on þæt gerád þæt hé him áðas swóran ILLEGIBLE . . . , Ors. 4, 9; S. 190, 31. þá Pyhtas heom ábǽdon wíf æt Scottum, on þá gerád (ILLEGIBLE forewyrd, v. l. ) ILLEGIBLE. . . , Chr. P. 3, 16. Hí wurdon sehte on þá gerád ILLEGIBLE hé nǽfre eft Englisce ne Frencisce intó þám lande ne gelógige, 1093 ; P. 228, 28. IV a. [i]a condition[/i] on which depends the performance of something, upon which a grant or the like is consequent :-- Ic wille eówres geunnan eów on þá gerád (geráde, 196, 32) þe gé mé geunnan mines. Ll. Th. i. 198, I. ILLEGIBLE hé hine on þá gerád (geráde, [i]v.l.[/i] /. ) feormige ILLEGIBLE hé hine tó folcryhte gelǽde, gif hé gylt gewyrce, 204, 7. ILLEGIBLE þá ealle beón gearwe . . . tó farenne þider ic wille . . . on þá gerád ILLEGIBLE (geráde þe, [i]v.l.[/i] /. ) hý nǽfre eft on eard ne cuman, 220, 8. ILLEGIBLE se hláford hine oþþe þá mágas on ILLEGIBLE;ilce gerád út niman þe man þá menn út nimð þe æt ordále fule weorðað, 238, 31. V. [i]design, intention, (in) order (that)[/i] :-- On þá gerád [i]ea intentione,[/i] Wrt. Voc. ii. 142, 20: Wülck. Gl. 87, l. Marius bæd þæt him mon sealde þone seofoþan consulatum and eác þæt gewin . . . Þá Silla geácsade on hwelc gerád Marius cóm tó Róme [i]Marius . . . adfectavit septimtim consulatum, et belltim suscipere Mithri-daticum, quo Sulla cognito,[/i] Ors. 5, ll; S. 236, 8. ILLEGIBLE man ágife þá ciric-sceattas and þá sáwlsceattas tó þám stówum þe hit mid riht tó gebyrige. . . on þá gerád ILLEGIBLE ([i]in order that[/i]) þá his brúcan æt þám háligan stówum þe heora cirican begán willað. Ll. Th. i. 196, 10. v. un-gerád.[/m]
ge-rád
	[m1][b]ge-rád[/b]; [i]adj. Add;[/i] [b]I.[/b] [i]stilled, instructed[/i] :-- Wite þú, geráda preóst, Angl. viii. 330, 17. On ðám heofonlican life beóð ealle ful wise, and on gástlicre láre full geráde. Hml. Th. i. 270, 33. [b]II.[/b] [i]well arranged, ordered, disposed, adapted[/i] :-- Ne mæg nán mon on þisse andweardan life eallunga gerád beón wiþ his wyrd [i]nemo facile cum fortunae suae conditions concordat.[/i] Bt. II, I ; F. 32, Seó tunge be hæfde getinge sprǽce and geráde, Wlfst. 148, i. [b]III.[/b] [i]constitued, of such and such a kind[/i] :-- Sió áheardung is on twá wísan gerád [i]the hardening is of two kinds,[/i] Lch. ii. 204, 6. [i]¶with adverbs.[/i] (1) hú gerád [i]of what kind;[/i] qualis :-- Ic mæg ongitan hú gerád þises mannes líf ys, Guth. 72, 2. Ongan ic ácsian hú gerád hiora gegaderung wæs . . . hǽmedes, þe þæs gástes, Hml. A. 200, 160. (2) swá gerád [i]such;[/i] talis, hujusmodi, istiusmodi, illiusmodi :-- Swá gerád [i]istiusmodi,[/i] Ælfc. Gr. 74, 10. Hit is sum swá gerád ILLEGIBLE his nis nán neódþearf, Bt. 41, 3; F. 250, 3. Be swá gerádes monnes siege. Gif mon swá gerádne mon ofsleá, Ll. Th. i. 80, 1-2. For swá gerádum gylte [i]pro tali culpa,[/i] R. Ben. 71, 9. Se cristena and se góda Theodorius . . . God gescifte ǽnne swá gerádne maim ( [i]a good Christian) . . .[/i] se ilca góda mann. . . , Hml. 8. 23, 410-417. Swá geráde mánswican, Wlfst. 55, 6. Sume yfele menn swá geráde beóð [i]perversi quique tales sunt,[/i] Past. 363, 15. Suá suá manegra cynna wyrta and grasa beóð gerád, 173, 20. Mid swá gerádan dadan, Wlfst. 55, 4. Swá geráde wyrta, Lch. ii. 280, 19. Swá geráde [i](hujusmodi)[/i] ælmyssan dǽlan. Ll. Th. ii. 222, 8. (3) Þus gerád [i]of this kind;[/i] hujus(ce)modi, talis :-- JJus gerád [i]huiusmodi,[/i] ðus gerád man [i]huius-modi homo,[/i] ðus geráde men [i]huiusmodi homines,[/i] Ælfc. Gr. Z. 74, 8. Him þúhte ILLEGIBLE þns gerád ungelimp . . . geearnod wǽre. Ll. Th. i. 270, ii. Þus gerádes mannes [i]huiusmodi hominis,[/i] Ælfc. Gr. Z. 88, 18. Þus ge-ráddre (-ráddere, 11, 12) besceáwunge [i]huiuscemodi contemplations, [/i]An.Ox. 243: 998. Þus gerád gód [i]huiuscemodi,[/i] i. [i]tale bonum,[/i] 588. Fæstenu, ælmyssan and óþre þus geráde ([i]huiusmodi[/i]), Scint. 52, 9. pus gerádra mihta [i]huiuscemodi,[/i] i. [i]talium miraculorum.[/i] An. Ox. 3062. Mid þus gerádum [i](huiusmodi)[/i] gerýnum, 40, 12: Mk. 9, 37. v. of-gerád; ge-rǽ.[/m]
ge-rádegian
	[m1][b]ge-rádegian[/b]. [i]Add:[/i] , -rádigian [i]to arrange[/i] a matter :-- Ðis ðe ic tó sibbe and tó gesehtnesse betweoh þám mynstre gerádigod (þe radi god, MS. ) hæbbe (cf. [i]the title of the charter:[/i] De aquis et molendinis constitutio regis Eadgari), C. D. B. iii. 417, 5.[/m]
ga-rádelíce
	[m1][b]ga-rádelíce[/b]. v. ge-rádlíce: ge-radian (= ge-hradian), R. Ben. 73, 14.[/m]
ge-rádian
	[m1][b]ge-rádian[/b]. [i]Add;[/i] [b]I.[/b] [i]to reckon[/i] (?) :-- [i]þé[/i] is behéfe þing ILLEGIBLE þú gemete on getæl, ILLEGIBLE ys swylce íc þus hyt gehrádige (?[i]or[/i] gehradige [i]do it quickly.[/i] v. ge-hradian), Angl. viii. 303, 27. [b]II.[/b] [i]to prepare[/i] :-- [i]Se[/i] mæssepreóst sceal cild fullian, swá raðe swá man raðost mæge hí gerádian tó fulluhte, Ll. Th. ii. 384,27.[/m]
ge-rádlic
	[m1][b]ge-rádlic[/b]; [i]adj. Reasonable, proper, appropriate[/i] :-- Nú wé ealles ymbe þás þing geornlíce smeágeað, . . . wel gerádlic hyt eác þingð ús ILLEGIBLE wé her tó gecnytton þá epactas . . Nú hit gerfist ILLEGIBLE wé þissa epacta ápinsiun, Angl. viii. 300, 44. Nú wé sprǽce habbað ymbe þ[b] bissextuni,[/b] hyt byð gerádlic ILLEGIBLE wé ápinsiun his síð, 305, 46. Nú habbe wé be dǽle gehrépod ymbe his síð, nú þingð ús ILLEGIBLE hyt sý swýðe gerádlic ILLEGIBLE wé gecýðon . . . . 307, I.[/m]
ge-rádlíce
	[m1][b]ge-rádlíce[/b]; [i]adv. Intelligently, clearly[/i] :-- Genóh gerádlíce (-ráde-, [i]v. l.[/i]) ic wát [i]plane scio,[/i] Gr. D. 91, 5. Ic swá gerádelíce ne can [i]nec conjicere scio,[/i] 172, 28. Þá epactas þe wise preóstas oft ymbe gerádlíce wurdliað, Angl. viii. 300, 45. Wé habbað ymbe þǽre sunnan ryne manega þing gerádlíce átrahtnod, 308, 15. Cf. ge-rǽdelíce.[/m]
ge-rádnes
	[m1][b]ge-rádnes[/b]. [i]The word is not found in the printed vocabularies.[/i][/m]
ge-radod
	[m1][b]ge-radod[/b]. [i]Substitute[/i] (?): ge-rádod; [i]adj. Intelligent, reasonable[/i] :-- Móna se syx and twéntigoða, cild ácenned gemindig, mǽden gerádod, Lch. iii. 196, 7.[/m]
ge-rádscipe
	[m1][b]ge-rádscipe[/b]. [i]Add; intelligence, understanding[/i] :-- Nis ǽnig man þætte þæs gerádscipes swá bereáfod sié, þæt hé andsware ǽnige ne cunne findan on ferhðe, gif hé frugneu bið, Met. 22, 50.[/m]
ge-ræc
	[m1][b]ge-ræc[/b]. v. ge-rec.[/m]
ge-rǽcan
	[m1][b]ge-rǽcan[/b]. [i]Dele passage from[/i] Met. 5, 31, [i]and add:[/i] [b]I.[/b] [i]trans-[/i] (1) [i]to stretch out, extend[/i] the hand, & c. :-- Petre hond ðúgeráhtest ([i]porrexisti[/i]), Rtl. 101, 42. Geráhte [i](extendens)[/i] hond in ðegnurn, Mt. L. 12, 49 : 14, 31: Mk. L. R. 1, 41. Swíðre girǽc [i]dexteram extende,[/i] Rtl. 14, 38. Hé ne mihte his handa tó his múðe gerǽcan, Hml. Th. ii. 96, 23. (l a) with immaterial object, [i]to present[/i] a case, claim, & c. :-- Hé móste mid his foráðe his hláford áspelian æt mistlican neódan, and his onspǽce gerǽcan mid rihte, LI. Th. i. 192, 3. (l b) construction uncertain :-- Gerǽcean [i]pretendere,[/i] Wrt. Voc. ii. 67, 52. (2) [i]to hold out[/i] something [i]and give it[/i] to a person, [i]hand[/i] to a person :-- Hé onféng hláfe and bræc and giráhte him, Lk. R. L. 24, 33. (2a) with immaterial object [i], to give, yield, grant[/i] :-- [i]þte[/i] clǽnegirýno ús smyltnisse girǽce [i](tribuat),[/i] Rtl. 31, 30. (3) [i]to succeed in touching[/i] by stretching the hand or some other part of the body :-- Se hróf hæfde mislice heáhnysse; on sumere stówe hine man mihte mid heáfde gerǽcan, on sumere mid handa earfoðlice, Hml. Th. i. 508> 19-On sumre stówe se hróf wæs ILLEGIBLE man mid his handa neálíce gerǽcean mihte, in sumre eáþelíce mid heáfde -gehrínan, Bl. H. 207, 22. Him wæs gesewen ILLEGIBLE hé meahte mid his handum gerǽcean heofenes tungol, Shrn. m, 29. (3 a) [i]to obtain by effort[/i] :-- Of þyssere ylcan byrig mangunge ic mé ILLEGIBLE feoh gerǽhte, Hml. S. 23, 670. Hit biþ geornlic þæt mon heaidlice guíde þone hnescestan mealmstáu æfter þǽm ILLEGIBLE hé þence þone soelestan hwetstán ou tó getǽceanne [i]it is desirable that very soft stone be rubbed hard, if it is thought thai the best whetstone is to be obtained from it,[/i] Ors. 4, 13; S. 212, 29. [i](3 b ) to obtain by seizing, get at[/i] :-- Hé on þá burg færende [i]wæs,[/i] and hié geráhte [i]iler fecit, cepitque urbem,[/i] Ors. 2, 4; S. 74, 6. Hié wurdon swíþe meteleáse . . . for þon hié ne meahton nánne mete gerǽcan, Chr. 918; P. 100, l. (sc) [i]to take from (on) a person [/i]:-- Hé on þám fǽrsceaðan feorh gerǽhte, By. 142: Hié lange wǽron þæt dreógende ǽr heora áðer mehte on óþrum sige gerǽcan, ǽr Alexander late unweorðlicne sige gerǽhte [i]diu anceps pugna tandem íristem pene vicloriam Macedonibus dedit,[/i] Ors. 3, 9; S. 134, 8 : 3, 1; S. 96, 33. (4) [i]to succeed in touching[/i] with a weapon [i], to strike, wound[/i] :-- Ic áglǽcau orde gerǽhte, hildebille, B. 556. Hé mid orde ánne gerǽhte flotau, By. 226. Sé þe his þeóden þearle gerǽhte, 158. v. ge-reccan ; VI. (5) [i] to come to, arrive at[/i] a place, object, & c. :-- Swá wíde swá þá wítelác gerǽhton rúm land wera, Gen. 2555. Ðá þe cyricean gerǽcean magon, Ll. Th. ii. 420, 12. (5 a) with a personal object [i], to get at[/i] for hostile or friendly intercourse :-- Hé mehte ǽgþerne (here) gerǽcan, gif hié ǽnigne feld sécan wolden, Chr. 894; P. 84, 26. Bútan hé þone bisceop gerǽceau ([i]adire[/i]) ne mæge, Ll. Th. ii. 370, 21. Gif hé bisceop gerǽcan ne mæge [i]si ad episcopum fervenire nequeat,[/i] 176, 33. [b]II.[/b] [i]intrans.[/i] (1) [i]to stretch out, extend a[/i] certain distance :-- Hyre leóman ne magon tó þám lande gerǽcan. Lch. iii. 260, 11, (2) [i]to move, go[/i] :-- Ic þurh hylles hróf gerǽce, Rá. 16, 27. [b]III.[/b] [i]construction uncertain[/i] :-- Gerǽhte [i]transit,[/i] An. Ox. 46, 12.[/m]
ge-rǽd
	[m1][b]ge-rǽd[/b] [i]elegans.[/i] v. ge-rǽde.[/m]
ge-rǽdan
	[m1][b]ge-rǽdan[/b] [i]to advise,[/i] ge-rǽdan [i]to arrange.[/i] \[[i]These two verbs seem to have coalesced[/i] (v. rǽdan), [i]and are taken together.[/i]\] [i]Add:[/i] [b]I.[/b] [i]to advise, suggest[/i] :-- Hé him tó gefeccean hét his witan, ILLEGIBLE hí him gerǽddon hwæt him be ðám sélost ðúhte, oððe tó dón\[n\]e wǽre. Lch. iii. 426, 12. God him [i](Decius)[/i] ðis geþanc on móde ásende . . . and Decius lét him tó rǽde ILLEGIBLE hé þá gerǽdde ([i]what God Had suggested to him),[/i] Hml. S. 23, 320. [b]II.[/b] [i]to arrange, dispose[/i] :-- Þ á þe gerǽdaþ heora heortan fullfremedlice fram ǽlcum synlustum þæs líchaman [i]qui perfecte cor ab omni delectations carnis excutiunt,[/i] Gr. D. 323, 4. Geraedit [i]degesto[/i] (cf. [i]degesta,[/i] i. [i]disposita,[/i] 138, 34; [i]digesta,[/i] i. [i]ordinata,[/i] 140, 22), Wrt. Voc. ii. 106, 31. Gerǽded, 25, 38. Ger&e-long-hook;dde [i]concin[/i] \[[i]n[/i]\] [i]atas (factiones),[/i] An. Ox. 4, 44. Þá gerǽddan [i]adoptivas,[/i] 9, 17. II a. [i]to dress, equip, harness,[/i] v. ge-rǽdod. [b]III.[/b] [i]to determine[/i] a condition, [i]decide, settle[/i] a course of action :-- Ic fare swá hwider swá þú mé tó mundbyrdnesse gerédst, Hml. S. 23 b, 454. Mon gefæstnode þone frið . . . , swá swá Eádweard gerǽdde, Chr. 906; P. 94, 22. Man gerǽdde ILLEGIBLE man geald gafol Deniscan mannuin, 991 ; P. 127, 3. Man gerǽdde ILLEGIBLE man hine lǽdde nó Élígbyrig, 1036 ; P. 160, 5 : 161, 2. Ðá @bt_d0391 þá witan ILLEGIBLE man æfter þäm cyninge sende, 1014 ; P. 145, i. Gerǽddon, Lch. iii. 426, 13. Gyf man þæt gerǽde, gold and glencga álecge man þá hwíle, Wlfst. 170, 7. Dó man út his eágan . . . oþþe hine hættian, swá hwilc þissa swá mon þonne gerǽde, Ll. Th. i. 394, 15. On þám fyrste þe witan gerǽden, 176, 1. Gerǽd [i]destinatum,[/i] Germ. 397, 429. Hi rǽddon sw&aacute ILLEGIBLE hí woldon þone cyng gesettan út of þám cynedóme, and hit wearð sona gecýdd þám cynge hú hit wæs gerǽd, Chr. 1075 ; P. 211, 2. Næs nán máre unrǽd geréd (-rǽd,[i] v. l.[/i]) þonne së wæs, 1016 ; P. 151, 4. Mid &uacutel;s is gerǽd ILLEGIBLE hé sylle . v. sustras huniges tó gafole, Ll. Th. i. 436, l. [b] IIIa [/b] [i] to decide a [/i](doubtful) point,[i] come to the conclusion [/i]that :-- Ðá gerǽddon witan ILLEGIBLE hit betere wǽre ILLEGIBLE man týmde þǽr hit ǽrest befangen wǽre, Ll. Th. i. 290, 1.[b] IIIb. [/b] [i] to determine [/i]legal ordinances, official regulations, &c. ,[i] ordain;[/i] instituere :-- Ðis man gerǽdde ðá se micela here cóm tó lande, Wlfst. 180, 18. Ðis is seó gerǽdnes þe Eádgár cyng mid his witena geþeahte gerǽdde, Ll. Th. i. 262, l : 358, 5. Seó gerǽdnes þe míne witan gerǽdilon (cf. institue-runt, 336, 15), 272, 3 : 350, 6: 168, 15 : Angl. ix. 259, 6. Gerǽde man friðlice steóra folce tó þearfe, Ll. Th. i. 304, 20 : 324, I : Wlfst. 170, 19. Witan habbað gerǽdd, ILLEGIBLE . . . , Ll. Th. i. 224, 24. þ&aacute lagaþe Ǽðelréd cyng and his witan gerǽdd habbað, 292, 1. [b]IV.[/b] [i]to consult the good of, provide for[/i] :-- Gerǽddan [i] consulebant[/i] (v. (?) succesurae posteritati [i] consulebant,[/i] Aid. 36, 36), Wrt. Voc. ii. 23, 79. Hú ic mihte þearflícast mé sylfum gerǽdan for Gode and for worolde, Ll. Lbmn. 269, 17.[b] V.[/b] [i] to read[/i] :-- Ðá gerédes [i]legentes,[/i] Mt. p. 13, 8. Bið geréded [i]legitur[/i]. Lk. p. II, 16, 17.[i] See next two words.[/i] [b] ge-rǽde;[/b] es;[i] n. Add: The word seems used only in the pl.[/i] , ge-rǽdu(-a).[i] An ornament, trapping.[/i] (1) for a person :-- Wé lǽrað ILLEGIBLE man geswíce higeleásra gewǽda and dislicra gerǽda, Ll. Th. ii. 248, 16. (2) for a horse :-- Ǽfteráp [i]postela,[/i] gerǽdu [i]falere,[/i] brídel [i]frenum,[/i] Wrt. Voc. i. 84, 5-7. Gerǽda [i]effipia,[/i] Hpt. 31, 7, 85 :[i] effipiam,[/i] 6, 82. þæt hors mid ðám cynelicum gerǽdum þe him on stódon [i]equum, ita ut erat stratus regaliter [/i], Bd. 3, 14 ; Sch. 257, 15 : By. 190. Módigne stédan mid gyldenum gerǽdum gefreatewodne, Hml. Th. i. 210, 15. Ridende on horsum mid gyldenum gerǽdum, Hml. S. 25, 491. Ic bicge hýda and fell, and gearkie hig, and wyrce of him . . . brídelþwancgas and gerǽda[i] (frenos et phaleras),[/i] Coll. M. 27, 35. \[Cf.[i] Icel.[/i] reiði [i]harness [/i] of a horse.\] v. segl-gerǽde.[/m]
ge-rǽde
	[m1][b]ge-rǽde[/b], es;[i] n. Counsel, design, device[/i] :-- þǽr þá æðelestan h&aeligleða gerǽdum hýdde wǽron, þurh nearusearwe, næglas on eorðan, El. 1108. Forþsnoterne hæleða gerǽdum (cf. rǽdum snottor, wís on gewitte, An. 469), 1054. \[O.[i] Sax.[/i] gi-rádi[i] advantage: O. H. Ger.[/i] ge-ráti [i] concilium, consolatio. Cf. Icel. [/i]ræði[i] rule, management.[/i]\] v. ge-rǽdan.[/m]
ge-rǽde
	[m1][b]ge-rǽde[/b]; [i] adj. Add: [/i]I.[i] skilled, instructed, advised :[/i]-- Be gerǽdre [i]consulta[/i], An. Ox. 8, 130. Tó þig ILLEGIBLE ðá óþre ðe gerǽdran beón and ðe beteran (gelǽrede sýn and gebeterade,[i] v. l.[/i]) ðurh his gódan gebysnunga [i]ut eius exemplo alii erudiantur,[/i] R. Ben. 108, 24.[b] II.[/b] [i]arranged, disposed properly [/i] :-- Ne wyrð nǽfre folces wise wel gerǽde on þám earde þe man wóh gestreón lufað a [i]people's condition will never be well ordered in the land where wrongful gain is loved,[/i] Ll. Th. ii. 312, 28. Gerǽdre [i]eliganti,[/i] Wrt. Voc. ii. 33, 22.[b] III.[/b] [i] simple, plain;[/i] of language,[i] prose [/i]:-- Ǽrest eroico metro, and æfter fæce gerǽdum (-e,[i] v. l.[/i]) worde [i](piano sermone)[/i], Bd. 5, 23; Sch. 698, 18. v. un-gerǽd; ge-rád; [i]adj. and sbst.[/i] [b] ge-rǽded.[/b] v. ge-rǽdod. [b]ge-rǽdelíce [/b]; [i]adv. Clearly, completely [/i]:-- Ic bidde ILLEGIBLE mILLEGIBLE þis gerǽdelícor (-réde-,[i] v. l.[/i]) sý gerihted (fullícor getrahtnod,[i] v. l.) hoc planius (plenius, v. l.) exponi postulo,[/i] Gr. D. 102, 19. v. un-gerǽdelíce ; ge-rádlíce. [b]ge-rædian.[/b] v. ge-redian. [b]ge-rǽding.[/b] [i]Substitute: Counselling :--[/i] Gerǽding [i]consulta[/i] (cf. rǽdas[i] consulta,[/i] 79, 46 : 94, 7), Wrt. Voc. ii. 24, 45.[b] ge-rǽdnes.[/b] [i] Add:[/i] [b] I.[/b] [i] determination, decision, definition.[/i] Cf. gerǽdan ;[b] III a [/b]:-- Þú mid þus mycelre tódǽlednesse and gerǽdnesse tósceádest manna gástas and nýtena . . . Salomon gedyde ofer eall gemǽne-líce þás gerǽdnesse mid þysum wordum [i]spiritus hominum atque jumentorum tanta distinctione discernis. . . quibus verbis generalem definitionem subinfert,[/i] Gr. D. 264, 13 -- 22. Þone æftran cwide h&eacute spræc of fullom. gesceáde and ger&aeling-acute;dnesse [i] hoc ex rationis definitione subjunxit,[/i] 266, 10. [b]II.[/b] [i] an ordinance, official enactment,[/i] (1) of the secular authority (king and witan). v. ge-rǽdan ;[b] III b.[/b] (a) of a collection of regulations :-- Ǽðelstánes cyninges gerǽdnes [i](the decrees of the council of Greatanlea)[/i], Ll. Th. i. 194, i. Eádmundes cyninges ásetnysse (gerǽdnes,[i] v. l.[/i] ), 244, l. Seó gerǽdnys þe mine witan æt Andeferan ge-r&#aelig-acute;dðon, 272, 2. Ðis is seó gerǽdnes þe Engla cyng and ǽgðer ge gehádode ge lǽwede witan gecuran and gerǽddan, 304, 3. Ðis is seó gerǽdnys þe Cnut cyninge mid his witena geþeahte gerǽdde, 358, 3. Ðis is seó woruldcunde gerǽdnes, 376, 4. Ðis is seé gerǽdnes þe Angel-cynnes witan and Wealhþeóde r&aeling-acute;dboran betweox Dúnsétan gesetton, 352, 1. Ðis is seó gerǽdnyss hú mon ðæt hundred haldan sceal, 258, 2. Sé þe of þissa gerǽdnesse gá, 214, 3. Ðis is án þára gerǽdnessa þe Engla cyning gedihte mid his witena gcþeahte, 340, 4. (b) of a single regulation :-- Úres hláfordes gerǽdnes and his witena is ILLEGIBLE . . . , 304, 14, 18, 21 : 306, l. Be witena gerǽdnessan. Ðis sindon þá gerǽdnessa þe Engla rǽdgifan gecuran . . . And witena geræ-acute;dnes is ILLEGIBLE . . . , 314, 2-13: 20. Æðelstánes gerǽ\[d\]nesse, 198, 14. (2) of ecclesiastical authority :-- Gif preóst tó rihte gebúgan nelle, ac ongeán biscopes gerǽdnesse wiðerige, Ll. Th. ii. 296, 18.[b] III.[/b] [i] a legal agreement[/i] embodied in a charter :-- God þá gehealde for bǽm lífum þe mine ILLEGIBLE þeós gerǽdnis stondon móte in écnesse, C. D. ii. 132, 19. þás gerǽdnisse eall se hióréd mid Crístes róde tácne gefæstnodon, 150, 33. God þone gehealde þe þás úre sylena and úre gerǽðnyssa healdan wylle, Cht. E. 242, 19. v. un-, weorold-gerǽdness.[b] ge-rǽdod (-ed).[/b] [i] Add: Falerato[/i] vel[i] fictitio, i. ornato [/i]gerǽdod, ge-hyrste, Wrt. Voc. ii. 146, 71. Gerǽdedum [i] falerato,[/i] An. Ox. 7. Geréde-gedum ( = gerédedum;[i] this and the preceding one are glosses on [/i]Ald. 2, 32), 3, 4. Feówer hors, twá. gerǽdede (cf.[i] in the article on heriots:[/i] Feówer hors, twá gesadelode, Ll. Th. i. 414, 10), C. D. ii. 380, 27. Hú hit gewurþan mihte ILLEGIBLE englas sceoldon ridan on gerǽdedum horsum (v. ge-rǽde), Hml. S. 25, 509. [b]ge-rǽf. [/b] [i]Add:[/i] As á-ráfian = [i]dissolvere,[/i] á-rǽfan =[i] expedire, [/i] ge-rǽf weorþan on hine, [i] applied to the crime, would mean that the person referred to could not free or clear himself of the charge. The Old Latin version renders geresp (v. l.[/i] gerǽf) weorðe[i] by [/i] firmetur.[b] ge-ræfnian;[/b] [i]p.[/i] ode [i]To suffer[/i] :-- Hé sorgode má be þám þe þá synne fremede, þonne be him sylfum þe þone æfwyrdlan geræfnode [i](tolerabaf),[/i] Gr. D. 291, 10. v. á-ræfnian. >B>ge-r&aeligft.[/b] [i] Dele, and see next word. [/i][b]ge-rǽpan.[/b] [i] Substitute: To fasten with a rope, bind, chain: --[/i] Gerǽped [i]inretita(tenacissimis vinculis),[/i] An. Ox. 4596. Hé hafað ealla gesceafta gerǽped (cf. hé hí hæfð gehæfte, Bt. 25; F. 88, 5) mid his racentum [i]ligans singula nexu,[/i] Met. 13, 8. Him þinceð þ&aeligt hé sié racentan gerǽped [i]videbit intus arctas dominos ferre catenas, 25, 37.[/i] Him wyrð sefa . . . unrótnesse gerǽped (-reæpeð, MS. ), hearde gehæfted (cf. hi weorþaþ gerǽpte [i](printed [/i]-ræfte) mid þǽre unrótnesse and swá gehæfte, Bt. 37, I; F. 186, 21)[i] moeror captos fatigat, 25, 48. [/i] [b]ge-rǽsan.[/b] [i]Substitute: To rush.[/i] (1) of impetuous movement, [i]to press, force one's way [/i]:-- Mið ðý ðá menigo gerǽsdon [i](inruerenf)[/i] on him, Lk. L. 5, I. (2) of violent action; gerǽsan on, wiþ[i] to attack, assault [/i]:-- Priscus gerǽsde on þá fǽmnan in crístenmonna midle, swá wulf gerǽseþ on sceáp on miclum éwede, Mart. H. 170, 26. Swá hwylce swá ILLEGIBLE hors on gerǽsan mihte, hit bát and hira lima tótær [i]quoscumque potuisset-invadere, eorum membra morsibus dilaniaret, [/i]Gr. D. 78, 3. (2 a) of fighting :-- Nǽfre mon þon wurðlícor wígsíð áteáh, þára þé wið swá miclum mægne gerǽsde, Gen. 2095. Hé wið áttorsceadan oreðe gerǽsde, B. 2839. Þá hí tógedore gerǽsdon, þá man ofslóh ðes cáseres geréfan, Chr. P. 5, 9. (3) of rash, inconsiderate conduct :-- Be þám men þe h&aeligfð his rihtǽwe, and gerǽst on &aeligl;þeódigum wífmen ([i]ad midierem peregrinam se convertit[/i]), Ll. Th. ii. 180, 16. Gif gehádod mǽden tó hiémedþinge gerǽst ([i]ad fornicationem se convertat[/i]), 28: 29. Gif hwylc mǽdenman þurh deófles costnunga on hǽmedþing gerǽse ([i]se ad fornicationem convertat[/i]), 188, II.[b] ge-r&aeligstan.[/b] v. ge-restan:[b] ge-rǽþle,[/b] an;[i] n. A harness, l.[/i] ge-rǽþlan ; [i] pl. Harness[/i] of a horse.[b] ge-rǽwe [/b] [i]in the phrase[/i] on gerǽwe[i] in a row [/i]:-- H&iacute ealle on gerǽwe sǽton, Hml. S. 23, 779. Of ðám alre tó ðám twám wycan standað on geréwe swá ðæt gemére gǽþ, C. D. iii. 424, 8.[b] ge-rǽwen.[/b] [i]Substitute: Having rows or strips:[/i] -- Gerǽwen hrægel [i]segmentata vestis[/i] (cf. golde siowode [i] segmentata[/i](fulgebat veste virago, Aid. 195, 18), ii. 95, 49), Wrt. Voc. i. 40, 10.[b] ge-rǽwod (-ud); [/b] [i]adj. (ptcpl.)[/i] Of troops, [i]drawn up in line</I? :-- Gerǽwud ([i]printed[/i] -rǽrud) féda [i]acies[/i], Wrt. Voc. i. 18, 26.[b] ge-rafende, -rawende.[/b] [i] Dele, and see[/i] ge-rawan. [b]ge-rár, es;[/b] [i]n. The roar[/i] of a wild animal :-- Náht óþres ne gehýrde bútan leóna grymetunge and wulfa gerár, Shrn. 50, 10. [b]ge-ráwan</B< [i] to make a row or line [/i]:-- Geráwende [i]infindens[/i] (labara per terram trudito dextra, quatuor [i] infindens [/i] directo tramite sulcos, Ald. 153, 33), Wrt. Voc. ii. 91, 24: 47, 22. [b]gerd.[/b] v. gird. [b]ge-reáfian.[/b] [i] Add:[/i] [b] I.[/b] [i]to take with violence, rob [/i] something :-- Hié gereáfiað suá heáne láriówdóm suíðor ðonne hine geearnien[i] culmen regi-tninis rapiunt potins quam assequuntur. [/i] Past. 27, 19.Þú hit ná hú elles begitan ne miht, búton þú hit forstele oððe gereáfige, Bt. 32, l ; F. 114, 8. Gehreáfian ([i]diripiant[/i]) &aeliglðeódige geswinc his, Ps. L. 108, Ðá ðe hiora ágnu ðing sellað, and &eth,á ðe wilniað óðerra monna gereáfigan (-reáfian,[i] v. l.) qui sua distribuunt, et qui rapiunt aliena,[/i] Past. 319, 13.[b] Ia.[/b][i] to rob [/i]from [i](on)[/i] a person :-- Nymðe hé geinnige ð&aeligt hé on úrum Drihtne gereáfod, C. D. v. 331, 9. [b]II.[/b] [i] to strip[/i] an object of a covering, clothing, &c. :-- Gehreáfadon hine ðæs fellereádes[i] exuerunt ilium purpura,[/i] Mk. L. 15, 20. Mið ðý gehreáfod hús wæs [i]nudato tecto,[/i] Lk. p. 4, ac. \[O. H. [i]Ger.[/i] ge-roubón [i] vastare[/i]\] [b]ge-reáfian ; [/b] [i]p.[/i] ode <I.To robe, provide with vestments [/i]:-- Gé preóstat sculon beón gebócode and gereáfode swá swá eówrum háde gebirað, Ll. Th. ii. 382, 36. @bt_d0392[/m]
ge-rec
	[m1][b]ge-rec[/b]. [i]Add: and[/i] gerecu, e ; [i]f.[/i] ( [i]see[/i] Bt. 5, 3; F. 14, 3). [b]I.[/b] [i]rule, government[/i] :-- Micelne fultum gereces [i](maximum regendi auxilium)[/i] néo on him gemétte, Bd. 4, 26; [i]Sch.[/i] 508, 19. He seofontine winter on bisceoplicum gerece fore wæs [i]decem ac septem annos eidem prouinciae pontificali regimine praeesset,[/i] 2, 15; Sch. 177, 6. Heó onféng Þam gerece þæs mynstres, 4, 6; Sch. 384, 2 : 5, 20; Sch. 673, 23. On his mynstre þe hé hæfde under gerece cúðbaldes þæs abbudes, 5, 19 ; Sch. 672, 16. Þú nystest mid hwilcan (hwelcere, [i]v. l.[/i]) gerece God wylt þisse worulde [i]quibus gubernactulis mundus regatur oblitus es,[/i] Bt. 5, 3 ; F. 14, 3. Mid þám ilcan gerece is gereaht gewrixle þæs flódes and þæs ebban [i]pelagus regens,[/i] 21 ; F. 74, 29, Ia. [i]a rule, decree[/i] :-- Gerec [i]decretum,[/i] Germ. 398, 49. [b]II.[/b] [i]an orderly condition, a quiet time[/i] \[cf. [i]O. H. Ger.[/i] in allen ge-rechen sin [i]florere[/i]\] :-- Gefylsta on gerecum [i]ndiutor in oportunitatibus,[/i] Ps. Rdr. 9, 10 : 22 : Ps. Spl. 9 second, l. Geræcum, 9, 9. \[[i]The Latin word seems to have been misunderstood in a favourable sense,[/i] cf. gefultumend æt ǽlcere ðearfe. Ps. Th. 9, 10, [i]and see[/i] un-gerec.\] [b]III.[/b] [i]an explanation, exposition, account[/i] :-- Be emnihte æfter Anatalius gerece (race, [i]v. l.[/i]) áne bóc [i]de aequinoctio iuxta Anatolium una epislola,[/i] Bd. 5, 23 ; Sch. 698, 2. v. in-,un-gerec. [b]ge-rec[/b] [i]a tumult. In[/i] Mt. L. 27, 24 gerec [i]seems a mistake for[/i] un-gerec [i](q. v.[/i]) : [i]the Rushworth Gloss has[/i] un-gerec [i](printed[/i] -reo).[b]ge-rec[/b] [i]a pinnace[/i] (?) :-- Gerec [i]liburnices,[/i] Wrt. Voc. ii. 112, 67: 50, 79 .[b]ge-reca.[/b] [i]Dele, and see[/i] heáh-geréfa.[b]ge-recan;[/b] ILLEGIBLE -ræc [i]To move, come, g[/i] o :-- Tósomne geræc [i](printed[/i] -ræt) [i]congelaverat.[/i] Wrt. Voc. ii. 133, 37. ILLEGIBLE blód tósamne geræc, Bl. H. 183, 25. v. recan.[b]ge-récan[/b] [i]to smoke, fumigate[/i] :-- Dó gléda an glédfæt, and lege þá wyrta on; geréc þone man mid þám wyrtum, Lch. ii. 346, 4. Gyf hyt bið mid gereced, i. 356, 14. \[[i]O. H. Ger.[/i] ge-rouhen [i]libare aromatibus[/i] .\][b]ge-reccan.[/b] [i]Add:[/i] [b]I.[/b] [i]to extend[/i] :-- Gereceþ [i]extendit,[/i] Wrt. Voc. ii. 140, 49. [b]II.[/b] [i]to offer, give.[/i] v. reccan ; II :-- Wé gereccað lofu Úrum Sceppende [i]referamus laudes creatori nostro,[/i] R. Ben. I. 46, ii. Heahsittendum þancas gereccean hý ná yldon [i]celsithrono grates referre non distulerunt,[/i] Angl. xiii. 368, 39. [b]III.[/b] [i]to tell, say.[/i] (1) [i]to state[/i] a fact :-- Ic þé gerecce swíþe hraþe ILLEGIBLE ðú ongitst ILLEGIBLE hé biþ for lytlum þingum oft gedréfed, Bt. II. I ; F. 32, 17. Hé geræcð him tó geleáfsuman [i](see[/i] ge-leáfsum) ðæt hé sié se gesǽlgosta, Past. 463, 13. Gerecce man hú manega þára sién, Ll. Th. i. 82, 12. Hí synden gerehte [i]allocuntur,[/i] An. Ox. 2287. (2) [i]to relate, narrate, record[/i] :-- [i]Historia,[/i] þæt is gerecednyss; mid þǽre man áwrít and gerehð (-recþ, [i]v. l.[/i]) þá ðing þe wǽron gedóne on ealdum dagum, Ælfc. Gr. 296, 9. Áwrát oððe gerehte [i]digessit,[/i] Wrt. Voc. ii. 27, ii : [i]narrat, exponit,[/i] An. Ox. 1555. Gerecce [i]expediet,[/i] Wrt. Voc. ii. 145, 39. Gereccan [i]expedire,[/i] i. [i]narrare,[/i] 33. Nú wylle wé sum ðing scortlíce eów be him gereccan, Hml. Th. ii. 118, 3. Heofona heáhðu gereccan, Dóm. 31. Is gereht [i]memoratur,[/i] An. Ox. 1986 : 2206. Hit is gereht on ðyssere pistolrǽdinge hú se Hálga Gást óm, Hml. Th. i. 314, l. Ge-ehtum [i]digessit (l. digestis. v.[/i] Aid. 201, l), Wrt. Voc. ii. 96, 21. (3) [i]to pronounce[/i] judgement, [i]declare[/i] the law, [i]decree, decide, order, direct[/i] what should be done :-- Ǽrest for ðǽre rihtwísnesse hé [i](the judge[/i]\] gereceð [i](dicat,[/i] Lat. vers. ) ðæs gyltes bote, Ll. Lbmn. 474, 9. Ðá geræhte Uulfréd ond alle ðá wiotan ðet se biscop ond ðá hígen mósten mid áðe gecýðan, C. D. i. 279 5. þonne setton wé hé hit ne móste sellan . . . and ILLEGIBLE þonne on cyninges gewitnesse gerecce beforan his mǽgum, Ll. Th. i. 88, 21. Ne wandiað for nánum þingum folcriht tó geregceanne (=segclanne ? , -reccanne, [i]v. l. ) ;[/i] and Þ gehwilc sprǽc hæbbe ándagan hwǽnne heó gelǽst sy, ILLEGIBLE gé þonne gereccan, 158, 6-8. Béte swá him dómeras gereccen [i](quantum arbitri judicaverint,[/i] Ex. 21, 22), 48, 18. Geselle him mon . c. scitf. tó bóte, búton him witan máre gereccan, 100, 14. Is ciépemonnum gereht . . . , 82, 10, Ðonne wille wé cweðan ðæt hé sié genóg ryhtlíce his bróðor deáðes scyldig . . . Nú ðonne nú ðá líchomlican lǽcas ðus scyldige gerehte (-reahte, [i]v. l.[/i]) sint, Past. 377, 22. (4) gereccan (on [i]or dat. of person) to charge (with).[/i] Cf. secgan on :-- Gif hit man him on gerecce mid sóðe, Ll. Th. i. 222, 4. Se man ðe ðis forsitte . . . and him mon eft þilce gerecce, 258, 15. (5) [i]to explain, expound[/i] :-- Race geswuteliaþ . . . sutelícor gerehte \[[i]haee non modo x[/i]\] [i]collationes[/i] \[[i]patrum[/i]\] [i]propalabnnt;[/i] \[[i]verum etiam Gregorius per allegoriam[/i]\] [i]clarius elimavit,[/i] i. [i]exudavit, elicuit,[/i] An. Ox. 916. Sé gerehte [i]elimauit, manifestavit (itinerarium Petri decem voluminibus digestum),[/i] 2026. Þá diglan gerehte trahte [i]clancula elicuit commentis,[/i] Wrt. Voc. ii. 94, 30. Geræhte, 31, 57. Gerece [i]dissere (nobis parabolam,[/i] Mt. 13, 36), 72, 64: 26, 34. Ic wolde get þú me hwæthwegu openlícor gereahte (-rehtest, [i]v. l. , edisseras)[/i] be þǽre wísan þe mín mód swíþost gedréfed hæfþ, Bt. 39, 4 ; F. 216, 10. (5 a) [i]to interpret, translate[/i] :-- Se cyning gerehte his witan on heora ágenum gereorde þæs bisceopes bodunge (cf. se cyning his ealdormannum wæs walhstod [i]interpres[/i] geworden, Bd. 3, 3; Sch. 200, 17, Hml. S. 26, 65. His nama wæs gereht 'Godes strengo, ' Bl. 9, 14; 81, I. (6) [i]to shew, prove[/i] :-- [i]Ǽr[/i] wé þé hæfdon ILLEGIBLE gereaht ILLEGIBLE God wǽre þurh hine selfne good ([i]Deus ipsum esse bonum monsíratus est[/i]) . . . Ic nysse hwæt se fruma wǽre . . . þá gerehtest þú mé ILLEGIBLE hit wæs God. Ðá nysse ic eft ymb þone ende, ǽr þú mé eft gereahtes ILLEGIBLE ðæt wǽre eác God. Ðá sǽde ic þé ILLEGIBLE ic nysse Hé hé ealra þára gesceafta wiólde; ac þú hit me hæfst nú swíðe sweotole gereht, Bt. 35, 3 ; S. 97. 6-24. Ic wéne þæt hit sié nú þearf ILLEGIBLE ic þé gerecce liwǽr ILLEGIBLE héhste gód is [i]nunc demonstrandum reor, quonam haec perfectio constituta est,[/i] 34, l ; F. 134, 3: 35, 5 ; F. 166, 4. 'Ic ne mæg nán óþer geþencan, búton hit weás swá gebyrige, buton ðú mé get þý. gesceádlícor óþer gerecce. Ðá andswarode hé : ' Nis hit nán wundor ðeáh hwá wéne ILLEGIBLE swylces hwæt unmyndlinga gebyrige þonne hé ne can ongitan and gereccan for hwí God swylc geþafað' [i]nisi causa deprehendatur, quid est quod a fortuitis casibus differre videatur ILLEGIBLE .[/i]( [i]Nec mirum, inquit, si quid ordinis ignorata ratione temerarium credatur,[/i] 39, 2 ; F. 214, 6-10. Gerecce hé [i]demonstret, ostendat,[/i] 38, 2; F. 198, 24. Ic wolde ILLEGIBLE þú mé gereahte hú . . . [i]vellem has ipsas audire rationes,[/i] 38, 6; F. 208, 7. Eal ILLEGIBLE þú gereccan miht [i]monstraveris[/i] ILLEGIBLE þínes ágnes wǽre, 7, 3; F. 20, 8:13. Hé sceal beforan ðǽm ðearlwísan Déman mid gereclicre race gereccean ðæt hé ðæt ilce self dyde þe hé óðre men lǽrde [i]apud districtum judicem cogitur tanta in opere exsolvere, quanta eum constat aliis voce praecepisse,[/i] Past. 192, 15. Ic þé hæfde gereaht be monegum tácnum [i]te persuasum permullis demonstrationibus scio,[/i] Bt. ll, 2; S. 26, 10. Ǽr wé þé hæfdon gereht (-reaht, v.l. ) God wǽre þurh hine selfne gód [i]Deum beatitudinem ipsam esse concessimus,[/i] 35, 3 ; F. 158, 21. Swá mihtigne swá wé hine gereahtne habbað [i]eum potentissimum concessimus,[/i] 35, 4; S. 98, 16. Untweólicere ealdorlicnesse is geséþed ILLEGIBLE gereht [i]indubitata auctoritate asstipulatur, i. creditur,[/i] An. Ox. 217. (7) gereccan tó [i]to reckon as, to make to stand for[/i] :-- Uton geécan þone anweald and ILLEGIBLE geniht, dón þǽr weorþscipe tó, and gereccan þonne þá þreó tó ánum [i]addemus sufficienliae poten/iaeque reverentiam, ut haec tria unum esse judicemus,[/i] Bt. 33, I; F. 120, 27. Is sió nosu gereaht tó gesceádwísnesse [i]per nasum discretio exprimitur,[/i] Past. 65, 21. IV. [i]to guide, direct, govern.[/i] (1) [i]to direct, regulate[/i] the movements of material objects :-- Mid þám ilcan gerece is gereaht swíþe anlic gewrixle þæs flódes and ðæs ebban. Bt. 21 ; F. 74, 29. Sint gereahte [i]diri(g)entur (deriventur [/i] fantes tui foras, Prov. 5, 16), Kent. Gl. 103. (l a) [i]to send in a straight line;[/i] gangan gereht [i]to go direct[/i] :-- Gang nú tó þínum mynstre mid Godes sibbe gereht, Hml. S. 23 b, 706. (l b) [i]to direct the course of[/i] a non-material object, [i]bring[/i] into a condition (cf. [i]O. H. Ger.[/i] ge-recchen [i]revehere)[/i] :-- Eall Italia ríce hí in anwald gerehton, Bt. I; F. 2, 5. (2) [i]to direct[/i] a person in his actions, & c. :-- \[Drihten\] gerecht \[mé\] [i]Dominus regit me,[/i] Ps. Rdr. 22, l. Hé gerecþ [i](diriget)[/i] biliwite, 24, 9. Gerecð, Kent. Gl. 346. Gereceþ [i]dirigit,[/i] i. [i]regit,[/i] ic wæs gereaht [i]dirigebar,[/i] Wrt. Voc. ii. 140, 49, 50. Gerece me on sðþfæstnisse þínre, Ps. Rdr. 24, 5: Ps. Ben. 24, 4: Ps. Th. 89, 18. Bióð gereahte [i]reguntur (sapientia),[/i] Kent. Gl. 439. (2 a) [i]to instruct[/i] :-- Ic þé mæg gereccan be sumere bisne ILLEGIBLE þú miht ongiton ILLEGIBLE . . . , Bt. 27, 3; F. 98, 17. (3) [i]to direct[/i] the actions, & c. , of a person :-- Weorc handa úrra gerece (gehræce, Ps. L. ) [i]opera manuum nostrarum dirige,[/i] Ps. Rdr. 89, 17. Ic wilnode andweorces þone anweald mid to gereccenne, Bt. 17; F. 60, 8. Ðonne bið ðæt rice wel gereht (-reaht, [i]v. l.[/i]), ðonne sé ðe ðǽr fore bið suíðor wilnað ðæt hé rícsige ofer monna unðeáwas ðonne ofer óðre góde menn [i]summus locus bene regitur, cum is, qui praeest vitiis potius quam fratribus dominatur,[/i] Past. 117, 10. Ic þæs wísce þæt wegas mine on ðínum willan weorþan gereahte [i]utinam dirigantur viae meae,[/i] Ps. Th. 118, 5. Geræhte [i], Gú.[/i] 740. (33) [i]to correct[/i] :-- Gerecð [i]corrigit[/i] (qui rectus est [i]corrigit[/i] viam suam), Kent. Gl. 806. (4) [i]to direct[/i] words to a person, [i]address[/i] :-- Ðone cwide Paulus gereahte eft to biscepum, Past. 104, 9. (5) [i]to rule[/i] as a lord :-- Hal dó folc bin, and gerece [i](rege)[/i] hy. Ps. Rdr. 27, 9. V. [i]to assign[/i] :-- Man hine áflýmde ðá, and man gerehte Æðelréde cyninge ðæt land and ǽhta, C. D. iii. 291, 18. Hí an ðára xv hída ðæ hire hlaford hire lǽfde, and him man on ágene ǽht gereahte [i]ipsa concedit xv hidas quas ei uir suus reliquit, el pro qua ei pretium datum fuit,[/i] v. 137, ii. Ðús wǽron ðá land . . . ðám cinge Eádgár gereht on Lundenbyrig . . . Man gerehte on cinges þéningmanna gemóte ðǽre stówe and ðám biscope ðá forstolenan bécc, vi. 80, 11,21. Va. [i]to appoint?[/i] :-- Gesette, gerehte [i]prae-posuit[/i] (omnibus generalium virtutum gradibus ... speciale virginitatis privilegium [i]praeposuit,[/i] Aid. 6, 23), An. Ox. 344. VI. [i]to reprove, reproach[/i] :-- [i]Heó[/i] mec swá torne tǽle gerahte. Jul. 73. Hé þá hálgan weras hospe gerahte, 300. Mé sóðfæst symble gerecce, and mildheorte mode þreáge [i]corripiet me Justus in misericordia, et increpabit me,[/i] Ps. Th. 140, 7. Hi hrædlíce, æfter þǽm þe þá wíf hié swá scondlíce geræht hæfdon, gewendon, Ors. 1, 12; S. 54, 5. \[[i]Passages[/i] I. 2, [i]and[/i] 4 [i]might be taken under[/i] ge-rǽcan; I. 4.\] \[Nu ich habbe þe iraht hu he hauede þene nome icaht, Laym. 10842. [i]O. H. Ger.[/i] ge-recchen [i]ex-, dis-tendere, porrigere, expedire, enarrare, explanare, interpretare, revehere, perftcere. [/i]\] v. ungereccan.[b]ge-reccedness.[/b] v. ge-recedness: ge-reccelic. v. ge-reclic.[b]ge-recedness[/b] (-recced-). [i]Add:[/i] I. [i]history[/i] :-- [i]Historia,[/i] þæt is gerecednyss (-recced-, [i]v. l.[/i]) ; mid þǽre man áwrít and gerehð þá ðing and þá dǽda þe wǽron gedóne on ealdum dagum and ús dyrne wǽron. @bt_d0393 Ǽlfc. Gr. Z. 296, 8. \[Æfter\] gerecednesse, gástlicum angite . . . [i]secundum kistoriam, allegoriam . . . ,[/i] An. Ox. 181. la. a [i]history, story, narrative[/i] :-- [i]Her[/i] onginneð seó gerecednes be Antioche . , . and be Apollonige, Ap. Th. l, l. þǽreǽrran gerecednyssa [i]prioris instrument!;[/i] the Old Testament, An. Ox. 1676. Fiþerdǽledre gerecednysse [i](the gospel[/i] s), 1796- Cyrclicere gerecednysse [i]ecclesiastic historiae,[/i] 2273. Mid witiendlicere gerecednysse [i]propketica relatione,[/i] 1585 : 3142. Of gereccednysse (spelle, [i]v.l.[/i] , [i]relatione)[/i] Honorates, Gr. D. 134, 13. On ðǽre ealdon gereccednysse [i]in the Old Testament,[/i] Hml. Th. ii. 60, 8. Gecyndboca gerecednesse [i]geneseos relatuta[/i] i. [i]relationem,[/i] An. Ox. 51. We ne wrítað ná mare buton þá nacedan gerecednisse, Ælfc. T. Grn. 23, 4. Swá swá gé rǽdað on eowrumgerecednyssum, Hml. S. 5, 177. II. [i]explanation, exposition, interpretation[/i] :-- [i]Hé[/i] sylð his gife ðám ðe hé wile . . . sumum men he forgifð gereccednysse mislicra sprǽca ([i]ali datur interpretatio sermonum, l[/i] Cor. 12, 10), Hml. Th. i. 322, 29. II a. [i]an explanation[/i] :-- Gerecednessum [i]explanationibus,[/i] An. Ox. 1082. III. [i]direction[/i] :-- [i]On[/i] gerecednesse heortan [i]in directione cordis,[/i] Ps. Rdr. 118, 7.[b]ge-receness,[/b] e; [i]f.[/i] [b]I.[/b] [i]telling, narration[/i] :-- [i]Ne[/i] magon hý ðǽre tungan gerecnisse áspyrian [i]they cannot follow what the tongue says,[/i] Sal. K. p. 150, 4. [b]II.[/b] [i]interpretation, explanation[/i] :-- [i]Tó[/i] mǽgwlite gást-licre (-a, [i]v. l.[/i]) gerecenesse (-a, [i]v. l.[/i]) [i]ad formam interpretationis,[/i] Bd. 5, 23 ; Sch. 696, 4. [b]III.[/b] [i]proof, testimony. C.[/i] ge-reccan ; III. 6 :-- Gerecenesse [i]congerie (v.[/i] (?) testimoniorum [i]congerie,[/i] Ald. 7, 36; [i]but see[/i] ge-recenness), Wrt. Voc. ii. 23, 26. [b]IV.[/b] [i]direction;[/i] correctio, directio. v. ge-reccan ; IV :-- Gerecenes setles his [i]correctio sedis efas,[/i] Ps. Vos. Srt. 96, 2. On gerecenesse heortan [i]in directione cordis,[/i] 118, 7. Mine gerecenesse [i]direclionem meant,[/i] 138, 3. [b]V.[/b] [i]going, departure[/i] (?). v. reccan; III :-- Oð þone dæg his gerecenesse ([i]or[/i] gerece(n)nesse ?. v. ge-recenness) of middangearde [i]usque ad diem suae uncationis,[/i] Bd. 5, 12 [i];[/i] Sch. 634,[b]ge-recenian.[/b] [i]Add: to arrange, set in order[/i] :-- [i] ILLEGIBLE a[/i] he hæfde ealle his fare gerecenod (-reconod, [i]v.[/i]/. ). Chr. 1052; P. 180, 15. Gerecanade [i]condito,[/i] Wrt. Voc. ii. 18, 45. \[[i]O. H. Ger.[/i] ge-rehhanðn [i]parare (viam), disponere.[/i]\][/m]
ge-recenness
	[m1][b]ge-recenness[/b] (P), e ; [i]f.[/i] [b]I.[/b] [i]a coming together[/i] (?) :-- Gerecenesse [i]congerie[/i] (cf. [i]congerie[/i] ge-gæderuncge, An. Ox. 435), Wrt. Voc. ii. 23, 26. [b]II.[/b] [i]a going, departure[/i] (cf. ge-witenness). v. ge-receness; V. v.[b]ge-reclic[/b] (-recce-); [i]adj. That affords proof[/i] or [i]explanation,[/i] v. ge-rec; III: or [i]orderly,[/i] v. ge-rec, II, un-gerec :-- He sceal beforan ðǽm ðearlwísan Déman mid gereclicre (-recce-) race gereccean ðæt hé ðæt ilce self dyde jbe hé ððre men lǽrde [i]opud districtum judicem cogitur tanta in opere exsolvere, quanta eum constat aliis voce praecepisse,[/i] Past. 192, 15.. [i]See next word.[/i] [b]ge-reclíce.[/b] [i]Substitute: In an orderly manner.[/i] (1) of movement, [i]smoothly, quietly[/i] :-- Ǽspringe Ce áwealleð of clife . . . and gereclice rihte fiðweð, Met. 5, 14. Ofer rodorum gereclíce feðerum lácan ([i]to fly smoothly),[/i] 24, 8. (2) of action :-- He eallum gereclice racað and eáðelice hit eall set [i]regit cuncta foriiter suaviterque disponat,[/i] Bt. 35, 4; F. 162, I. v. un-gereclice.[b]ge-recness.[/b] v. ge-receness: ge-reca. v. ge-rec.[b]ge-redian.[/b] [b]I.[/b] [i]to reach, get at[/i] :-- Sceal him mon. . . blód Isétan on þám swíþran earme on þÉére niþerran ǽdre. Gif þá mon ne mæge eáþe geredian, þonne sceal mon on þǽre middelǽdre blód lǽtan, Lch. ii. 210, 10. [b]II.[/b] [i]to carry out, efect, do[/i] :-- [i]Ne[/i] see ðú þurh hlytas hfi [i]ii[/i] geweoráan scyle . . . ; eáðe gerædað God ðæt hé wile be ðé, ðeáh hé hit iíé ǽr ne secge, Prov. K. 32. [b]III.[/b] [i]to ^nd out, Ait upon[/i] :-- Sé hæfð gódne rǽd þe him geredað ǽfre hwæt him tó dónne sý and hvvæt tó forlǽtenne, Wlfst. 57, 15. Gerædað, 51, 19. v.[/m]
ge-réfa
	[m1][b]ge-réfa[/b]. [i]Add:[/i] [b]I.[/b] in Latin-English glossaries :-- Geroefa [i]commenta-riensis.[/i] Wrt. Voc. ii. 104, 63. Geréfa, i. 18, 43 : 60, 31: [i]curator,[/i] 57, 39 : [i]prepositus,[/i] 72, 67 : [i]preses,[/i] ii. 66, 51: [i]coors[/i] (cf. [i]coors[/i] þreat (a [i]gloss[/i] iic Jn. 18, 12 [i]cohors[/i] et tribunus; so [i]that perhaps it is[/i] tribunus [i]not[/i] coors [i]to which[/i] gerefa [i]belongs),[/i] 21, 28. Geroefan [i]proceres,[/i] 118, 32: [i]censores,[/i] 103, 57- Gerefan, 14, 17 : [i]exactores,[/i] 32, 45: [i]funeti,[/i] 39, 43. Geréfena [i]comitum,[/i] 22, 2. [b]II.[/b] rendering Latin titles of non-English officials. v. geréf-mann :-- Jósep wæs geréfa [i](decurio),[/i] Lk. 23, 50. Hé wæs ánes geréfan sunu [i]cujusdam curialis[/i] (cf. [i]curiales[/i] vel [i]decuriales[/i] burhgeréfa, Wrt. Voc. i. 18, 42)/auu, Gr. D. 125, 8. Sæge Stephane þám geréfan [i]die Stephana optioni (optio[/i] est qui militaris ducis vices agit, vel qui centurioni adjutor datur), Gr. D. 314, 5. Man ofslóh ðæs Cáseres geréfan; sé wæs Labienus geháten (cf. [i]Labienus tribunus occisus est,[/i] Bd. i. 2), Chr. P. 5, 9. Geréfan [i]presides[/i] (ad [i]presides[/i] (tó démum, W. S. ) ducimini, Mt. ID, 18), Wrt. Voc. ii. 72, 46. Geréfan [i](publicani)[/i] and synfulle men geneálǽhton ðám Hǽlende, Hml. Th. i. 338, 9. Hé heóld in þisse ylcan byrig geréfena stówe and scíre [i]in hoc urbe locum Praefectorum servans,[/i] Gr. 0. 340, 32. [b]III.[/b] [i]a bailiff, steward.[/i] (1) English :-- Be gesceád-wisan geréfan. Gescádwís geréfa sceal . . . ([i]the duties of the reeve are then given[/i]\], Angl. ix. 259, 3. ILLEGIBLE biicopes gerefa. Ll. Th. i. 342, 16: 262, 24. Gíf man biscopes esne tihte, cænne bine an geréfan hand; hine gerefa clensie, oþþe selle tó swuiganne, 42, 4. þone Franciscan ceorl þe seó hléfdige heafde hire gesett tó geréfan, Chr. 1003; P. 135, 6. Gif gestðcund man fare, þonne mót hé habban his geréfan mid him and his smið, Ll. Th. i. 144, 3 : 280, 14. Nys nánum mæssepreóste Slýfed, ne diácone, hi gerefan ([i]praefecti[/i]) beón, ne wicneras [i](procuratores),[/i] ii. 198, 21. (2) not English :-- Damascus wæs Abrahames gerefan [i](procurat[/i] orn) sunu, Angl. vii. 44, 425. Hé ([i]Abraham[/i] ) clipode him tó his yldestan gerefan [i](serunm seniorem domus suae[/i]) þe ealle his þing bewiste, Gen. 24, 2. pa sǽde se wíngeardes hláford hys geréfan [i](giroefæ,[/i] L. , geroefa, R. , [i]procurator!).[/i] Mt. 20, 8: Wrt. Voc. ii. 73, 4. IV. [i]a public[/i] or [i]royal official.[/i] (1) English or general :-- lc, Abba, geroefa, C. D. i. 310, 3 : 311, 27. Cuómon . iii. scipu, and se geréfa þǽr tó rád, and hié wolde diífan tó þæs cyninges tune, Chr. 787; P. 54, 4. He ne róhte hú swíðe synlíce þá geréfan hit begeáton of earme mannon, ne hú manige unlaga hí dydon, 1086: P. 218, 17. Hí genáman þone arILLEGIBLE Ælfeáh and Ælfword þæs cynges geréfan, ion ; P. 141, 27. (l a) where the district in which the reeve's authority is exercised is given :-- Ǽthelnðth se geréfa to Eastorege (cf. ego Cuðredus rex Cantunariorum . . . dabo Aeðelnoðo prefecto meo fidelissimo in provinciae Cantiae, 233, 28), C. D. i. 234, 25. On þýs geáre gefór Ælfréd wæs æt Baðum geréfa. Chr. 906; P. 94, 21. (l b) where the function is given :-- On helle beóþ yfele geréfan þS þe nú on wóh démaþ . . . Be þsém démum Críst sylf wæs spre-cende . . . Se yfela déma onféhþ feó. Bl. H. 61, 25-31. (2) foreign :-- Se árleása geréfa ([i]he is called[/i] se ealderman þára sácerda, 153, l), Bl. H. ILLEGIBLE (2 a) where the district is given :-- Tarquinius [i]isete[/i] burge geréfa, Shrn. 120, 12. pare ceastre gerefa, 123, 24, v. æf-, burg-, feoh-, folc-, gafol-, heáh-, hired-, mót-, port-, tun-, trehing-, under-, wægn-, weard-, weorc-, wíc-geréfa. See Andrews's Old English Manor. s. [i]v.[/i][b]geréf-ærn.[/b] [i]Add:[/i] \[See Aid. 62: Cujus pater (Urbanus) in palatio magistri militum officio fungens.\][/m]
geréf-land
	[m1][b]geréf-land[/b]. [i]Substitute: Land held by a reeve[/i] :-- [i]þa[/i] mǽde þa ge-byrað tó ðám geréflande, C. D. B. i. 544, 1. \[Cf. Pro ILLEGIBLEjor acris que vocantur Reflond [i](quotedfrom[/i] N. E. D. [i]q. v.[/i]).\] V. sundor geréfland, [i]and see[/i] geréf-mǽd.[b]geréf-lang[/b] (P). [i]Substitute: One who serves under a reeve[/i] (?), [i]that belongs to the reeve's staff[/i](?) :-- Ðá geréflanges of Christes circean underfða ðá gerihte [i]ministri aecclesiae Christi rectitudines accipiant, C.[/i] D. iv. 24, 3. [i]Cf.[/i] (?) lenge, lengan ; [i]O. H. Ger.[/i] ge-lang [i]affinis.[/i] [b]geréf-mǽd.[/b] [i]Substitute: Meadowland held by a reeve[/i] :-- [i]v.i.[/i] aecras mǽde on ðá gerefmǽde [i](joining on to the reeve's meadowland ?), C.[/i] D. 53, 2. \[Cf. Et prepositus habebit j pratum quod appellatur Refmede [i](quotedfrom[/i] N. E. D. ).\] v. geref-land.[b]geréf-mann,[/b] es; [i]m. The word is used to translate Latin forms elsewhere translated by[/i] ge-réfa. v. ge-réfa; II :-- Sum geréfman [i]quidam curialis,[/i] Gr. D. 308, 13. Sum man háten Stephanus, sé wæs on getale þára geréfmanna ([i]in numero optio full)[/i] . . . Sæge Stephane þám geréfan ([i]dic Stephana optioni).[/i] . . Ic eom onsænded tó Stephanes húse þæs geréfan [i](ad Stephanum optionem[/i]), 314, 1-14.[b]geréfscipe.[/b] [i]Add: l. consulate,[/i] v. ge-réfa; [b]I.[/b] II :-- GerSfscipe [i]consulatus,[/i] Wrt. Voc. ii. 18, 19: 79, 40. \[Cf. Maxence steorede þe refschipe in Rome [i]Rome Maxenlium Augustum nuncupauerunt,[/i] Kath. ii. Under Maximien hehest i Rome, ILLEGIBLE is heh reue . . . ant se riche refschipe to rihten, Jul. 9, ll.\] [b]II.[/b] [i]stewardship, office of bailiff,[/i] v. ge-réfa ; III :-- Ne mot mid rihte nán preóst beón worldstrútere on gerefscipe (cf. 198, 21), Ll. Th. ii. 386, 8. [b]III.[/b] [i]reeveship.[/i] v. ge-réfa; IV :-- Gif man spor gespirige of scyre on óðre . . . habban þá geréfscypas bégen þá spǽce gemǽne, Ll. Th. i. 236,[b]geréf-scir[/b] or -scire. [i]Substitute:[/i] geréf-soír, e; -soíre, an; [i]f.[/i] [b]I.[/b] [i]office of[/i] ge-réfa. v. ge-réfa; I. II :-- Geréfscíre [i]praefecturae (dignitas),[/i] An. Ox. 1382. Hé is nú geréfscíre healdende in Rómebyrig [i]in Romana civitate locum praefectorum servans,[/i] Gr. D. 193, 9. [b]II.[/b] [i]stewardship,[/i] v. ge-refa; III :-- Hó is tó ágeldenne gescád his geréfscíran [i](uillicationis),[/i] R. Ben. I. 107, 16. Groefscire, Lk. L. 16, a. From ðǽm groefscíre, 4. Mín hláford mine geréfscíre (\]. groefscíre, L. ) fram mé nymð, Lk. 16,[/m]
ge-regne, -réne
	[m1][b]ge-regne, -réne[/b], es; [i]n. Take here[/i] ge-rén [i]in Dict. , and add:[/i] [b]I.[/b] [i]a structure, building[/i] :-- Gesih (fas miclo gehrtno l glencas (getim-brunga, W. S. ) [i]wide has magnas aedificationes,[/i] Mk. L. 13, 2. I a. [i]edification[/i] :-- [i]God[/i] word to gehrtne [i]bonus sermo ad edificationem,[/i] Rtl. 12, 27. [b]II.[/b] [i]an instrument[/i] :-- In aldum gehrine [i]in ueteri instru-mento,[/i] Mt. p. 2, ii. [b]III.[/b] [i]an ornament[/i] :-- Hæleð gierede mec [i](a book[/i]) mid golde; for þon mé glíwedon wrætlic weorc smiða. Nú þá geréno and se reáda telg wide (beóð) mǽre, Rii. 27, 15 (v. Jn. p. isó, 4 [i]infra).[/i] Ðǽre hálegestan hálignesse gimmas on ðǽm gerénum ðæs biscepes gierelan [i]sanctuarii lapides in ornamento Pontilicis,[/i] Past. 135, 12. Billfrid- gismioðade tfá gihríno ðá ðe útan on ant, and hit ([i]the book[/i]) gihrínade. mið gold and miðgimmum, Jn. p. 188, 4 ILLEGIBLE 27, -5 [i]supra.[/i] tó middangeardes gihrina [i]ad mundi ornatnm,[/i] Rtl. 108, 29. We hig willað mid trahtnunge geglengan and heora geréna gecýdan, Angl. viii. 326, 2. [i]See next @bt_d0394[/m]
ge-regnian
	[m1][b]ge-regnian[/b]. [i] Add:[/i] [b] I.[/b] [i] to put in order, garnish, trim [/i] :-- Hí gehríndon ([i]ornauerunt[/i]) léhtfato hiora, Mt. L. 25, 7. Hús mið bésmum geclǽnsad and gehrínæd [i]domum scopis mundatam ef ornatam,[/i] 12, 44.[b] II.[/b] [i] to prepare, dress[/i] material, v. ge-regnung :-- Gecnúwa þá wyrta, gemeng wið buteran and on þá ilcan wísan geréna þe ic ǽr cw&aeligþ, Lch. ii. 94, 27. Gehíwian, geregnian[i] inficere[/i] (cf. ? vellera succo[i] inficere, [/i]Ald. 75, 17). Gerénodne senep, Lch. ii. 184, 8. Qenim hrýþeren flǽsc gesoden on ecede and mid ele gerénod mid sealte, 186, 18. Swá gerénode, 62, 7.[b] III.[/b] [i] to arrange, contrive, plan [/i]:-- W&iacutef, gif heó midhwylcum cræfte hirehǽmed gerénað [i]mulier, si aliquo molimine, fornicationem suam peregerit.[/i] Ll. Th. ii. 156, 8. Þ&aeligs geregnedan[i] concinnati[/i] (cf. ? [i]concinnati[/i] facinoris, Ald. 38, 27), Wrt. Voc. ii. 23, 80. Geregnodae [i]mendacio conposito,[/i] Txts. 76, 618. Gerénode, Wrt. Voc. ii. 55, 63.[b] IV.[/b][i] io ornament, adorn [/i]:-- Gé gehrínas[i] (ornatis) [/i]byrgenna sóðfæstra, Mt. L. 23, 29. Hé hit[i] (a book)[/i] gihrínade mið golde and mid gimmuni, Jn. p. 188, 4. Ðæt hr&aeliggl . . . scolde beón . . . gerénod mid golde, Past. 83, 24. Gerénod c&aeligppe [i]penula,[/i] Wrt. Voc. i. 25, 55. Geafum gehríned [i](ornatum),[/i] Lk. L. 21, 5. ILLEGIBLEte þú sié gihrínad [i]exornari,[/i] Rtl. 105, 19. Ic anti &Æðelwerdæ ánæs gerǽnodæs drincæhornæs, C. D. iii. 361, 8. Sittan on gerénedum scridwǽne[i] in curuli sedere[/i], Bt. 27, I ; F. 96, l. Ne mé ná ne lyst heáhsetla mid golde and mid gimmum gerénedra, 5, I; F. 10, 17. &Æteó-wigende him þá gerénodan tunecan, Hml. S. 10, 66. &Ðás fato cr&aeligfte gihrínado ǽðenra giclǽnsiga [i]haec vascula, arte fabricata gentilium. emundare, [/i]Rtl. 97, 27. v. un-geregnod, ymb-gerénod[/m]
ge-regnong
	[m1][b]ge-regnong[/b]. [i] Substitute:[/i] [b] ge-regnung, [/b]e ;[i] f. A preparation of drugs,[/i] & c. :-- Geregnong [i]confectio[/i] (cf. robetae et spalangii pestifera [i]confectio,[/i] Ald. 25, 16). \[[i]The gloss to this passage in [/i]Wrt. Voc. ii. 78, 45 is gereohnung (l. geregnung?[i] or[/i] geréonung? v. gereónian)\], Wrt. Voc. ii. 18, 12. v. ge-regnian ; [b]II. gerela.[/b] v. girela : [b]ge-rén.[/b] [i] l.[/i] ge-réne, [i]and see[/i] ge-regne. [b]ge-rendrian [/b] [i]to strip off [/i] bark,[i] peel[/i] :-- Gerendra elnirinde and áwyl swíðe. Lch. ii. 66, 24. Cf. be-rindran. [b]ge-réne[/b] [i] ornament,[/i] v. ge-regne. [b]ge-rennan;[/b][i] p.[/i] -renned [i]To coagulate [/i] (trans. ) :-- Þá meolc geren mid cýslybbe. Lch. iii. 18, II. Dún gerenned [i]mons coagulatus,[/i] Ps. Cant. 67, 16. \[[i]O. H. Ger. [/i]ge-rennen;[i] pp.[/i] ge-rant, -rennit [i]coagulare.[/i]\] [b]ge-reócan[/b] [i] to smoke [/i](trans. ), [i]fumigate, steam [/i]:-- Wyrc beþinge . . . hǽt stánas swíþe háte . . . hé sitte on stóle ofer þǽre beþinge ILLEGIBLE heó hine mæge tela gereócan, Lch. ii. 340, 8. [b]ge-reohnung.[/b] v. ge-regnung.[/m]
ge-reónian
	[m1][b]ge-reónian[/b]. [i] Add [/i]:-- Unrihtwísnessa eówre handa gereóniaþ[i] iniustitias manus uestrae concinnant,[/i] Ps. L. 57, 3. Fácna bepǽcunge gereónedan strofas [i]factione concinnabant,[/i] An. Ox. 2899. Gereónedes [i]concinnati (facinoris),[/i] 2823 : 2918. Gereónude [i]conspirati,[/i] 863. ) þá gereónedan leásunga [i]concinnatas factiones,[/i] 2802. [b]ge-reónung. [/b] [i]Substitute for second passage[/i] :-- Swicful feónda gereónung [i]fraudulenta emulorum factio,[/i] An. Ox. 2243. v. ge-regnung.[b] ge-reord[/b] [i] speech. Add: \[The word seems feminine in[/i] Bd. l, 23; Sch. 49, 8.\] [b] I.[/b] [i] voice, language, speech, words [/i]:-- Ne mage wé áwrítan ealle his wundra on ðisum scortan cwyde mid cúðum gereorde, Hml. Th. ii. 514, 30. Word mín onfóh . . . ; ongit míne clypunga cuðum gereorde [i]verba mea percipe; intellige clamorem meum,[/i] Ps. Ben. 5, i. [b]I a.[/b] [i] the voice of[/i] a trumpet,[i] notes of[/i] a horn :-- On gehreordet on stefne béman [i]in noce tubae, [/i]Ps. L. 46, 6. Þonne ic [i](a horn)[/i] winde sceat swelgan of sumes bósme, hwílum ic gereordum rincas laðige tó wíne, hwílum sceat stefne mínre flýman feóndsceaðan [i]when I must swallow wind from somebody's lungs, sometimes with my notes I summon men to the feast, sometimes with my voice I put foes to flight,[/i] Ru. 15, 16. [b]II.[/b] [i] a language, tongue [/i]:-- Þurh ILLEGIBLE gereord [i](Hebrew) [/i]þe ǽrest Cóm on middanearde, . Angl. vii. 40, 387. Þá eallreordau þeóde, þára ðe hí furðon þ. þá gereorde (furðurn gereord,[i] v. l.[/i]) ne cúðan [i]barbaram gentem, cuius ne linguam quidem nossent,[/i] Bd. l, 23; Sch. 49, 8. In Englisc gereorde (on Englisce reorde, [i]v. l.[/i]), 4, 24; Sch. 481, 12. Heora ǽlc oncneów his ágen gereord, Hml. Th. i. 314, 15. Wǽron swá fela gereord swá ðǽr manna wǽron, 22, 23 : 318, 22: ii. 582, 5 : Angl. vii. 40, 382. On þám dæge wurdon tðdǽlede manna gereordu; and ǽr wæs call weoruld sprecende on án gereord, and nú synd gereord twá and hundseofontig, Wlfst. 211, 17-20. Swá micel ungewiss on þeóda gereordum, Ors. 3, 9 ; S. 136, 26. Hí cúðon ealle woruldlice gereord, Hml. Th. i. 298, 7: ii. 202, 20: Ll. Th. ii. 370, 27. v. Læden-, Scop-gereord. [b] ge-reord [/b] [i]food. Add: \[n.\] and f. ? See first passage under [/i][b]II. I.[/b] [i]food, meat: [/i]-- Beren hláf wæs his gereorde, Shrn. no, 6. Be abbodes beódes gereorde. &Ð&aeligs abbodes mýse sceal á beón gemǽne þearfum[i] of the food at the abbot's table. The abbot's table must ever be shared by the needy, [/i]R. Ben. 93, 2. Him wæs hláf án tó gereordum and wæter tó drynce of [i]solid foods he ate only bread and had only water to drink, [/i]100, 28. [b]I a.[/b] in pl.[i] a meal, feast[/i] :-- Hé him tó rǽde genóm þæt hé hié ealle tó gereordum ([i]filiae nuptiis[/i]) tó him gehéte, Ors. 4, 5 ; S. 166, 27. Hé fóddor þigeð, æfter ðám gereordum ræste séceð, Pa. 36. Gyf hig hwylc hýrédes fæder tó his húse gelaðige, sé þe wyle . . . æt him onfón þá gereord gástlicre láre, and him syllan líchamlice gereordo, Ll. Th. ii. 410, 21-25. ILLEGIBLE æt gereorde (-um)[i] at meat, at table[/i] :-- S&aeligt hé mid ðám cynincge æt gereorde, Chr. 1053 ; P. 182, 20. Hlengendes &aeligt gereordum (ligendes &aeligt geriordum, L. )[i] recumbentis. [/i]Mt. R. 26, 7.[b] II.[/b] [i] a meal, feast, refection[/i] :-- Oð ðæt ILLEGIBLE gereord (oð þæt gereord, ðá gereorde, [i]v. ll.[/i]) gefylled w&aeligs[i] usque ad prandium completum, [/i]Bd. 5, 4; Sch. 569, 15. Þæs hálgan gereordes[i] of the Lord's supper,[/i] Hml, S. 23 b, 621. Be gereordes tídum [i]quibus horis reficiunt fratres,[/i] R. Ben. 65, 12. His gereordes þigene hé ána underfó æfter gebrððra gereorde [i]refectionem cibi post fratrum refectionem solus accipiat[/i], 49, 7. Martha gelaðode hine tó hire gereorde. Hml. Th. ii. 438, ii. His metes gereord hé ána underfó [i]cibi refectionem solus percipiat,[/i] R. Ben. 50, 3. Hé gearcode him gereord [i]fecit convivium,[/i] Gen. 19, 3. v. ǽfen-, beód-, cyning-, nón-, symbel-, umiern-gereord\[e\]. [b]ge-reord [/b];[i] adj. Having a language,[/i] v. un-gereord. [b]ge-reordan.[/b] [i]Add:[/i][b] I. [/b]absolute,[i] to take food for refreshment, take refreshment, eat, feast [/i]:-- Hí sǽton ILLEGIBLE híg gemǽnelíce gereordodan, Hml. S. 23, 243. Gehriordig [i]epulare,[/i] Lk. 12, 19. Gif þá gebróþru on middæg gereorden, gereorde (-reordige,[i] v. l.[/i] ) he on nón si [i] fratres reficiant sexta hora, ille frater nona,[/i] R. Ben. 49, 8. tó middæges hí gereordian [i](reficiant),[/i] tó ǽfenne hí Gereordian[i] (cenent)[/i] . . . hí gereordian [i](prandeant),[/i] R. Ben. I. 73, 4-9. Þæt hig habbon him tó gereordienne [i]ut habeant ad vescendum,[/i] Gen. I. 30. &Æfter þám ætgædere gereordende. Hml. S. 23b, 115.[b] II.[/b] with object,[i] to refresh[/i] a person with food :-- Óþerne þú gereordst[i] alium reficis,[/i] Scint. 160, 8. Is hit cyn ILLEGIBLE gé þone mid eówrum gástlicum lárum gereordian þe eów mid his woroldlicum gódum gereordað, Ll. Th. ii. 410, 27. Hu heó mihte þurh Godes láre hire sáwle gereordigan, Hml. Th. ii. 440, 19. Ic beó gereordod [i]uescor,[/i] An. Ox. 56, 348. Gereordede [i]saginantur,[/i] i. [i]pascuntur, nutriuntur,[/i] 993. Ðonne hiera niéhstan ðurh hié beóð gereorde [i](reficiuntur)[/i] dæt hié selfe ne fæsten. Past. 137, 24. Hié nǽfre ne beóð gereorde mid gódum weorcum, 283, 12. [b]II a.[/b] reflexive,[i] to refresh oneself, take food [/i]:-- Hé gereotdode hine æfter his ǽriste, Hml, Th. i. 296, 24. Hé gelóme æt heora húse hine gereorde, ii. 438, 19. Þénunge hé þider bróhte ILLEGIBLE hí be dǽle hí gereordodon. Hml. S. 23, 240. Arís and gereorda þé ([i]surge et comede pattern,[/i] I Kings 21, 7), 18, 185. Gífernys bið þæt se man ǽr tíman hine gereordige, Hml. Th. ii. 218, 29. v. ǽfen-gereordian,[b] gereord-dæg, es;[/b][i] m. A day on which a meal or feast is celebrated [/i]:-- On þám mónðe þe Aprilis \[hátte\], þǽre nigeðan nihte, on þám drihtenlican gereorddæge [i](on Holy Thursday.[/i] Cf. tó bon hálgan ǽfenne þæs hálgan gereordes, ILLEGIBLE is tó þám hálgon þurresdæg, 621), and æfter þám húsigange, Hml. S. 23 b, 753. [b]ge-reordedlic, -reordlic.[/b][i] v.[/i] un-gereordedlic. [b]gereord-gleáwness, e;[/b] [i] f. Skill with the voice [/i]:-- Singað him on gehreordgleáwnesse[i] psallite ei in uociferatione;[/i] play skilfully with a loud noise (A. V. ), Ps. L. 32, 3. [b]ge-reordig-hús.[/b][i] Dele, and see [/i]gereording-hús.[/m]
ge-reording
	[m1][b]ge-reording[/b]. [i] Add:[/i] [b] I.[/b] [i] the taking or the giving of refreshment [/i]:-- Ðæs modes gereordung is betere þonne ðǽre wambe [i]it is better to refresh the mind than the belly.[/i] Hml. Th. ii. 440, 19. Hé sæt tó þám cásere and hí swýðe blýðe wǽron for Martines gereordunge [i](because Martin feasted with them)[/i], Hml. S. 31, 630. To þæs líchamon gereordunge (þone lichaman mid tó gereordianne, v. l.) ad rejiciendum corpus, Gr. D. 129, 6.[b] II. [/b] [i]a meal, refection [/i]:-- Gereordunga [i] prandii,[/i] R. Ben. I. 73, 9. Gereordunge æfter gereordunge ána hé under\[fó\] [i]refectionem cibi post fratrum refectionem solus accipiat[/i], 56, 12. Hé mé gefyllde mid iníwre gereordunge [i]nova refectione me satiat, [/i]Gr. D. 86, 23. ILLEGIBLE wé móton becuman tó his gereordunge, Hml. A. 10, 247 : Hml. S. 31, 625. Metes gereordung [i](cibi refectionem) [/i]ána hé underfó, R. Ben. 1. 57, [b]gereording-hús,[/b] es; [i]n. A refectory [/i]:-- Gereordungh&uacut;s [i]refeciorium,[/i] Wrt. Voc. i. 82, 18.[b] gereording-tíd,[/b] e; [i]f. Meal-time[/i] :-- Hé cóm symle tó his gereordung-tíde [i](ad horam refectionis illius),[/i] Gr. D. 118, 12 : 145, 13.[b] ge-reordness.[/b] [i] Substitute:[/i] [b] I. [/b] [i]refection, refreshment, the taking or giving of food :[/i]-- Wæter gereordnysse[i] aquam refectionis,[/i] Ps. L. 22, 2. On þá tide his gereordnysse [i]ad horam refectionis illius,[/i] Gr. D. 118, 13 : 145, 14. Hé hí in gelaðode tó gereordnesse, 252, 12, 16. Hé bróhte mé hláf to gereordnesse, 347, 32. Win tó his heortan gereordnysse, Ll. Th. ii. 438, 17. Genihtsunilic wæstm ðá willnodon gereordnesse [i](refectionem) [/i]gegearowode, Bd. 4, 28; Sch. 521, 23. [b]II.[/b] [i]a refection, food[/i] :-- Hé mé gereordode mid níwre gereordnysse, Gr. D. 86, 24. [b]III.[/b] [i] the condition of having been fed [/i]:-- Gereordnisse [i]saturitatem,[/i] Ps. Srt. 105, [b]ge-resp.[/b] [i] Substitute: Proved against (o n)[/i] a person :-- Gif mon folc leásunge gewyrce, and hió on hine geresp (ge-rǽf,[i] v. l.[/i]) weorðe. Ll. Th. i. 80, 21. v. ræpsan. [b]ge-rest.[/b] [i] Add: -- [/i]Mið ðý uére cynig in his gireste[i] dum esset re in accubitu suo,[/i] Rtl. 4, II. v. wind-gerest? [b]ge-resta.[/b] [i] Add: m,[/i] \[cf. ge-bedda, ge-rnaca, -mæcca\] :-- TácnaðILLEGIBLE> démena and gerestena cwealrn, Lch. iii. 168, 6. @bt_d0395[/m]
ge-restan
	[m1][b]ge-restan[/b]. [i]Add:[/i] -ræstan. [b]I.[/b] [i]intrans.[/i] (1) [i]to repose on a couch, lie down[/i] :-- [i]Ic[/i] neapiu and gerestu [i]obdormiam et requiescam,[/i] Ps. Srt. 4, 9. Se ðe gehrestað [i]qui recumbit,[/i] Lk. L. 22, 27. Mom'ge synnfulle gereston (-ræston, L. , [i]discumbebant),[/i] Mk. R. 2, 15. Geræstun, Mt. L. 9, 10. [i]p[/i] he ne mæge þonne hé cymeþ to his wife hyre mid gerestan, Lch. i. 364, 3. (l a) [i]to rest in the grave, lie buried[/i] :-- Marcus geresteð Alexandrea, Rtl. 195, 33; 196, 9, [i]and often.[/i] Gerestes, 196. 13. Lucas gereste in þǽr byrig [i]Lucas requievit Bochtia,[/i] 196, l, [i]and often.[/i] (l b) of animals, [i]to lie on the ground[/i] :-- [i]Ic[/i] scíp míno giresta dóm [i]ego oves meas accubare faciam,[/i] Rtl. 10, 3. (2) [i]to desist[/i] or [i]refrain from exertion[/i] :-- [i]Ic[/i] fligu and gerestu, Ps. Srt. 54, 7- (2 a) of things, [i]to cease, not be active[/i] :-- Gerestað [i]conqviescunt[/i] ([i]jtvrgia[/i]), Kent. [i]Gl.[/i] 997. (3) [i]to be at ease, remain undisturbed, dwell[/i] :-- Hwelc eardað in selegescote ðínurn, oððe hwelc geresteð in munte ðínum ?, [i]Ps.[/i] Srt, 14, Monige cymas and gehrestas (wuniað, W. S. ) mið Abraham in ric heofna, Mt. L. 8, ii. Hierusalem . . . in þé sáwle sóðfæstra simle gerestað, Cri. 53. Flégende heofnes girestun (gehræston, L. ) on telgum his, [i]Lk.[/i] 13, 19. On sibbe gerestian he gewunad, Scint. II, 19. (4) of position, [i]to rest[/i] on :-- Þa se gást gereste on him, hig witegodon, [i]Num.[/i] ii. 25. (5) [i]to lie[/i] or [i]lean[/i] upon, [i]support oneself[/i] on :-- Ðe ofer brést Drihtnes geræste, [i]Mt. p.[/i] 8, 17. Gireste (giræsti, [i]L.[/i]), [i]Jn. R.[/i] 21, 20. (6) [i]to remain confident[/i] :-- Flesc mín geresteð in hyhte, Vs. Srt. 15", 9. [b]II.[/b] [i]reflexive, to rest oneself.[/i] (1) [i]to repose in sleep[/i] :-- Gedó þæt ic m ILLEGIBLE te slápan and me gerestan, Ps. Th. 4, 9. (l a) of the sleep of death, [i]to die, fall on sleep :<[/i] -- Her lohs hine gereste in Effesia (cf. he [i]John[/i] eode cucu and gesund into his byrgene, [i]Hml. Th.[/i] i. 74, 25, Chr. 100; P. 9, 13. (2) [i]to refresh by resting[/i] :-- [i]Gan[/i] we secan fire gesthus i> we magon us gerestan. Ap. Th. 18, 16. (3) where labour is desisted or refrained from :-- Oðer. resten-dæg . . . is þæt éce líf, . . . on þám wé us gerestað écelíce, Hml, Th. ii. 208, 6. He hine gereste on þone seofoðan dæg. Ll. Th. i. 44, 13. (33) [i]to desist[/i] from exertion, labour, &c. ([i]gen.[/i]) :-- Hié heora gefeohta hie gerestan, þéh hié þæs hungres and þæs moncwealmes ne mehte [i]cessatum est a praeliis, cessatum tamen a mortibus non est,[/i] Ors. 2, 4; S. 70, 9. (4) [i]to be at ease, remain quiet, dwell, lodge[/i] :-- [i]Hwá[/i] eardað on þínum temple, odðe hwá mot hine gerestan on þǽm hálgan munte 1, Ps. Th. 14, l. ' Hǽt him findan hwár hé hine mæge wurðlícost gerestan [i](where he may lodge most honourably[/i]), ' . . . Apollonius onféng þáre wununge ðe hym betǽht wæs. Ap. Th. 18, 22-25. (4a) ILLEGIBLE adverbial complement :-- Ðonne gerest ðæt mod hit orsorglice on ðǽre fortruwunga [i]mens in sui mnfidentia secura requiescit,[/i] Past. 463, 10. [b]III.[/b] [i]trans.[/i] (1) [i]to give rest to[/i] a person, [i]cause to cease[/i] or [i]refrain from work[/i] :-- Gerested [i]feriatus,[/i] Wrt. Voc. ii. 108, 41. Geresteð, 33 56- Gerestad [i]feriatus, pausatus, quietus,[/i] 148, 3. (2) [i]to lodge.[/i] Cf. II. 4 :-- Gyf man mete ja hé weorðlíce gerestod slo, god í> byð. Lch. iii. 174, 32. \[[i]O. H. Ger.[/i] ge-resten [i]requiescere, cessare, paitsare.[/i]\][/m]
ge-réþre
	[m1][b]ge-réþre[/b]; [i]adj. Constant[/i] :-- [i]Hé[/i] bið simle ryhtes geðeahtes geðafa, for ðǽm hé bid suíðe arod and sutðe geréðre on ryhtum weorcum [i]dttm rectis persuasionibus acqutescit, constanter se in bono opere dirigit,[/i] Past. 306, 15.[/m]
ge-réþru
	[m1][b]ge-réþru[/b]. [i]Add: Oars for rowing[/i] or [i]steering, tackle of a skip[/i] :-- Geroeðro, giroedro, geroedra [i]aplustra,[/i] Txts. 41, 178. Geréðru, Wrt. Voc. i. 63, 68. Geréþro, ii. 10, 57. Geredro, 7, 5. pá hwíle þe þá rówendas þæs scipes gegearwodon óþre geréðru ðam [i]nautae navis armamenta repararent,[/i] Gr. D. 306, 4. \[See note on Chr. 891 in Chr. P. ii. 103-5.\] v-[/m]
ge-réþru
	[m1][b]ge-réþru[/b] P v. ge-ríþre : gér-hwamlíce. v. geár-hwámlíce: gerian. v. girvvan : ge-ricsian. [i]Take here[/i] ge-rixian [i]in Dict.[/i][/m]
ge-rid
	[m1][b]ge-rid[/b] [i]meat, food[/i] (?). v. bed-gerid, [i]which may mean the food laid up by the ants in the ant-hill[/i] :-- Ball seó lustfulnes and swetiies þæs lichaman weorðeþ tó wyrma geride [i]dulcedo illius vermes[/i] (Job 24, 20 where the A. V. has, ' the worm shall feed sweetly on him '), [i]Gr. D.[/i] 323, 3.[/m]
ge-rid
	[m1][b]ge-rid[/b], es; [i]n. Riding[/i] :-- [i]Eqttilaius[/i] ferdwerod [i]vel[/i] cored, gerid, [i]i. eqnitatio,[/i] Wrt. Voc. ii. 143, 73.[b]ge-rid[/b] [i]fever, inflammation[/i] (?). v. þeór-gerid.[/m]
ge-rídan
	[m1][b]ge-rídan[/b]. [i]Add;[/i] [b]I.[/b] [i]to ride[/i] with others :-- Nú ic þǽr mi men sende (cf. nonne eres viros [i]misimus[/i] in medium ignis ?, Dan. 3, 24) tó síðe, nales me sylfa gerád, Az. 175. Gif þonne nelle hwá ge\[rí\]dan (rídan, tó rídan, [i]v. ll. )[/i] mid his geférum, Ll. Lbmn. 160, 16. [b]II.[/b] [i]to traverse by riding, ride over, ride along[/i] the boundaries of land :-- Ða ic sylf gerád, C. D. v. 331, 1. Ðus se preóst hit gerád and se geneát mid hine (cf. hé héht his geneát rídan mid preóste, and hé hine ðá gelǽdde ealle ðá gemǽru, 140, 30), 141, 24. Heó ealle þá þá landgemǽre geridan, eal swá heó man on fruman þám bisceope lǽdde, iv. 235, 3. [b]III.[/b] [i]to obtain by riding, ride and get, take possession of[/i] :-- Ðá gerád Æðelwald þone hám æt Winburnan bútan ðæs cyninges leáfe . . . and hæfde ealle ðá geatu forworht, Chr. 901; P. 92, 3. Ill a. to handa geridan [i]to bring into a persons power[/i] or [i]possession[/i] :-- [i]Ic[/i] wille ðat man it geride me to hande, C. D. iv. 222, 6. Hi sǽdon þám kinge j-> hé hæfde swýde ágylt wið Críst ILLEGIBLE hé ǽfre sceolde niman ǽnig þing of xpes cyre . . . , sǽdon þám kinge embe Sandwíc ILLEGIBLE hit wæs him to handa geriden . . . Se king . . . swór ILLEGIBLE hit nǽfre næs ná his rǽd ná his dǽd t> man sceolde Sandwíc dón fit of ipes cyrð, 57,[b]ge-ríd-men.[/b] [i]Dele.[/i][b]ge-rif[/b] [i]a seizing. Substitute:[/i] ge-rif, es; [i]n. A string[/i] of things, [i]a number of things strung together[/i] (v. [i]N. E. D.[/i] and [i]D. D.[/i] riff, reeve [i]a string[/i] or [i]rope of onion[/i] s) :-- An gerif fisca [i]una serta,[/i] Wrt. Voc. i. 54, 40. An geríf fisca oððe [i]in[/i] snǽs fisca oððe ððra þinga, 64, 9. \[Cf. [i]Icel.[/i] rifa [i]to tack together.[/i]\][/m]
ge-ríf
	[m1][b]ge-ríf[/b], es ; [i]n. A garment[/i] :-- Fðtsíd gerif [i]limus[/i] (limus [i]vestis quae ad pedes prodmitur,[/i] Isidor, v. Nap. 25), Wrt. Voc. i. 16, 45.[/m]
ge-riflod
	[m1][b]ge-riflod[/b]; [i]adj. Wrinkled[/i] :-- Geryflodre [i]rugoso (cortice tectu[/i] s), An. Ox. 26, 24. v. rifelede.[b]ge-rignan, -rínan[/b] [i]to rain on, wet with rain:[/i] -- Bið geríned [i]conpluitur,[/i] Wrt. Voc. ii. 22, 30.[/m]
ge-riht
	[m1][b]ge-riht[/b]. [i]Add:[/i] [b]I.[/b] where direction is marked, [i]a straight line.[/i] \[The phrase [i]on gerihte (geriht)[/i] occurs often in the charters which give the boundaries of land, and corresponds to various Latin phrases, e. g. [i]per rectitudinem uiae,[/i] C. D. v. 279, 7 : [i]directe,[/i] iii. 374, 10, 13: [i]in direc-tum,[/i] 376, 16: [i]recto cursu, itinere,[/i] 381, 20, 30: [i]recta semita, via,[/i] 32 : 386, 23: [i]rectissima tramite,[/i] 388, 2J :-- Ymb fire landgemǽra fip on Temese . . . þonne on gerihte to Bedanforda, Ll. Th. i. 152, 10. On gerihte á be ðan heáfdan, C. D. iii. 394, 32. Of ðám beorge forð on geriht on ðæt sfc, 38, 32. Dol him ne ondráideð þá deáðsperu, swylteð hwæðre gif him Meotud on geryhtu lǽteð strséle fleógan, Ru. 4, 55. [b]II.[/b] [i]a rule, canon[/i] :-- Gerihte [i]canone[/i] i. [i]regula,[/i] An. Ox. 3984. II a. [i]a direction, ordinance, precept[/i] :-- [i]Swá[/i] miclan swá he ([i]the provost)[/i] furður on weorðmynte forlǽten bið, swá miclan hé sceal geornlicor Godes gerihta healdan and regules beboda [i]quanta prelatus est ceteris tanto turn oportet sollicitus observare precepta regule,[/i] R. Ben. 125, 21. [b]III.[/b] [i]justice[/i] (in to bring to [i]justice)[/i] :-- [i]Ǽlc[/i] sy on borge gebroht, and gehealde se borh hine and gelǽde to ǽlcon gerihte (rihte, [i]v. l.[/i]), Ll. Th. i. 388, 1. [b]IV.[/b] in pl. , [i]rights[/i] of a person [i], service, payment, & c. that a person is entitled to, secular[/i] or [i]ecclesiastical dues[/i] :-- Ǽhte swánc . . . gebyreð stifearh . . . and elles ðá gerihtu ije ðeówan men to gebyriað, Ll. Th. i. 436, 23. Hér-swutulað hwylce gerihta langon in to Tant Que . . . Ðæt is of ðani lande æt Nigon hidum . . . cirhsceattas, . . . heorðpenegas, . . . hámsðcn . . . Dunna . . . geaf to gerihton . v. circsceattas . . . and of cáforda ðá ilcan gerihtu . . . Ealdred . . . dyde ðe ilcan gerihta ðæ man dyde of Nigon hldon . . . of Lidigerde , i. circsceatt and eall ðe geilcan gerihta ðe man dyde of Baggabeorge . . . eall ðǽgeylcan gerihta ðe man déð of Cedenon, C. D. iv. 233, 3-34. ILLEGIBLE ge ne geearnian deáð . . . mid ǽnigum oftige Godes gerihta, ac ǽgðer ge earm ge eádig . . . gelǽste Gode his teódunga. Ll. Th. i. 270, 1. Nán mæssepreóst nánne mon . . . of ððre preóstscýre lǽre ILLEGIBLE mon . . . him heora teóðunge syllan and þá geryhtu þe hig þám óþrum syllan sceoldan, ii. 410, 33. Gelǽstan Gode þá gerihta þe him tó gebyrian, þæt is se teóða dǽl ealra þǽra ðinga þe hé us tó forlǽten hæfð, and úre frumgripan gangendes and weaxendes. Wlfst. 113, 3. Se scádwís geréfa sceal ǽgðer witan ge hláfordes landriht ge folces gerihtu, Angl. ix. 259, 5. [b]V.[/b] [i]service, payment, & c. due from a person, duties, obligations[/i] :-- Gebflres gerihte. Gebúrgerihta sýn mislice, gehwar hý sýn hefige, gehwár eác medeme. On sumen lande is [i]i>[/i] he sceal wyrcan to wicweorce . . . forðige he ofer gear ealle gerihtu ðe him tó ge-byrgean, Ll. Th. i. 434, 3-26. Landlaga sýn mistlice swá ic ǽr sǽde; ne sette wé na ðás gerihtu ofer ealle ðeóda, 440, 20. VI. [i]a rite, office[/i] of the church :-- Ne sylle him nán preóst hflsl, ne nán þǽra gerihta þe Crístenum men gebyreð [i](neque ullum eorum rituum qui Christianum hominem decent),[/i] Ll. Th. ii. 184, 23 : i. 406, 17. Heó gecóm tó ðǽra hálgena byrgenum and þǽr wunade oð þæt Sixtus . . . biscop gehádode ðe mihte behwyrfan ðá hálgan martiras mid gástlicum sangum and Godes gerihtum. Hml. Th. ii. 312, 31. Dó se sácerd him forgifennysse and his gerihto [i]sacerdos ei remissionem det, et ritus ejus exsequatur,[/i] Ll. Th. ii. 172, 20. pá smyrenysse begytan and þá gerihto þe þǽr tó gebyrgeaá ǽlc þǽra manna þe ðás gerihto hæfð, his sáwl bið clǽne, 178, 32-34. Ǽlc sácerd sceal cunnan his gerihto [i](ojficia;[/i] cf. ðá láre þe tó his hálgan háde belimpð, 200, 10), 196, 6. Ic eóde tó Godes ðénunge, and þæt folc gebletsode, and him Godes gerihtu dyde, Hml. Th. ii. 32, 12. Ulf ILLEGIBLE ne cflðe dón his gerihta (-e, [i]v. l.[/i]) swá wet swá hé sceolde [i]nescivit ministerium suum,[/i] Chr. 1047; P. 171, 15. Ne nǽnne man man ne lǽte unbisceopod tó lange, þe lǽste him forðsíð getímige, and hé næbbe þá gerihtu þe him to gebyredon, Wlfst. 300, 28: Hml. Th. ii. 142, 9. Wurdon gelóme þá mǽdenu and se biscop on sundersprǽce gebysgode . . . and hæfdon heora gerihtu mid þám biscope, Hml. S. i. 3, 342. VII. [i]right, lawful procedure[/i] :-- [i]Gif[/i] hwá búton gerihtum hit ábrecan wille God hine tó rihtere bóte gecerre, C. D. iii. 5, 19. v. burg-, folc-, gebúr-,[b]ge-rihtan.[/b] . [i]Add;[/i] [b]I.[/b] [i]to right, set in order, make clear[/i] :-- Gerihte [i]elimavit[/i] (itinerarium Petri decem voluminibus digestum luce clarius [i]elimavit,[/i] Aid. 27, 21. Cf. elimavit, interpretavit haec Gregorius per allegoriam luce clarius [i]elimavit.[/i] Aid. 13, 31), 76, 82, Wrt. Voc. ii. 29, 26. Geriæahte (gerihte ?, gereahte ERROR cf. An. Ox. 2026 where the gloss is [i]eli-mawit, manifestauit[/i] sé gerehte), 78, 64. Béda betwyx þám óðrum þingum þe hé beorhtlíce gedihte þás þing hé tó gerihte, and mid leódlicum metre be þám mónðum þus giddode, Angl. viii. 301, 34. [b]II.[/b] [i]to@bt_d0396 (l) [i]to address[/i] words to a person :-- Done cwide Paulus geryhte tó biscepum, Past. 105, 8. (2) [i]to keep in right order, regulate the actions of[/i] :-- Girihte [i](dirigere)[/i] and gihálga and gihalda heorta and Úcoma úsra, Rtl. 171, 3. Béda cwæð ILLEGIBLE lan. and October wǽron mid twám bendum gerihte, ILLEGIBLE ys ILLEGIBLE hig habbað twá rihtinga, Angl. viii. 301, 48. (3) [i]to cause to move straight[/i] to a point [i](lit.[/i] or [i]fig.[/i]) :-- Girihte mec in sáðfæstnisse dine, Rtl. 167, 23. (4) [i]to regulate the course of, guide, instruct[/i] :-- Hié eówra sáwla má forhwerfdon þonne hié gerihton, Ll. Th. i. 56, 18. Geriht ([i]dirige[/i]) míne weg (se weg ys mín weorc), Ps. Th. 5, 8. Ǽfter þám þe hé sylf geriht wearð, Lch. iii. 440, l. Ðas bée hé sceal néde habban, gif hé wyle þám folce æfter rihte wisigan, . . . and beó hé æt þám wær ILLEGIBLE hí beón wel gerihte, Ll. Th. ii. 350, 18. (5) [i]to order to be given, assign[/i] :-- Wíse worldwitan Críste and cyninge gerihtan þá bóte, Ll. Th. i. 348, 15. III. [i]to correct.[/i] (1) a person, (a) [i]to reform, amend[/i] :-- Ðonne ic man geryhtan ne mæg and hine gelǽran [i]quos corrigere nequeo,[/i] Past. 153, ii. Ða suelcan wé magon ealra betest geryhtan mid ðý ðæt wé hié forbúgen [i]quos melius corrigimus, si declinamus,[/i] 293, 22. Gif hé þurh tfá swingella ne bið geriht [i]si nec correxit opera sua,[/i] R. Ben. 52 8. (2a) used intransitively for reflexive :-- Gif hé þurh þreále nele gerihtan, R. Ben. 126, 5. (b) [i]to rebuke[/i] :-- Mi ðý gerihte (-rihðe, L. ) [i]cum corriperetur,[/i] Lk. R. 3, 19. (2) error, (a) a mistake, a scribal error :-- Ic bidde, gif hwá þás bóc áwrítan wyile, þæt hé hig gerihte wel be þsére bysne; . . . mycel yfel déð se unwrítere, gif he nele hys wóh gerihtan, Ælfc. T. Grn. 24, 30-34 : 21, 40 : Hml. Th. i. 8, II: Hml. S. p. 6, 75. Girihte [i]emendare,[/i] Mt. p. 2, 12. Geboetat girihtad [i]emendata,[/i] 15. Girihtæ [i]emenda,[/i] I. (b) an erroneous practice :-- Besmeáge hé his heorde, for þon þiér synd sume wísan tó gerihtenne and tó gebétenne, Hml. S. 23 b, 634. \[[i]O. H. Ger.[/i] ge-rihten [i]ordinare, dirigere, apponere, corrigere.[/i]\] v. un-geriht.[b]ge-rihtlǽcan.[/b] [i]Add; pp.[/i] -laced. [b]I.[/b] [i]to make straight[/i] (lit. or fig. ) :-- Hé [i](John)[/i] Crístes wegas gerihtlǽhte mid wordum, Hml. S. 16, 96. Sceal gehwá gerihtlǽcan þæt þæt hé ǽr tó woge gebígde, Hml. Th. i. 8, 14. [i]via iustorum recta facto, est,[/i] þæt is þǽra rihtwísra wæg is gerihtlǽced, Hml. S. 2, 61. [b]II.[/b] [i]to direct.[/i] (1) [i]to cause to move[/i] in a certain direction ([i]lit.[/i] or [i]fig.[/i]), to an end or purpose :-- Is ððer wiðerwinna ðe ús wyle gerihtlǽcan fram úrum unðeáwum . . . Þát is Godes word þe ús gewissian sceal, Hml. A. 5, 125. Gyf wsǽron gerihtlǽhte [i](dirigantur)[/i] wegas míne tó gehealdenne rihtwísnessa, Ps. L. 118, 5. (2) [i]to regulate the course of, guide, instruct[/i] a person, [i]advise[/i] :-- Hí heora lífes ðeáwas æfter Godes bebodum gerihtlǽcað, Hml. Th. i. 536, 24. Weorc úra handa gerihtlǽc [i](dirige)[/i] ofer ús, Ps. L. 89, 17. Þæt wé úre ðeáwas be his bebodum gerihtlǽcon, Hml. Th. i. 578, 32. Gif dú nelt gerihtlǽcan þone unrihtwísan wer and him sylfum secgan his unrihtwisnesse ([i]si non annunciaveris impio, neque locutus fueris ut averlatur a via sua impia,[/i] Ezechiel 3, 18), Hml. A. 12, 300. Sé þe behýd scylda his ná byð gerihtlǽht, Scint. 37, 7. Hú hé his ágen líf gerihtǽcan mid rihtre ǽfestnesse, Lch. iii. 438, 30. [b]III.[/b] [i]to correct.[/i] (1) a person, [i]to reform, amend[/i] :-- [i]God[/i] gerihtlǽcð ðá synfullan and hylt ðá gódan, Hml. S. 21, 93. Lár bin gestyrde t gerihtlséhte [i](correxit)[/i] me, Ps. L. 17, 36. [i]pi[/i] hwíle þe wé magon us gerihtlǽcan, Hml. A. 8, 194 : Hml. Th. ii. 572, Gyf he durh mynegunge nele beón gerihtlǽht [i]ammonitus si non correxerit,[/i] R. Ben. ILLEGIBLE , 14. Se cyning wearð gerihtlǽht þurh þǽre cwéne geleáfan, Hml. A. 101, 323. Ðeáh ðe se stunta beó gemynegod, hé ne byð gerihtlǽht ([i]non emendetur[/i]\], Ælfc. Gr. Z. 264, 5. Ne bið se stunta mid wordum gerihtlǽced, Hml. Th. ii. 352, 15. Mid langsumum broce hé wearð gerihtlǽced, i. 536, 2. Wé ne synd þurh his swingla gerihtlǽhte, 580, 4. (2) error :-- Hé sylf gerihtlǽce his dǽda and þǽawas tó his Drihtnes willan, Hml. S. 21, 49. Gif hwylc brððor . . . nelle his þeáwas gerihtlǽcan ([i]non emendaverit),[/i] R. Ben. 52, 6. Hí noldon heora synna gerihtlǽcan. Hml. Th. ii. 352, 22. (3) used absolutely :-- Gif hé þurh mynegunge gerihtlǽcan nelle, R. Ben. 113, 14.[b]ge-rihtreccan.[/b] [i]Substitute: To shew rightly, demonstrate,[/i] v. reccan; III. 6 :-- Ic þé meg secgan þæt ic eom seó gesceádwísnes ðínes modes, þe ðé wið sprecð, and ic eom seó racu ðe mé onhagað ðé tó gerihtreccenne ([i]the demonstration that it is in my power to give you),[/i] ðæt þú gesyhst myd ðínes módes eágan God swá sweotole swá þú nú gesyhst myd. ðæs lícuman æágan ðá sunnan [i]promittit ratio quae eccum loquitur, ita se demonstraturam Deum tuae menti, ut oculis sol demonstratur,[/i] Solil. H. 26, 5-9.[b]ge-rihtwísian.[/b] [i]Add[/i] :-- Gerihtwisiendre [i]justficante,[/i] Wülck. Gl. 251, 35. [b]I.[/b] [i]to maintain the righteousness of[/i] a person :-- Gé eów sylfe beforan mannum gerihtwísiaþ, Lk. 16, 15. [b]II.[/b] [i]to exculpate,[/i] in theology [i]to declare[/i] or [i]make free from the penally of sin[/i] :-- Andetnys gerihtwísað, andetnys synne forgyfednysse sylð, Scint. 40, 13. Ðá ðe God gerihtwisode on ðyssere worulde, Hml. A. 45, 516. Mid ánre clypunge wearð þes synfulla gerihtwísod, Hml. Th. ii. 430, l. Sé þe behýt his leahtras, ne bið hé gerihtwísad, Angl. xii. 513, 16. [b]III.[/b] [i]to shew[/i] an action, statement, &c. [i]to be right, defend as right[/i] :-- Swá hwæt swá ðcwist oþþe dést, ic hit gerihtwísige. Hml, Th. i. 380, 4. Eall ic gerihtwísige 1> þú cwist, Bl. H. 185,36. [b]ge-rihtwísung,[/b] e; [i]f. Justification[/i] :-- Gerehtwisunge mine [i]justificationes meas,[/i] Ps. Srt. 88, 32.[b]ge-rím.[/b] [i]Add:[/i] [b]I.[/b] [i]number, measurement that determines how many[/i] :-- Of geríme geteald (beón) [i]laterculo dinumerari,[/i] An. Ox. 3227. pá nig wǽron on gehrime scortum [i]cum essene numero brevi,[/i] Ps. L. 104, 12. Heora tel oferstíhð sandceosles gerlm, Hml. Th. i. 536, 35. gerimes [i]in number[/i] :-- [i]Hé[/i] giémde hwæt hé hæfde monna gerímes, and ne nóm náne ware húlíce hié wǽron, Ors. 5, 4; S. 224, 21. Se tíma wæs standende twá þúsend wintra and twá hund and twá and feówertig geára gerímes, Angl. viii. 336, 2. la. in phrases denoting that objects cannot be counted :-- Hý wǽran gemanigfealdode ofer ǽle gerím [i](super numerum),[/i] Ps. Th. 39, 6. [b]II.[/b] [i]reckoning, computation[/i] of time. v. gerím-cræft :-- þá Egyptiscan ðeóda ongunnon heora geáres getel on hærfeste. Nú onginð úre gerím on ðysum dæge, Hml. Th. i. 98, 24. Gyf þú nelt hine tellan tó þám mónan . . . þonne áwǽgst þú þone eásterlican regol and ǽlces níwes mónan gerím, Lch. iii. 264, 17. II a. [i]a calendar, numeral[/i] :-- Mæssepreóst sceal habban , . . sangbóc and handbóc, gerím (gerímbóc ? [i]q. v. )[/i] and pastoralem, Ll. Th. ii. 350, 14. [b]III.[/b] [i]a number, class[/i] of objects :-- Þá beóð onhǽttenra manna geríme [i]cum gentilibus adnumerandi sunt.[/i] Ll. Th. ii. 154, 30. Seó forme ábécédé on þám geríme ys bútan pricon, Angl. viii. 322, 42. Forgif mé ILLEGIBLE ic mote on þám gerýme beón þe ðú þá fore gebǽdæ, Angl. xii. 508,10. [b]IV.[/b] [i]a period of a certain number of days[/i] (?) :-- We sceolan under þǽm feówerteóþan geríme [i](Lent)[/i] syllan þone teóþan dǽl úre worldspéda, Bl. H. 35,[b]ge-rím;[/b] [i]adj.[/i] v. un-gerim.[b]ge-ríman.[/b] [i]Add:[/i] -- Ealswá feala mǽrþa ic geríme [i](numerabo),[/i] An. Ox. 4762. Ic geríme hí [i]dinumerabo eos,[/i] Ps. L. 138, 18. Hi gerímdon [i](dinumerauerunt)[/i] ealle bán míne, 21, 18. Wé sceolon geríman úre núsdǽda, Hml. Th. ii. 430, 7. Seó ungemetlice mengeo þæs folces wæs þá iéðre tó oferwinnanne þone heó ús sié nú tó gerímanne. Ors. 2, 5; S. 80, 12. Is gerímed [i]supputatur.[/i] An. Ox. 3832. \[[i]O. H. Ger.[/i] ge-rímen [i]numerare.[/i]\][b]gerím-bóc[/b] [i]a numeral, calendar,[/i] & c. v. ge-rím ; II, II a :-- Sume úre ðéningbéc onginnað on Adventum Domini; nis ðeáh þǽr for ðý ðtes geáres ord, lie eác on ðysum dæge nis mid nánum gesceáde, þeáh ðe úre gerímbéc on þissere stówe geedlǽcon, Hml. Th. i. 98, 28.[b]ge-rímcræft.[/b] [i]Substitute:[/i] gerím-cræft, es; [i]m. The science of number, arithmetic[/i] :-- Gerímcræft [i]arithmeticam.[/i] An. Ox. 7, 390. the word almost always occurs in reference to calculation connected with the calendar. Cf. ge-rim; II, II a :-- Her onginð gerímcræft æfter Leden-warum . . . and Engliscum þeódum, Angl. viii. 298, l. Béda cwæð on þǽre bóc þe hé gesette be gerímcræfte and hig [i]du temporibus[/i] genemde, 308, 38. Þá Egiptiscan þe sélost cunnon on gerímcræfte tealdón seón lenctenlice emniht is on duodecima kl. April. , Lch. iii. 256, 7. Wise RÓmáne gesetton on gerímcraefte þæt nǽfre ǽr xi. kl. Aprelis Eástortid gewurðan sceal, 226, 8 : Hex. 8, 5. Swá swá láreówas secgað on gerýmcræfte, 12, 23. Wé cweðaþ on, gerímcræfte Cathedra Sancti Petri seofon nihton ǽr þám mónðe þe wé Martius hátað, Hml. S. 10, I. Wé gesetton on þissum enchiridion . . . manega þing ymbe gerímcræft, Angi. viii. 321, 34.[b]ge-rímed.[/b] v. un-geríined: ge-rímedlic. v. un-gerimedlic.[b]ge-rímian[/b] ILLEGIBLE ode [i]To calculate, compute[/i] :-- Understand þú ILLEGIBLE ic wyí þé nu gerímige [i]understand the computation that I am making with you,[/i] Angl. viii. 307, 40.[b]ge-rímlic.[/b] v. un-gerimlic: ge-rínan [i]to rain[/i] on. v. ge-rignan : ge-rinan [i]to touch. The passage should be given under[/i] ge-brinan: ge-rinelic. v. ge-rynelic : [i]nauum[/i] gerinen (1. [i]germen,[/i] v. Corp. Gl. H. ), Txts. 35, 24.[b]ge-rinnan.[/b] [i]Add:[/i] [b]I.[/b] of persons, [i]to came together, congregate.[/i] Cf. [i]Goth.[/i] ga-rinnan [i]convenire, congregare[/i] :-- Ealle weorðaþ Fæder ætsomne . . . and on heofonsetle heán gerinnað his sunu blíðe [i]the Father honours all together . . . and in high heaven his sons assemble glad[/i] (the Latin is: Cunctos Deus honorat . . . collocat Altithrono laetosque in sede poloruiu, Dóm. L. 276. [b]II.[/b] of material, [i]to coagulate, condense[/i] (intrant. ), [i]get mingled[/i] :-- Gerunnen [i]concretum,[/i] Wrt. Voc. ii. 105, 15, 34: [i]concreta,[/i] i. [i]commixla, conjuncta, coadunala,[/i] 136, 24. Ge-runnenes [i]refrigerati,[/i] Germ. 398, 143. II a. figurative :-- On ánum ǽge þæt hwíte ne bið gemenged tó ðám geolcan, and bið hwæðere án ǽg. Nis eác Crístes godcundnys gerunnen tó ðǽre menniscnysse, ac hé þurh-wunað þeáh on ánum háde untðtwǽmed. Hml. Th. i. 40, 29.[b]ge-rinning,[/b] e; [i]f. Coagulation, thickening[/i] :-- [i]Wið[/i] þá gerynnincge þæs wormses ym(b) ðá breóst . . . syle þicgean . . . ; þá breóst beóð áfeormude, Lch. i. 292, 8.[b]ge-ríp.[/b] [i]Add:[/i] [b]I.[/b] [i]harvest, gathering of grain. Sic.[/i] :-- Fela landa wuniað gyt on hǽðenscipe and fires Hǽlendes gertp mænigfeald is on mancynne, Hml. S. 29, 128. Æfter heora geripe ([i]printed[/i] gerepe, Lch. iii. 252, 23) gǽð seó eá upp, and oferflét eal þæt Egyptisce land, Scrd. 27, l. [b]II.[/b] [i]what is reaped, corn[/i] :-- [i]Hé[/i] lǽdde hám tó his byrene ILEGIBLE ásnidene gertp ([i]messem[/i] ) þe hé ǽr mid his handa geseów, Gr. D. 290, 20. Heora æceras ǽr wǽron áþroxene ǽr ǽnig ryftere ILLEGIBLE geríp ( the MS@bt_d0397 [i]has the accent)[/i] gaderode, Hml. S. 31, 1218. Ic sende iów girip (giripa? [i]the Latin is[/i] metere) j> te ge ne wunnun, Jn. R. 4, 38. [i]-?ee next word,[/i][/m]
ge-ripan
	[m1][b]ge-ripan[/b]. [i]Add[/i] :-- Gehrioppa [i]metere,[/i] Jn. L. 4, 38.[/m]
ge-ripan
	[m1][b]ge-ripan[/b] [i]to rob, spoil[/i] :-- [i]Hús[/i] ðæs gehrýpes [i]domum illius dirifiat,[/i] Mt. L. 12, 29,[/m]
ge-rípian
	[m1][b]ge-rípian[/b]. [i]Adrf:[/i] [b]I.[/b] of vegetables, [i]to get ripe:[/i] -- HSt he him bringan here to sséde . . . Hit weóx . . . and wel gerípode, Hml. Th. ii. 144, 13. [b]II.[/b] of non-material objects [i], to get mature[/i] :-- [i]Se[/i] mynstres hordere si. . . wis, on gerípedum þeáwum [i](maturis moribus),[/i] R. Ben. 54, 8 : R. Ben. I. 61, 5. \[[i]O. H. Ger.[/i] gerefen (-6n) [i]maturescere. '[/i]\] v.[/m]
ge-rís
	[m1][b]ge-rís[/b] [i]rage;[/i] -- Gerls [i]rabies,[/i] Wrt. Voc. ii. 118, 66. v. rlsan.[/m]
ge-rísan
	[m1][b]ge-rísan[/b] [i]to be fitting.[/i] \[[i]In line[/i] 11 2. gerise bet.\] [i]Add:[/i] [b]I.[/b] with noun subject :-- þænne dream gerist. Men. 58. Fǽmne ast hyre bordan geríseð, On. Ex. 64 : 67. I a. with dat. of object :-- Ðé gerist mára campdom. Hml. Th. i. 418, 8. Dam aide ne gehrtseð [i](conuenil) [/i] Ssceapa, Lk. L. 5, 36. [b]II.[/b] with pronoun subject, (1) referring to preceding statement :-- Wide is geweorðod, swá þæt wel gerist, haligra tid, Men. 120. (2) representing a following clause :-- Wel ji gerás [i]p[/i] heó wǽre eáðmód, Bl. H. 13, 16. Rihte hit gerist bæt hine ealle riht-willende herian [i]rectos decet collaudatio, Ps.[/i] Th. 32, II a. with indefinite [i]hit[/i] as subject :-- Swá swá hit wel swá árwyrðum bisceope gerás [i]iuxta uenerationem tanto pontifice dignam,[/i] Bd. 3, 17; Sch. 268, 23. Swá hit us eallon gerise, Ll. Th. i. 238, 17. [b]III.[/b] with no subject expressed :-- Hi hine weorþodan, swá cinige geríseþ, Bl. H. 69, 32. Gá t> land . . . swá gegódod swá heom bám gerísan mage, C. D. ir. 86, 15. Ill a. where a clause follows the verb :-- Suelcum ingeðonce gerist [i](congruens)[/i] ðæt hé . . . wið dá scire ne winne, Past. 61, lo. Gerist [i]t>[/i] him mon lytlum da mettas selle, þá þe late melten. Lch. ii. 176, 22. Wel þé geríseð þæt þú sié heáfod, Cri. 3. . III b. with infin. :-- Siled bodo ðǽm geríses bodage [i]dat praecepta quibus debeant praedicare,[/i] Lk. p. 6, 14. Gehriseð (giríseif, R. ) mé geonga, Lk. L. 13, 33 : 17, 25. Ill bb. with acc. and infin. :-- Ðás gerás geðrouia Críst [i]haec oportuit pati Christum,[/i] Lk. L. R. 24, 26. III o. with gerundial infin. :-- Ðá ðe gehrísseð tó cuoeðanne [i]quae oporteat dicere,[/i] Lk. L. 12, 12. Geriseð tó wyrcanne, 13, 14. Gerás tó wyrcanne, n, 42. \[[i]O. Sax.[/i] gi-rísan: [i]O. H. Ger.[/i] ge-rísan [i]decere, convenire, congruere. "[/i]\] v.[/m]
ge-rísan
	[m1][b]ge-rísan[/b] [i]to rise together[/i] :-- [i]Gif[/i] gé girioson [i](consurrexistis)[/i] mid Críste Rtl. 25, i.[/m]
ge-risene
	[m1][b]ge-risene[/b]. \[7a [i]line[/i] 4 /. Bd. i. 26.\] [i]Add:[/i] -- See man ymbe mínre sáwle þearfe swá hit beón mæge, and swá hit eác gerysne sý, C. D. ii. 117, 2. Ne wére girisen t reht tó unbindanne [i]non oportuit solui,[/i] Lk. R. 13, 16. Æfter gerisenre (-rys-, [i]v.[/i] /. ) are his llfes and háda [i]iuxta honorem et vita et gradu eius condignum,[/i] Bd. 4, 26; Sch. 508, 10. He sona þára gerisne andsware onsende [i]nec mora, congrua quatsitui responsa recepit,[/i] I. 27; Sch. 61, l. [i]pi[/i] gerisnan [i]ratam (rata[/i] et grata holocaus-tomata, Aid. 72, 29. Cf. rata, perfecta, Corp. Gl. H. 101, 14), Wrt. Voc. ii. 87, 9. Da giriseno wrseccum [i]digna plagis.[/i] Lk. R. 12, 48. v. sácerd-, un-gerisene.[/m]
ge-risene
	[m1][b]ge-risene[/b]; [i]n. Add:[/i] [b]I.[/b] [i]honourable conduct, dignity[/i] :-- Alfwold Eást-Engla kyning, mid rihte and mid gerisenum rice healdend [i](rite regimina regens),[/i] Guth. Gr. 101, 4. [b]II.[/b] [i]honour[/i] shewn to a person :-- [i]f[/i] he [i](the new bishop)[/i] mote beón þǽra þinga wyrþe be óþre beforan wǽron, Dúnstán . . . and mænig óþer,ILLEGIBLE þes móte beón eall swá rihta and gerysna wyrðe, Cht. E. 232, 22. Ǽnne scegð . . . hé wolde ful gearwian his hláforde tó gerisnum, Cht. Crw. 23, 9. v. un-, weorold-gerisene.[/m]
ge-risenlic
	[m1][b]ge-risenlic[/b]. [i]Add:[/i] I. [i]meet, Jilting, proper[/i] as a matter of duty :-- [i]p[/i] þes móte beón eall swá rihta wyrde, ILLEGIBLE byð bám þearflic for Gode and eác gerysenlic for worolde, Cht. E. 232, 23. [i]f[/i] ego lǽreð blíðe were gerisnelic [i]oculum docet simplicem esse debere,[/i] Lk. p. ILLEGIBLE -7- Ne were gerisnelic t reht tó unbindanne [i]non oportuit solui,[/i] Lk. L. 13, 16. Gehrisnelic woeregefeáge [i]oportebat gaudere,[/i] 15, 32. II. [i]suitable, suited to one's needs[/i] :-- [i]Gif[/i] þeós níwe lár ówiht cúðlicre and gerisenlicre brenge [i]sihaec noua doctrina certius aliquid altulit,[/i] Bd. 2, 13; Sch. 166, 8. [b]III.[/b] [i]deserving honour, honest, creditable[/i] :-- Donne mon hwæt ryhtlices and gerisenlices geðencð [i]quando quajusta, qua honesta cogitan-tur,[/i] Past. 155, 24. Ðeáh ðe ful monige mid gerisenlicum weorcum [i](honesta actione)[/i] arisen from eorðan, 157, 8. v.[b]ge-risenlíce.[/b] [i]Add. -[/i] I. [i]suitably, appropriately[/i] :-- [i]Hwá[/i] mseg þá nú, þe ic beeóde, gerisenlícor tóweorpan bonne ic sylfa [i]yuis ea, quae colui, aptiusquam ipse destruámf,[/i] Bd. 2, 13 ; Sch. 168. 3. Hwilc biscop . , . gehálgad wǽre, 1> we on ðysse æfterfylgendan béc gerisenlícur (-rysen-, [i]v. l. )[/i] and gelimplicur secgad [i]quis . . . dedicatus sit antistes libra sequente oportunius dicetur,[/i] 3, 29; Sch. 330, 4. tó swylcre tide swylce heom eallum þince ðæt hi best and gerisenlicost hi forðbringa. i magon, C. D. iii. 295, 10. [i]II. honourably, (1) in a way that deserves honour, creditably[/i] :-- [i]p[/i] ic unfracodl. ce and gerisenlice mihte steóran þone anweald þe mé befæst wæs, Bt. 17; F. 58, 27. (2) [i]in[/i] a [i]way that shews honour[/i] or [i]respect[/i] :-- [i]pxs[/i] bisceopes ban . . . , swá swá hit wel swá árwyrðum bisceope gerás, gerisenlice gehealdene wǽron [i]ossn eius[/i] . [i]iuxta uenerationem tanto pontifice dignam condita sunt,[/i] Bd. 3, 17 ; Sch. 268, 24. v. un-gerisenlice.[/m]
ge-risennes
	[m1][b]ge-risennes[/b]. [i]Substitute: Congruity, suitability[/i] :-- Gerisnessa [i]cou-gruentia.[/i] Wrt. Voc. ii. 24, 37.[b]ge-rislic.[/b] [i]Substitute: In agreement with, similar[/i] :-- [i]Wæs[/i] hé geris-licrc (gelicre, [i]v. l. )[/i] willsumnesse módesþám [i]cymnge pari ductus deuotione mentis,[/i] Bd. 5, 19; Sch. 653, 19. v. ge-risenlic.[/m]
ge-risnian
	[m1][b]ge-risnian[/b]. [i]Add:[/i] -- Gerisnian [i]convenire,[/i] Wrt. Voc. ii. 15, 65. Gerisniende [i]congruentes,[/i] 24, 46.[/m]
ge-ríþe
	[m1][b]ge-ríþe[/b], ILLEGIBLE [i]n. A small stream, rivulet[/i] :-- [i]Of[/i] deópan cumbe on cweiiena brðce; of cwenena bróce up be ðám geríðe (geride, C. D. B. iii. 37, 24; [i]but see[/i] on dá ðá eá, 27, wid ( = wið, 29) tó íám neorgan, C. D. iii. 430, I.[/m]
ge-ríþre
	[m1][b]ge-ríþre[/b], es j [i]n.[/i] ? :-- Of ilám gáran in on dá ýfre; of ðǽre ýfre, in on ðá garéðru; of ðám geréiran, C. D. iii. 279, 24. Of ðǽm crundele on ðá lytla hwitan gerýðra beneaðan ýfre on dane þorn, 415, 32.[/m]
gér-lic
	[m1][b]gér-lic[/b]. v. geár-lic : geman. v. girnan : ge-rod. v. web-gerod : ge-ródfæstnod. v. rðd-fæstnian.[/m]
ge-roscian
	[m1][b]ge-roscian[/b] (-rósoian P) j [i]pp.[/i] od [i]To dry by heat[/i] :-- Geroscod [i]parsus[/i] (1. [i]passus),[/i] Wrt. Voc. i. 288, 60. Geroscade [i]pascsos[/i] (1. [i]passes),[/i] ii. 116, 31. v. ge-rístian.[b]ge-rósod.[/b] [i]Substitute:[/i] (1) [i]flavoured with rose-leaves[/i] :-- [i]Do[/i] ILLEGIBLE gerósodes eles tó, Lch. ii. 40, 4. Mucgwyrte seáw wiþ gerósodne ele gemenged, 68, 10. (2) [i]rose-scented[/i] :-- [i]On[/i] gerósedne brǽí [i]in rosatum odorem,[/i] An. Ox. 3278. Gerósodne, 2, 185.[b]ge-róstod.[/b] v. rðstian; ge-roscian.[/m]
ge-rótsian
	[m1][b]ge-rótsian[/b]. [i]Substitute: To gladden, delight[/i] :-- Se ilca lust ðe hine geunrðtsað on ðǽre dégelnesse his módes hine eft gerótsat, gif he him wiðstent, Past. 417, 9. Girðtsiað [i]coniristani,[/i] Rtl. 56, 20. [i](Either ge-[/i] unrðtsiað or un-gerðtsiad [i]should be read. )[/i] v. un-gerotsod.[/m]
ge-rówan
	[m1][b]ge-rówan[/b]. [b]I.[/b] [i]to row, sail[/i] :-- Hrówundum t mið ðý gehrówun [i]nauigantibus,[/i] Lk. L. 8, 23. [b]II.[/b] [i]to reach by rowing (sailing,[/i] & c. ), [i]sail to[/i] a place :-- Dona gehréwun [i]enauigauerunt,[/i] Lk. L. 8, 26. [b]III.[/b] [i]to traverse in a vessel, row along[/i] a boundary :-- Ða ic sylf stundum gerád, stundum gereów, C. D. v. 331,[b]gerst.[/b] [i]Dele.[/i][b]ge-rúm;[/b] [i]adjÁ Ample, far-reaching, unrestricted,[/i] v. rum ; VI :-- Syndon þíne willan rihte and geríme, Dan. 291. \[G [i]er.[/i] ge-raum.\][/m]
ge-rúme
	[m1][b]ge-rúme[/b]; [i]adj. Substitute:[/i] ge-rume; [i]adv. Without the pressure of care.[/i] v. rume; III :-- Is min mod gehǽled, hyge ymb heortan gerflnie [i](thought has free play round my heart),[/i] Gen. 759.[/m]
ge-rúmlíce
	[m1][b]ge-rúmlíce[/b]; [i]adv. With large limit of space[/i] :-- [i]pi[/i] wæs eáðfynde þe him elles hwǽr gerúmlícor ræste \[sðhte\] . . . heóld hyne syððan fyr ILLEGIBLE þǽm feónde ætwand [i]then was easily found who elsewhere for himself with larger limit of space looted for a bed,[/i] i. e. who would not sleep in the hall . . . : [i]kept himself after further away who the foe fled from,[/i] B. 139-[b]ge-rumpen.[/b] v. ge-hrimpan: ge-runn. \[Cf. [i]O. H. Ger.[/i] ge-runnida [i]concretum, coagula.[/i]\] v. cys-gerunn: ge-ruzl. v. ge-hruxl: gerwan. v. girwan.[b]ge-ryd.[/b] [i]For second passage see[/i] girwan ; I; [i]for first passage substitute :[/i] ge-rydan (-ryddan ?. v. á-ryddan); [i]pp.[/i] -rýd [i]To clear[/i] land :-- Ic ongyte þeáh bæt þá worlde lustas ne sint eallunga áwyrtwalode of ðínum mode þeáh se gráf gerýd st [i]though the stumps have not been rooted out entirely, the trees have been cut down and cleared away,[/i] Solil. H. 39, 5. \[[i]O. H. Ger.[/i] riuten [i]evertere (nemora).[/i] Cf. [i]Icel.[/i] ryðja [i]to clear[/i] land.\] v. un-geryde.[b]ge-rýde;[/b] [i]adj. Smooth, easy, pleasant[/i] :-- [i]pi[/i] unc gerýde wæs, Ru. 64, 15. v. un-geryde.[b]ge-rýdelic.[/b] v. un-gerydelic: ge-rýdelíoe. v. un-gerýdelíce : ge-rydness. v. un-gerydness.[b]ge-rýman.[/b] [i]Add;[/i] [b]I.[/b] [i]to make roomy.[/i] (1) [i]to enlarge[/i] so as to occupy a greater space :-- He his Sdel geryrnde, Hml. S. 25, 283. Hié út hiora éðel gerýmdon, Past. 3, 8. þonne sió wund sié clǽne, gerýme ILLEGIBLE þyrel tó nearo ne sié, Lch. ii. 208, 24. (2) [i]to extend[/i] so as to include a greater space :-- Hié woldon gerýman [i](dilatare)[/i] hiora landgemǽru, Past. 366, 4. [b]II.[/b] [i]to remove obstruction from[/i] (1) so as to allow passage, [i]clear[/i] a way, passage, & c. :-- [i]pú[/i] him weg gerýmdest on \]> ǽre reádan sǽ, Hml. S. ll, 184. Hie' gerýmdon þone úpgang and geworhtan, Bl. H. 201, 17. Hé hæfð us gerymed rihtne weg tó écan life. Wlfst. 18, 6. Hé hæfð gerýmed rihtwísum mannum infser tó his rice. Hml. Th. i. 28, 12. Ic wæs þǽr inne, þá mé gerýmed wæs . . . sítf álýfed inn under eorðweall, B. 3088. (2) so as to allow occupation, [i]to clear[/i] a space :-- Tó þǽre hýðe . . . , þá us gerýmde rodera Waldend, Cri. 866. Hié him flet gerýmdon, healle and heáhsetl, B. 1086. Ðám hálgum gáste byð eardung-stðw on þám mean gerýmed, Wlfst. 34, 3. Hig noldon [i]-p[/i] utleridiscum þeódum wǽre þes eard þurh 1> þe swíðor gerýmed, þe hi heom sylfe ǽlc ððerne forfóre, Chr. 1052; P. 180, 25 : Met. l, 19. [i]pé (Noah after the Deluge)[/i] is éðelstðl eft gerýmed. Gen. 1485 : B. 1975. Wæs benc gerymed, 492. Eów is gerýmed, gáð ricene to us [i]cleared is the ground for you, come to us quickly,[/i] By. 93. (2 a) where the obstruction,@bt_d0398 or thing, removes itself, [i]to leave clear,[/i] of persons, [i]to evacuate[/i] :-- Seó s&ae lig-acute;fit flówende him gerymde þreora mlla \[fæt\] dries færeldes, Hml. Th. i. 564, 1 8. Hí flugon and þæt igland eallunge gerýmdon ðǽm æðelan cempan, ii. 142, 33. (3) so as to allow access, [i]to clear the way to;[/i] -- Gife unscynde mægencyning ontýnde, tídum gerymde, El. 1249. (4) so as to allow free action [i], to give free course to[/i] :-- He his godcundnesse mid sóþum wísum gerýmeþ [i]he gives free play to his divine powers,[/i] Bl. H. 179, 24. Metod mód gerymde, Exod. 479. (4 a) the object a moving thing, [i]to clear a course for[/i] :-- Þá ongunnon hi on óðre stówe gerýman þá [i]estfiuvium per loco alia derivare conati sunt,[/i] Gr. D. 192, 22. (4 b) the object an action, [i]to make the way clear for, give opportunity for[/i] :-- Ne gladige hé on þæt, swilce him gerýmed sý and antimber geseald, þæt hé God bereáfige, Lch. iii. 442, 36. Þá him gerýmed wearð þæt hié wælstówe wealdan móston, B. 2983. III. [i]to clear away[/i] an obstruction :-- Swá hwæt swá þæne migðan gelet, hyt gerýmð and forð gelǽdeþ,Lch. i. 90, 27. Wegas syndon drýge, holm gerýmed, Exod. 284. IV. intrans. [i]To make[/i] or [i]leave the way clear[/i] to ([i]tó[/i]) [i]a place, condition, object, make way[/i] for a person :-- Hé óðtrum gerýmeð wyrmum tó wiste [i]he leaves the way clear for other worms to get food,[/i] Seel. 123. Áríse se gingra and þám yldran tó setle geryme [i]minor surgat et det majori locum sedendi,[/i] R. Ben. 116, 5. God ús gerýme tó ðǽre écan myrhðe, Wlfst. 80, 7. Þæt him Dryhten þurh deáðes cwealm tó hyra earfeða ende gerýme [i]that for them the Lord by death's pang clear the way to the end of their troubles,[/i] Gú. 196.[/m]
ge-ryne
	[m1][b]ge-ryne[/b]. [i]Add;[/i] [b]I.[/b] [i]what is kept from observation[/i] or [i]knowledge, a secret, mystery[/i] :-- Gerýna [i]vel[/i] dígla [i]sacramentum[/i] vel [i]mysterium,[/i] Wrt. Voc. i. 47, 26. Dyrne geryna [i]abdita (secretorum) arcana (produnlur),[/i] An. Ox. 4216. For foresrnea\[gende\] gerýna dígla [i]ob indaganda secretorum archana,[/i] 1505. Ðys syndon þá hálgan gerýnu þe þá twégen wítegan gesáwon and gehýrdon, Nic. 19, 5: ii. 29. [b]II.[/b] [i]what is beyond mere human comprehension, a mystery.[/i] (1) of speech (prophecy, allegory, & c. ) :-- We nestan ǽr hwæt se blinda wæs ; nú we magon ongytan hwæt ILLEGIBLE gerýne tácnaþ, Bl. H. 17, 14. Gerýna [i]oracula,[/i] An. Ox. 2535. (2) of actions, events, & c. :-- Se Hǽlend his þegnutn sǽde his þrowunga . . . hié ne mihton þá word ongeotan þæs heofonlican gerynes. Bl. H. 17, 9. [b]III.[/b] [i]what is beyond ordinary knowledge, an obscure subject[/i] :-- Wé tódǽlað þá dagas þæs geáres þurh seofon, and swá wé becumað tó þám andgite swá uiyceles gerénes (y [i]is written over the second[/i] e), Angl. viii. 302, 39. Bissextus . . . we wyllad nú ymbe his gerýnu smeágan, 305, 41. lungum cnihtum geopenian ILLEGIBLE hig ððrum gecýðon þe his geréna lie cunnon, 306, 17. [b]IV.[/b] [i]a mystic meaning[/i] :-- He [i](Felix)[/i] ealle þá ðeóde æfter þám gerýne (-um, [i]v. l. )[/i] his noman [i](iuxta sui nominis sacramentum)[/i] fram wðnesse álýsde, Bd. 2, 15; Sch. 176, 22. [b]V.[/b] in a theological sense, [i]a religious rile, sacrament of the church[/i] :-- On þǽre cyricean biþ sungen ILLEGIBLE hálige gerýne, Bl. [i]H.[/i] 77? 16. \]3ám gerýne onfón fullwihtes baþes, [i]Bd.[/i] l, 27; Sch. 76, 6. Gerýne [i]sacramento,[/i] i. [i]mysterio (baplismatis),[/i] An. Ox. 2074. Gemǽnsumiende gerýnæ [i]communicans sacramentum (Dominicum),[/i] 2141. He sealde hi \[m\] hálige gerýne Crístes líchaman and blódes, Hml. S. 30, 97. Clǽne girýne [i]sacrificium,[/i] Rtl. 109, 21. Ðá gerýnu (-o, [i]v. l.[/i]) þæs heofonlican cyninges [i]sacra-menta caelesíis regis,[/i] Bd. 2, 9 ; Sch. 143, 17 : Hml. S. 23 b, 112. Ge-rýnum [i]sacramentis[/i] ([i]missaru[/i] m), An. Ox. 2875. Gerýna [i]sacrantenta[/i] ([i]catholicae fidei[/i]), 3218. V a. [i]the consecrated elements of the eucharist[/i] :-- He hi gesmyrode mid gehálgudum ele, and eác gehúslode mid þæs Hǽlendes gerýnum, Hml. S. 3, 80. v. ge-rýno, gerýnu.[/m]
ge-rýnelic
	[m1][b]ge-rýnelic[/b]. [i]Add;[/i] [b]I.[/b] [i]secret[/i] :-- Ball swá seó gerýnlice sððfæstnys cwyð [i]sicut arcana justitia dicet,[/i] Ll. Th. ii. 168, 5. Ǽr þon þe hé þǽre gerýnelican gegaderunge menniscre gebyrde onfénge [i]before he was formed in the secrecy of his mother's womb,[/i] Bl. H. 165, 35. [b]II.[/b] [i]mystic, allegorical, figurative[/i] :-- [i]p[/i] swíðe wel in þám hálgan stære mid gerýnelicre gesægene [i](figurata narratione)[/i] is awriten, Gr. D. 245, 15. Gerýnelice smeáunge [i]íypicum[/i] (i. [i]mysticum) scrutinium,[/i] An. Ox. 1083. [b]III.[/b] [i]pertaining to a sacrament,[/i] v. ge-ryne; V:-- He þigde þá gerýnu . . . and þá wæs singende þá gerýnelican sangas his sealma [i](mysticos psalmorum cantus),[/i] Gr. D. 2 75 , 1 3. II the following gloss seems eironeous :-- [i]Secundis[/i] i. [i]serenis[/i] (has [i]secretis[/i] been read ?) gesundfullum, geryuelicum, An. Ox. 2581.[/m]
ge-rýnelíce
	[m1][b]ge-rýnelíce[/b]. [i]Add;[/i] I. [i]in secret, mysteriously[/i] :-- Eal þæt se sacerd déð þurh ðá hálgan þénunge gesewenlíce, eal hit fulfremeð se hálga gást rýnelíce, Wlfst. 36, 9. II. [i]mystically[/i] :-- Gerýnelice [i]mystice,[/i] Wrt. oc. ii. 55, 84. Swá swá hit her mid sumum wordum gerýnelíce gereht is, Gr. D. 246, 16. Dis wed wé healdað gerýnelíce, Hml. Th. ii. 272, 7. Gerý\[nelíce\] [i]tropice,[/i] i. [i]tipice,[/i] An. Ox. 5088.[/m]
ge-rynning
	[m1][b]ge-rynning[/b]. v. ge-rinning.[/m]
ge-rýnu
	[m1][b]ge-rýnu[/b]. [i]Add; gen.[/i] e (?). [b]I.[/b] [i]a secret, secret counsel:[/i] -- -Nyte gé ðá micclan deópnysse Godes gerýnu (cf. Godes digelan dómas, 3)?, Hml. Th. ii. 340, 8. [b]II.[/b] [i]a mystery[/i] :-- For is þæt hálige hflsel geháten gerýnu, for ðan ðe Sðer ðing is ðǽron [i]suggests that[/i] ge-sǽd, [i]rather than[/i] ge-sǽli [i]should be read, and that the[/i] gesewen, and ððer ðing undergyten, Hml. Th. ii. 270, 27. II a. [i]mystery, mysterious matter[/i] :-- JJis godspel is mid menigfealdre mihte ILLEGIBLE heofenlican gerýnu áfylled, Hml. Th. i. 90, 10. III. [i]a religions rite, sacrament[/i] :-- GSstlicere gerýne [i]mistico (baptismatis) officio,[/i] An. Ox. 2884. Hé þigde þá gerýnu [i](sacramentum)[/i] þæs drihten-lican líchaman and blades, Gr. D. 275, 12. Ill a. [i]the consecrated elements of the Eucharist :[/i] -- Sacerdas cóman and hi gehusloden mid háligre gerýnu, Hml. S. 9, 148.[/m]
ge-rýþre
	[m1][b]ge-rýþre[/b]. v. ge-rífcre.[/m]
ge-saca
	[m1][b]ge-saca[/b]. [i]Add: One who is in conflict with another.[/i] (1) in a general sense, [i]an opponent, adversary[/i] :-- [i]p[/i] sum wer wunne on þǽre hengestan hatunge his gesacan [i](adversarii sui),[/i] Gr. D. 158, 26. (2) where a case is tried, [i]an accuser[/i] :-- Him wæs leaf seald þæt he moste him scyldan on andweardnesse his gesacena (-ona, [i]v. l.[/i]) [i](praesentibus accusatoribus) . . .[/i] wæs cýðed þæt hys wrégend and his gesacan [i](accusatores eius)[/i] lease wið hine syredon, Bd. 5, 19 ; Sch. 668, 1-2. \[Cf. ga-sachio in Salic law, Grm. R. A. 855.\][/m]
ge-sacan
	[m1][b]ge-sacan[/b]. [i]In the passage[/i] ge-sécan [i]seems a necessary emendation:[/i] ge-sacu. [i]Against the emendation[/i] ge-saca [i]it may be noted that the other nouns in the passage, beginning, [/i] hine [i]wiht[/i] dweleð, ' [i]represent things[/i] (ádl, yldo, inwitsorh), [i]and a noun of the same lind seems more suitable than one denoting a person. If[/i] eówan [i]could here be intransitive. like the compound[/i] æt-eówan, gesacu [i]and[/i] ecghete [i]would be parallel.[/i][/m]
ge-sadelod
	[m1][b]ge-sadelod[/b]. [i]Add :[/i] -- Se nacoda assa bið mid reáfum gesadelod, Hml. Th. i. 210, 30. v. ge-rǽdod.[/m]
ge-sadian
	[m1][b]ge-sadian[/b]. [i]Add:[/i] \[[i]O. H. Ger.[/i] ge-satðn [i]satiare, saturare[/i]\] : ge-sǽccan [i]disserere.[/i] v. ge-secgan.[/m]
ge-sægdnis
	[m1][b]ge-sægdnis[/b]. [i]Substitute :[/i] ge-sægedness, e ; [i]f.[/i] [b]I.[/b] [i]a sacrifice, an offering[/i] (especially of the Eucharist) :-- We sceolon Gode ásecgan þá dæghwámlican onsægdnesse his líchaman and blódes. Þeós gesægednes gehǽleð þá sáwle [i]debemus Deo quotidianas carnis ejus et sanguinis hosíias immolare. Haec victima animam salvat, Gr. D.[/i] 348, 18. [i]Nolite dare sanctum canibus,[/i] is ðý hálga gesægdnisse æt hundum nére gesald,ILLEGIBLE is unwyrðum monnum, Mt. L. 7a-6 [i]mgn.[/i] [b]II.[/b] [i]a mystery of religion :[/i] -- lúh gesald is ~& pound; gé witte clǽno rýno t gesægdnisse \] diópnise ([i]mystería[/i]) ríces heofna, Mt. L. 13, ll. v.[/m]
ge-sǽlan
	[m1][b]ge-sǽlan[/b] [i]to bind. Add:[/i] I. [i]to bind[/i] a living creature. (1) with a material bond :-- Satan læg símon gesǽled (cf. rídeð racentan sal, 372), Gen. 765; (2) [i]to restrain, confine[/i] with non-material bonds :-- Susie gesǽled, . . wttum gebunden, Jud. 114. II. [i]to bind[/i] a thing, [i]put a cord, chain,[/i] & c. , [i]round[/i] an object, [i]to secure by binding[/i] :-- Hé hét gebindan beam ǽrenum clammum and isernum and gesǽledne in susl don [i](clamavit: ' Germen radicum alligetur vinculo ferreo et aereo, '.[/i] Dan. 4, 12), Dan. 521. pǽr wæs helm monig . . . , earmbeága fela searwum gesǽled [i](ingeniously strung together?),[/i] B. 2764.[/m]
ge-sǽlan
	[m1][b]ge-sǽlan[/b]. [i]Add: I.[/i] of a person, [i]to succeed[/i] in a purpose, [i]bring about[/i] something. [i]Take here[/i] ge-sǽlan [i]to be successful[/i] (in Dict. ). II. of a concrete thing, [i]to be brought about, be made, come into existence[/i] :-- Hi wénað ILLEGIBLE ealdgesceaft ǽfre ne wǽre, ac wénað ji hit weás cóme, níwan gesǽlde (cf. wénaþ [i]-þ[/i] f ne sié eald gesceaft, ac sié weás geworden níwane, Bt- ILLEGIBLE F- 216, 4), Met. 28, 73. III. of non-material things, events, circumstances, & c. (1) the subject a noun, [i]to befall, happen, come to pass[/i] :-- Siððan him gesǽlde sigorworca hréð, Exod. 316. Swylce mǽla swylce hira mandryhtne þearf gesǽlde, B. 1250. (l a) a pronoun representing a preceding circumstance :-- Þæt ne geweorðe H þyllic gýmelést gelimpe. Sý georne bewarnod þæt hit ná ne gesǽle [i](proveniat).[/i] Gif hit gelimpe [i](contigerit),[/i] R. Ben. 36, 6. (2) the circumstance, & c. , given in a following clause, [i]to happen[/i] that, (a) the subject a pronoun in apposition to the clause:-- Oft þæt gesǽleð, þæt wé brecað ofer bæðweg, An. 511. Gif þæt gesgle, þæt mín cynn gewíte, Cht. Th. 472, 4. (b) the subject a more or less indefinite [i]hit:[/i] -- Hit oft gesǽleð. ILLEGIBLE , [i]Nar.[/i] 7, 25. Hit gesǽlde (cf. hit gebyrede [i], Bt.[/i] 38,1 ; F. 194, 2) gió on sume tide, þæt Aulixes hæfde cynerlcu twá, [i]Met.[/i] 26, 4 : 9, 23. Hit mæg eáðe gesǽlan, ðæt hié ðá ððre tǽlen, Past. 333, 20 : 4271 24. (c) the subject not expressed :-- Swá gesǽlde þæt wé wada cunnedon, An. 438: 661. IV. referring to the course of events. (1) the subject the indefinite [i]hit[/i] = matters, things :-- Gif hit bonne hwæt elles gesélde [i]if then matters turned out somewhat differently,[/i] Cht. Th. 166, 20. (2) the subject not expressed :-- Hwílum us on ýclum earfoðlíce gesǽleð [i]at times things go hard with us at sea,[/i] An. 515.[/m]
ge-sǽlan
	[m1][b]ge-sǽlan[/b] [i]to succeed.[/i] See preceding word: ge-sælge. [i]-For[/i] Cot. 89 [i]substitute[/i] Wrt. Voc. ii. 37, 63. (Gesǽlge [i]might be adjective,[/i] fauste [i]being[/i] faustae. Cf. [i]for the termination ILLEGIBLE attrit [i]e[/i] gegiiidenan, 5, 12. v. [i]also[/i] 5, 3. ILLEGIBLE [/b] [i]Add:[/i]-sǽligjj. (Cf. mirigþ [i]and[/i] mirig) [i]happiness.[/i] \[Uniseli bið þe jitsere þe þurh his iselhðe leosað, O. E. Hml. i. 109, 30. Iseluhðe, A. R. 382.\] v. un-gesǽlhþ.[/m]
ge-sǽlig
	[m1][b]ge-sǽlig[/b], es; [i]m. One who carries a standard.[/i] \[[i]The gloss in which the word occurs is:[/i] Wicbora, gesǽli [i]signifer,[/i] i. [i]qui signum fert,[/i] An. Ox. 3808. [i]The passage glossed is:[/i] Signifer duelli fertur. . . [i]Napier[/i] suggests that ge-sǽli should be read, and that the [i]gloss belongs to[/i] fertur. [i]Cf. fertur[/i] sǽd, An. Ox. 4, 2.\][/m]
ge-sǽlig
	[m1][b]ge-sǽlig[/b]. [i]Add:[/i] [b]I.[/b] [i]happening by chance, fortuitous[/i] :-- [i]Mid[/i] gesǽligum gelimpum [i]fortuitis casibns,[/i] An. Ox. 4185. [b]II.[/b] [i]happy, favoured by[/i] @bt_d0399[i]lot, position, or other external circumstance, fortunate[/i] :-- [i]Tó[/i] hwon sceoldan míne friend seggan þæt ic gesǽlig mon wǽre ? Hú mæg sé beón gesǽlig se þe on ðám gesǽlþum ðurhwunian ne mót ? [i]quid me felicem jactastis amicif, Bt.[/i] 2 ; F. 4, 14. Hú gesǽlig seó forme eld wæs [i]felix nimium prior aetas,[/i] 15 ; F. 48, 2. Se singala ege ne lǽt nónne mon gesǽlinne [i](felicem)[/i] beón ... Ic wundrige hwí men , , . wénen þte þis andwearde líf mæge þone monnan dón gesǽligne . . . , þonne hit hine ne mæg æfter þýs lífe earmne gedón, [b] II [/b], 2; S. 26, 6-17: 14, 1 ; F. 42, 21. Dón swá gesǽligne ILLEGIBLE hé nánes þinges máran ne þyrfe, 26, i; S. 58, 17. Sume hé bereáfaþ hiora welan [i](weal;[/i] quosdam remordet) swíþe hraþe þæs ðe hí ǽrest gesǽlige weorþaþ, 39, II ; F. 218, 22. Gesǽlie, 5, 13; S. 13, 21: 36, 2; S. 104. Gesǽlige hí [i](the Innocents)[/i] wurdon geborene þæt hí móston for his intingan deáð þrowian, Hml. Th. i. 84, 1. Gif nú hwá cwiþ ILLEGIBLE sé seó gesǽlig, sé ðe his woruldlustum fulgǽþ, hwí nyle hé cweþan eác ILLEGIBLE ðá nýtenu seón gesǽlige (-sǽlegu [i], v. l. beatae),[/i] Bt. 31, I; F. 112, 6. Þá yfelan bióþ micle gesǽligran ðe on ðisse worulde habbaþ micelre weán [i]feliciores esse improbas supplicia luentes,[/i] 38, 3; F. 200, 2. Getǽc mé sumne mann þára þe ðé gesǽlegost þince, ii. I ; F. 32, 16 : 20; S. 48, 12; 26, I; S. 58, 26. Se gesǽlgesta, 8 ; S. 24, 26. Þone ealra gesǽlgostan mon her on worulde, 11, I ; S. 24, 25. [b]II a.[/b] [i]having a fortune, wealthy[/i] :-- Hé gewát ǽhte lǽdan . . . golde and seolfre swídfeorm and gesǽlig, Gen. 1770. II b. [i]favoured[/i] in respect to mental or moral endowments, [i]happy[/i] in disposition, &c :-- Ðæt hé sié se gesǽlgosta on eallum cræftum ofer ealle óðre men [i]quasi prae ceteris praepollens,[/i] Past. 463, 13. [b]III.[/b] [i]happy[/i] in respect to moral or spiritual well-being, [i]blessed[/i] :-- Sé þe gód biþ, sé biþ gesǽlig, and sé ðe gesǽlig biþ, sé biþ eádig, Bt. 36, 6 ; F. 182, 12 : Bl. H. 101, 5. Nóe wæs gód, nergende leóf, swíðe gesǽlig, Gen. 1286. Se feónd and se freónd . . . synnig and gesǽlig, El. 956. Ðú miht ongitan ILLEGIBLE ǽlc gód man biþ eádig, and ILLEGIBLE ealle gesǽlige men beóþ Godas [i]bonos omnes, eo ipso quod boni snnt, fieri beatos liqnet; sed qui beati sunt, dees esse convenit,[/i] Bt. 37, 2 ; F. 190, 6. [b]III a.[/b] of the happiness of heaven :-- In lifgendra londes Wynne hé gesǽlig eardaþ, Cri. 438 : 1461. Mid his halgum on ðám écan édle wé syððan gesǽlige ríxiað, ǽlces yfeles orsorge. Hml. Th. ii. 22a, 26. [b]IV.[/b] [i]happy, characterized by good fortune, favourable, propitious[/i] :-- Gesǽlig wæs heora ácennednys, for ðan ðe hí gemétton þæt éce líf on instæpe þæs and-weardes lífes, Hml. Th. i. 84, 6. Gesǽlige synde\[r\]gife [i]felix priuilegium,[/i] An. Ox. 2588. Gesǽligum [i](propter) secunrtos (eventus),[/i] 4549. Ge-sǽligum edhwyrftum [i]felici reditu,[/i] Wrt. Voc. ii. 148, 30. v. un-, weorold-gesǽlig.[b]ge-sǽlige;[/b] [i]adv. Happily,[/i] v. ge-sǽlge.[b]ge-sǽliglic.[/b] [i]Add;[/i] [b]I.[/b] [i]happy[/i] from one's lot. Cf. ge-sǽlig; [b]II [/b]:-- Gesett hæfde hé hié swá gesǽliglíce, Gen. 252. [b]II.[/b] of things, [i]happy, characterized by good fortune.[/i] Cf. ge-sǽlig ; IV :-- Bið hyra meaht and gefeá swíðe gesǽliglic sawlum tó gielde, Cri. 1079. Hú gesǽliglica tída ðá wǽron giond Angelcynn, Past. 3,[b]ge-sǽliglíce.[/b] [i]Add:[/i] -- Nǽron hi ([i]the Innocents)[/i] gerípode tó slege, ac hí gesǽliglíce þeáh swulton tó lífe, Hml. Th. i. 84, 6 : Bl. H. 171, II. Þá þá hé þám biscope þá fremdan hǽlo forgeaf, þá becóm hé gesǽliglíce tó his ágenre hǽle, Gr. D. 190, 30. v. un-gesǽliglíce.[/m]
ge-sǽlignes
	[m1][b]ge-sǽlignes[/b]. [i]Add;[/i] [b]I.[/b] [i]hap, fortune,[/i] v. ge-sǽlig; I :-- Wǽgendre gesǽlignesse [i]fallentis fortunae,[/i] Wrt. Voc. ii. 146, 73. Gesǽlinesse [i]fatu,[/i] An. Ox. 2627. Hwæt wilnast þú þonne ILLEGIBLE þú hæbbe æt swelcre gesǽlignesse? [i]guid autem tanto fortunae strepitu desiderastis[/i] ? Bt. 14, 2 ; F. 44, 5. [b]I a.[/b] [i]a hap, fortune, an event[/i] :-- Gesundfullum gesǽlinessum [i]secundis successibus,[/i] An. Ox. 2582 : [i]prosperis successibus,[/i] i. [i]fortunis,[/i] 3995 : 4260. [b]II.[/b] [i]happiness, good fortune, happy estate,[/i] v. gesǽlig; II. (1) of persons :-- Ðyncð him ðæt hié wiellen ácuelan for ðǽre medtrymnesse ðæs óðres gesǽlignesse [i](felicitatis),[/i] Past. 231, 21. Ðá sceáwede ic míne gesǽlinesse ([i]felicitatem[/i]) and mín wuldor and þá . . . gesǽlignisse mínes lífes, Nar. 7, 21. (2) of things, [i]favourable condition, richness[/i] of soil :-- Þá gesǽlignesse þǽre eorðan [i]fertilissimarum regionum felicitatem,[/i] Nar. 5, 23. [b]III.[/b] [i]blessedness, beatitude, v.[/i] ge-sǽlig ;[b] III[/b] :-- Ðú sǽdest ILLEGIBLE Godes gódness and his gesǽligness and hé self þæt ; ILLEGIBLE wǽre eall án [i]ipsam boni formam, Dei, ac beatitudinis loquebaris esse substantiam,[/i] Bt. 35, 5; F. 164, 24. [b]IV.[/b] [i]a happiness, what is characterized by good fortune, a favourable condition[/i] or [i]circumstance.[/i] [b]V.[/b] ge-sǽlig; IV :-- On eallum þisum líchamlicum gesǽlignessum, Bt. 24, 3; F. 84, 10. v. un-gesǽligness; ge-s;ǽþ.[b]ge-sǽllic.[/b] [i]Add[/i] :-- Gesǽlicum gelimpum [i]fortuitis casibus,[/i] Hpt. Gl. 504, 53. v. ge-sǽlig ; I.[b]ge-sǽllíce.[/b] [i]Add[/i] :-- Gesǽlícor [i]salubrius,[/i] R. Ben. I. 18, 5. v. un-gcsǽllíce.[b]ge-sǽlness,[/b] e; [i] f. A hap, chance, event[/i] :-- Gesǽlnessum [i]successibus,[/i] Hpt. Gl. 500, 21: 506, 10. v. ge-sǽligness; I a. [b]ge-sæltan.[/b] v. ge-siltan. [b]ge-sǽlþ.[/b] [i]Add:[/i] -sǽlþu(-o). [b]I.[/b] [i]a hap, fortune, an event[/i] :-- Of gesundfullum gesǽlþum [i]secundis,[/i] i. [i]prosperis successibus, [/i] i. [i] fortunis,[/i] An. Ox. 3633. [b]II.[/b] [i]happiness, good fortune, (a) favourable condition[/i] :-- Micel gesǽlð bið þé, þæt ðú on ðínre gesǽlðe ne forfare, Th. ii. 392, 33. Ðonne hié gesióð ðára óðerra gesǽlðo (-a, [i]v. l.[/i]) eáciende [i]dum augmenta auenae prosperitatis aspiciunt,[/i] Past. 230, 19. Sume bióð tó ungemetlíce blíðe for sumum gesǽlðum, 455, 8. [b]III.[/b] [i]happiness, blessedness.[/i] Cf. ge-sǽlig; III :-- Hæfde God þæs mannes sáwle gegódod. . .mid undeádlicnysse and mid gesǽlðe... wé forluron þá gesǽlðe úre sáwle, Hml. Th. i. 20, 1-3. [b]III a.[/b] [i]the happiness[/i] of heaven :-- On Crístes ríce is éce gesǽlð and eádignys, Hml. Th. i. 460, 18. Englas on gesǽlðe libbende, Ælfc. T. Grn. 2, 26. Gif hié geðenceað ðára gesǽlða ðe him ungeendode becuman sculon [i]si attendatur felicitas, quae sine transitu attingitur,[/i] Past. 407, 30. v. un-, weorold-, ge-sǽlþ.[b]ge-sǽte,[/b] es; [i]n. An ambush, a snare[/i] :-- Alles næhtes giséto [i]tatius noctis insidias.[/i] Rtl. 37, 19. Cf. sǽt.[b]ge-sǽtnian.[/b] [i]Take here[/i] ge-setnian ([i]l.[/i] -sétnian) [i]in Dict[/i],[b]ge-sǽwe[/b] (?); [i]adj. That may be seen, visible, apparent[/i] :-- [i]Swá[/i] swá þeós geséwe (gesewene ?) sunne úres líchaman æúgan onleóht, swá onlíht se wisdóm úres módes æúgan, Solil. H. 44, 24.[b]ge-sǽwness[/b] (?), e [i]; f. The surface of the sea[/i] :-- Gessunes [i]aquor,[/i] Wrt. Voc. ii. 8, 33. \[Cf. (?) [i]O. H. Ger.[/i] séwen [i]stagnare. [/i]\][b]ge-sagian.[/b] v. ge-secgan : [b]ge-sagu.[/b] [i]Add:[/i] ILLEGIBLE hiá geendebrednadon ðæt gesaga [i]ordinare narrationem:[/i] [b]gesagun.[/b] [i]Add[/i] :-- Ðá gisagune (cf. ge-segen : [i]Icel.[/i] sggn; [i]or l.[/i] ge-sagunc (-ung). [i]See preceding word:[/i] [b]ge-sahte.[/b] v. ge-sécan. [b]ge-samhíwan.[/b] [i]Add:[/i] Ðá gesomhíwan [i](conjuges)[/i] . . . ðæt mód ðára crístenra gesamhíwena [i](conjugum),[/i] Past. 395, 31, 3. v. riht-gesam-híwan. [b]ge-samnian.[/b] [i]Add:[/i] [b]I.[/b] [i]to collect, get together.[/i] (1) the object living creatures, [i]to assemble[/i] for a common purpose :-- Hé gesomnade alle ðá aldormenn biscopa, Mt. L. 2, 4. Ðá hét heó gesomnian ealle þá gelǽredestan menn, Bd. 4, 24 ; Sch. 485, 3. Ðider gesomnad biðon [i](congregabuntur)[/i] ðá earnas. Mt. L. 24, 28. On þǽre stówe wé wǽron gesamnode, Bl. H. 141, 27. Hié þyder in wǽron tó ðǽm lofsangum gesamnode, 207, 36; 67, 21. (2) the object things, (a) material :-- Gesomnadon [i]collegerunt,[/i] Jn. L. R. 6, 13. Rómáne gesomnodon al þá goldhord þe on Bretene wǽron, Chr. 418 ; P. 10, 17. ILLEGIBLE unmǽte gestreón oþþe eal se wela þe hí dæghwámlíce gesamnodan [i]all the wealth that daily they amassed,[/i] Bl. [i]H.[/i] 92, 29. [i]Malagma, quod. . . comprehendetur . . . comprehendatur[/i] in heáp bið gesamnod, Wrt. Voc. ii. 58, 57. Ic [i](rain)[/i] eom . . . wedre gesomnad, Rá. 31, 2. (aa) [i]to collect[/i] what is growing, [i]gather[/i] fruit, corn, & c. :-- Gesomnas (gisoronigað, R. ) uæstem [i]congregat fructum,[/i] jn. L. 4, 36: [i]colligent,[/i] 15, 6. Ne of ðornum gesomnað [i](colligunt)[/i] fícbeám. Lk. L. 6, 44. Gesomnigæþ [i](colligile)[/i] þá weód . . . hwéte gesomnigaþ [i](congregate)[/i] in berern mine, Mt. L. 13, 30. Úre wæstmas gesamnian [i]to get in our harvest.[/i] Bl. H. 39, 12. Gesomnad biðon ðá unwæstma [i]colliguntur zizania,[/i] Mt. L. R. 13, 14. (b) non-material, (a) [i]to accumulate[/i] crimes, [i]heap up[/i] damnation :-- Hæfdon hié wróhtgetéme wið God gesomnod, Gen. 46. [i] ILLEGIBLE to concentrate[/i] thought :-- Gesamnige hé, swá hé swíðost mæge, ealle tó þám ánum his ingeþonc. Met. 22, ii. [b]II.[/b] [i]to form by collecting, to collect[/i] an army, a crowd, [i]assemble[/i] a council :-- Eádmund cyning gesomnode micelne sinoð tó Lundenbyrig, Ll. Th. i. 244, 2 : Chr. 673 ; P. 35, 22. þá gesomnode man fyrde, 1001 ; P. 133, 21. Ǽr sió fierd gesamnod wǽre, 894; P. 84, 35. Þǽr wæs gesamnod geþeahtendlic ymcyme, Ll. Th. i. 36, 7. þǽr witena bið worn gesamnod. Sal. 400. [b]III.[/b] used reflexively [i], to assemble, come together, meet.[/i] Cf. ge-samnung; [b]III [/b]:-- Ðá gesomnodon wé ús ymb ILLEGIBLE , Ll. Th. i. 56, 18. Æþelstán cyning and Sihtric Norðhymbra cyng heó gesamnodon æt Tameweorðige, Chr. 925 ; P. 105, 19. III a, used intransitively :-- Tó þǽre ylcan stowe ealle gesomniað [i](congregantur),[/i] LI. Th. ii. 178, 8. Gesomnedon [i]glomerarentur (plures),[/i] Wrt. Voc. ii. 83, 44. Fariséos gesomnadun [i](conuenerunt)[/i] in án, Mt. R. L. 22, 34: Mt. L. 27, 62. Gesomnadun tó him ǽghwonan, Mk. L. R. I. 45. [b]IV.[/b] [i]to join[/i] one thing to another, [i]join[/i] things together so as to form a whole :-- Wel þé geríseð, þæt þú heáfod sió healle mǽrre and gesomnige síde weallas fæste gefóge, Cri. 5. ILLEGIBLE sum anweald . . . his swá gesomnige [i](canjunxerif)[/i] swá hé þone úrne déþ, Bt. 34, 3; F. 138, l. [b]IV a.[/b] of the union of body and soul :-- Sáwl and líchoma . . . wunedon ætsomne . . . se ælmihtiga hí ǽror gesomnade, Met. 20, 246. Beóð þonne [i](the day of judgement)[/i] gegædrad gǽst and bánsele, gesomnad tó þám síðe, Dóm. 103. Þæs dæges sáwla and líchaman beóð gesamnode, Angl. viii. 336, 31. [b]IV b.[/b] of the union of marriage :-- Ne synt hig twégen, ac an flǽsc. Ne getwǽme nán man þá þe God gesomnode [i](conjunxit),[/i] Mt. 19, 6. ILLEGIBLE hiá mið woere hire gisomnia ðú gimeodomiga [i]ut eam cum uiro suo cofutare digneris,[/i] Rtl. 108, 42. Ðá gesinhíwan . . . bióð gesomnode ([i]conjuncti[/i]) ðæt . . . , Past. 397, 9. [b]IV bb.[/b] used reflexively, [i]to marry:[/i] -- -Gif wer and wíf hý gesomnien ([i]in matrimonio se conjunxerit),[/i] Ll. Th. ii. 146, 36. Gif þeówa and þeówen hig gesamnigon ([i]se conjunxerint),[/i] 150, 15. Geleófe men hig móton gesamnigan ([i]in matrimonium ire),[/i] 152, 24. [b]V.[/b] [i]to form by union of elements, make by joining[/i] :-- Þæt mon cúðe tóslíteð, þætte nǽfre gesomnod wæs, Ru. I. 18, [b]V a.[/b] of the marriage union :-- Hé gesamnað sinscipas.@bt_d0400 clǽnlice lufe [i]conjugii sacrum castis nectit amoribus,[/i] Met. II. 91. Þæt God gesamnode ([i]junxit[/i]), ne syndrige &thorn-bar; nán man, Mk. lo, 9. Tógædere gesamnod [i]nodatur,[/i] i. [i]ligatur (licitis connubii nexibus),[/i] An. Ox 1403. [b]VI.[/b] used reflexively, [i]to join together[/i] for a common purpose [i]to associate[/i] for common action :-- Hié móton hié gesomnian, gif hié willað, tó þám were. Gif hí hié gesamnian nellen, gielde sé þæs wǽpnes onláh þæs weres þriddan dǽl [i]they may join together, if they like, to pay the 'wer'. If they do not like, let him who lent the weapon pay a third of the 'wer',[/i] Ll. Th. i. 74, 4-6. \[[i]O.H.Ger.[/i] ge-samanón [i]colligere congregare, cumulare, glomerare.[/i]\][/m]
ge-samnung
	[m1][b]ge-samnung[/b]. [i]Add;[/i] [b]I.[/b] [i]a collection of objects[/i] whether permanently or temporarily associated. (l) [i]an assembly[/i] of persons, [i]congregation company[/i] :-- Eal sió gesomnung (-sam-, [i]v.l.[/i]) ðǽre hálgan ciricean [i]cuncto congregatio ecclesiae,[/i] Past. 367, 6. Heó hine geþeódde tó gesomnunge (-sam-, [i]v.l.[/i]) þára Godes þeówa [i]illum fratrum cohorti adsociauit,[/i] Bd. 4 24; Sch. 486, 9. Mid þǽm ieldestum witum and eác micelre gesomnunge Godes þeówa, Ll. Th. i. 102, 6. Untðdǽledlicre gesomnunge [i]inseparabili (angelicae sodalitatis) collegio,[/i] i. [i]congregatione,[/i] An. Ox 1027. Hé underféng ðá hálgan gesomnunga (-sam-, [i]v.l.[/i]) tó ymbhweorfanne [i]susceptae ecclesiae colonus,[/i] Past. 293, 3. (i a) as verbal noun (?) [i]assembling[/i] :-- Þæt wé sendan and wilnian fultum be swá manegum mannum swá ús cinelic þince . . . , &thorn-bar; þám forworhtum mannum beó þe mára ege for úre gesomnunge (or [i]under[/i] (I) ), Ll. Th. Í. 236, 17. (2) of things, (a) material, [i]a heap, mass[/i] :-- Gesomnung [i]congeries (gemmarum[/i]\], Wrt. Voc. ii. 78, 38. Gesamnung, 18, II : Mt. p. 4, 3. (b) non-material, [i]a great number, multitude[/i] :-- Be gesomnungum [i]de congestu (de congesta virtutum copia,[/i] Ald. 45, 34), Wrt. Voc. ii. 82, 24: 26 53. [b]III.[/b] [i]a coming together, meeting,[/i] v. ge-samnian; [b]III[/b] :-- Ne bið leófra gedál, ne láþra gesamnung, [i]friends will not part, foes will no meet,[/i] Bl. H. 65, 20. [b]IV.[/b] [i]union, junction,[/i] v. ge-samnian; [b]IV[/b] :-- Godes circe þurh gesomninga sóðes and ryhtes beorhte blíceð, Cri 700. [b]IV a.[/b] [i]the union of marriage,[/i] v. ge-samnian ; [b]IV b[/b] :-- Gesomnunge [i]copulae[/i] (cf. carnalis [i]copulae,[/i] Ald. 22, 22 : or 46, 23 : 61, 27) Wrt. Voc. ii. 23, 55. In þǽre ǽrestan geþeódnysse weres and wífes preóst. gedafenað &thorn-bar; hé mæssan singe and ðá gesamnunga [i](conjugium)[/i] bletsige Ll. Th. ii. 154, 20. Æt þám giftan sceal mæssepreóst beon; sé sceal mic Godes bletsunge heora gesomnunge gederian, i. 256, 7. \[[i]O.H.Ger.[/i] ge-samanung [i]collectio, concio, congregatio.[/i]\] v. bóc-, heáh-, preóst-gesamnung.[/m]
ge-samodlǽcan
	[m1][b]ge-samodlǽcan[/b]. [i]Add:[/i] Gesomodlǽcð [i]conlocet:[/i] [b]ge-sanco.[/b] [i]l.[/i] ge-scinco, [i]q. v.[/i][/m]
ge-sár
	[m1][b]ge-sár[/b], es; u.. [i]Pain, soreness[/i] :-- Wið þǽra gewealda gesár oððe geswell Lch. i. 94, 22.[/m]
ge-sárgian
	[m1][b]ge-sárgian[/b]. [i]Add: to wound,[/i] (l) of physical injury :-- Wið liþa sáre, gyf hý of hwylcum belimpe gesárgude beoð [i]if they are injured by any accident,[/i] Lch. i. 312, 2. Wǽron hié ([i]the Danes[/i]) tó þǽm gesárgode, þæt hié ne mehton Súð-Seaxna lond útan berówan, Chr. 897; P. 91, 14. (2) of spiritual injury :-- Synnum gesárgod. Seel. 67. \[[i]O.H.Ger.[/i] ge-séragót [i]vulneratus.[/i]\][/m]
ge-sáwan
	[m1][b]ge-sáwan[/b]. [i]Add: p.[/i] -seów(-seáw, -seáwde [i]in Lindisfarne Gospels).[/i] [b]I.[/b] [i]to sow[/i] seed, a plant :-- Nó þú gód séd geseówe (-seáw, L.) [i]nonne bonum semen seminasti ?,[/i] Mt. R. 13, 27. ÞUNCERTAINte ðú ne gesáudes, Lk. L. 19, 22. Geseáw [i]seminavit,[/i] ofergeseáw &l-bar; geseáwde sifðe [i]superseminavit zizania,[/i] Mt. L. 13, 24, 25: 31. Mið ðý giseów (geseáw, L.) [i]dum seminat,[/i] Mk. R. 4, 4. ÞUNCERTAIN ðú ne gesǽwe (gesáudesd, L.) [i]quod non seminasti,[/i] Lk. R. 19, 21. Sédo geseáwun, Mt. p. 8, 19. Gesáwe [i]seminare,[/i] Mt. L. 13, 3. Gesáwen [i]seminalum,[/i] 19. Þá þe gesáwene (-sáuen, L. ) synt, Mk. 4, 20. Gesáwena plantan [i]plantaria.[/i] Wrt. Voc. i. 39, 13. [b]I a.[/b] figurative :-- [i]to sow[/i] error, &c. :-- ÞUNCERTAIN deófol his falses tó fela ongemang ne gesáwe, Ll. Th. ii. 312, 27. [b]II.[/b] [i]to sow[/i] land :-- Gesáwen æcer [i]vel[/i] land [i]seges,[/i] Wrt. Voc. i. 53, 55.[/m]
ge-sáweled
	[m1][b]ge-sáweled[/b]. [i]Add:[/i] -sáwlod [i]endowed with life[/i] :-- Ǽr þám þe hit [i](utero conceptus)[/i] gesáwlod wǽre [i]antequam animatus fuit,[/i] Ll. Th. ii. 154, 17.[/m]
ge-sáwenlic
	[m1][b]ge-sáwenlic (-saw-?)[/b]; [i]adj. Visible[/i] :-- Hit is earfoðrecce hwæt hé gesáwenlicra (-sew-, [i]v.l.[/i]) wundra geworhte. Wlfst. 22, 14. Cf. ge-sewenlic; for-sáawenlic.[/m]
ge-sáwenlíce
	[m1][b]ge-sáwenlíce (-saw-?)[/b] ; [i]adv. Visibly[/i] :-- Eal þæt se sácerd déð þurh þá hálgan þénunge gesáwenlíce (-sew-, [i]v.l.[/i]), eal hit fulfremeð se hálga gást gerýnelíce, Wlfst. 36, 8. v. ge-sewenlíce.[/m]
gesca
geocsa
geohsa
geoxa
gihsa
	[m1][b]gesca, geocsa, geohsa, geoxa, gihsa[/b], an ; [i]m.[/i] [b]I.[/b] [i]hiccough[/i] or [i]sobbing[/i] :-- Gesca, iesca [i]singultus,[/i] Txts. 97, 1865. Gescea [i]singultum,[/i] Wrt. Voc. i. 289, 35. [b]II.[/b] [i]yox[/i] (v. D. D. s. v.), [i]hiccough[/i] :-- Gesca [i]tentigo[/i] (cf. extentio, i. tenacitas ventris, tentigo, Wrt. Voc. ii. 145, 59), Txts. 101, 1996. Hwonan se micla geoxa cume, oþþe hú his mon tilian scule . . . þonne forstent se geohsa, Lch. ii. 60, 17-23 : 25: 28 : 62, l, 9. Þám monnum þe for fylle gihsa slihð [i]for the men that hiccough attacks on account of repletion,[/i] 60, 24. Sicetit [i]vel[/i] gesca sláet [i]singultat,[/i] Txts. 97, 1857. Sele him wiþ geohsan ceald wæter and eced drincan, Lch. ii. 62, 13. III. [i]sobbing[/i] :-- [i]Mé[/i] þiós siccetung hafað ágǽled, þes. geocsa (cf. ic nú wépende and gisciende . ; . misfó, Bt. 2 ; F. 4, 8), Met. 2, 5. v. giscian.[/m]
ge-scád-
	[m1][b]ge-scád-[/b]. v. ge-sceád-.[/m]
ge-scádwyrt
	[m1][b]ge-scádwyrt[/b]. [i]Substitute[/i] [b]gescád-wyrt,[/b] e ; [i]f. The name of some plant[/i] :-- Gescádwyrt (giscáduuyrt, Ep. , gescanuuyrt, Erf.) [i]talumbus,[/i] Txts. 101, 1979. Gescáduyrt [i]berbescum.[/i] Lch. iii. 300, col. 2. Gescádwyrt nioþowearde, ii. 274, 18. v. ge-scaldwyrt.[/m]
ge-scǽnan
	[m1][b]ge-scǽnan[/b] [i]to shatter. Add[/i] :-- Gescǽneð hié [i]comminuet eas.[/i] Ps. Vos. 28, 6.[/m]
ge-scǽnan
	[m1][b]ge-scǽnan[/b] [i](causative to[/i] ge-scínan) [i]to cause to shine, make bright[/i] :-- Git his sweord scíneð swlðe gescǽned, and ofer dá byrgenna blícað ðá hieltas, Sal. 222. \[[i]O.H.Ger.[/i] ge-skeinan [i]notum facere.[/i]\][/m]
ge-scænctest
	[m1][b]ge-scænctest[/b]. v. ge-scencan : [b]ge-scǽned.[/b] v. ge-scǽnan : [b]gescǽned[/b] [i]conlisio.[/i] See next word.[/m]
ge-scǽnedness
	[m1][b]ge-scǽnedness[/b], [i]e; f. A dashing together[/i] :-- Gecnosu oððe gescǽned-\[nessa\] [i]conlisiones,[/i] Wrt. Voc. ii. 20, 45. Gescǽningnessa (-scǽnednessa ?: -scǽninga, -scǽnnessa ?) [i]conlisiones,[/i] 24, 74.[/m]
ge-scǽning, ge-scǽnness
	[m1][b]ge-scǽning, ge-scǽnness[/b]. [i]See preceding word:[/i] [b]ge-scafan.[/b] v. ge-sceafan : [b]ge-scaldwyrt.[/b] [i]Add:[/i] v. gescád-wyrt: [b]gescan.[/b] v. ge-giscan : [b]ge-scandende.[/b] v. ge-scendan : [b]ge-scandlic.[/b] v. ge-scead\]ic : [b]ge-scapen.[/b] v. ge-sceapen : [b]gescea.[/b] v. gesca.[/m]
ge-sceád
	[m1][b]ge-sceád[/b]. [i]Add:[/i] [b]I.[/b] a [i]division, part[/i] :-- Nime hió hire þriddan sceat (gesceád, þæne þriddan dǽl þǽre ǽhta, [i]v.ll.[/i]\], Ll. Th. i. 138, 19. [b]I a.[/b] [i]a division[/i] into parts, [i]classification[/i] under heads :-- Þis ys &thorn-bar; gesceád þára lácnunge. Lch. iii. 138, 25. [b]II.[/b] [i]distinction[/i] between things :-- Wæs heora ǽghwæþer Heáwold nemned. Wæs þis gesceád [i](distinctio) . . .[/i] óþer wæs cweden se bleaca Heáwold, óþer se hwíta, Bd. 5, 10; Sch. 599, 18. Gif seó [i]declinatio[/i] sceal tósceádan . . . ; ac þæt ne byð nán gesceád, Ælfc. Gr. Z. 112, 2. Þrý eácan synd . . . for gesceáde oððe for fægernysse, 107, 4. Ic þá geþeóde tó micclan gesceáde telede [i]I reckoned the language[/i] (of a book translated into English) [i]distinguished the book in a very important respect from the original[/i] (the book's being translated made a great difference), Lch. iii. 442, 4. Hé can him gesceád betweox sóðe and unsóðe, Wlfst. 51, 28. 'Gif hé is milde. . . Gif hé is unmilde. .. " Cwǽdon hí: 'Be hwon magon wé þis gesceád witon ?' '[i]si mitis est . . . sin autem inmitis . . . ' Aiebant: Unde hoc dinoscere ualemus ?,' [/i]Bd. 2, 2; Sch. 117, 9. Hý mihton georne tócnáwan, gif hí cúðon þæt gesceád. Wlfst. 105, 22. [b]III.[/b] [i]discernment, recognition of the characteristics[/i] of something; gesceád witan, cunnan [i]to have accurate knowledge[/i] of, gesceád gecýþan [i]to give exact knowledge[/i] of :-- Be hwám magan wé þises gesceád witan? [i]unde hoc dinoscere ualemus ?,[/i] Bd. 2, 2; Sch. 117, 9. Þæt he his crístendómes gesceád wite, and þæt hé cunne rihtne geleáfan rihtlíce understandan. Wlfst. 20, 8. þ hí cunnon heora crástendómes and heora fulluhtes gesceád witan. Ll. Th. ii. 330, 25. Þæt hý heora fulluhtes gescád witan . . . for ðám se man þe ne can þæs gescád . . ., Wlfst. 123, 9-11. Hér mæg geseón ǽlc man þe tel-cræftas ǽnig gesceád can . . . &thorn-bar; hit is máre þonne 372 wintra syððan ðyllic feoh wæs farende on eorðan, Hml. S. 23, 699. Ic wéne, lá úp-lendisca preóst, j> þú nyte hwæt beó [i]atomos,[/i] ac ic wylle þé þises wordes gesceád gecýþan, Angl. viii. 318, 15. [b]IV.[/b] [i]discretion, discrimination[/i] :-- Gesceádes [i]discretionis,[/i] An. Ox, 1756. Mid þám gemetgunge þæs gesceádes, Bd. 3, 5; Sch. 208, 3. Man sceal mǽðe on háde gecnáwan mid gesceáde, Ll. Th. i. 362, 5. Ǽlc þe gescád wite [i](omnis qui discrecionis particeps est),[/i] hliste him georne, 424, 19 : Bd. 3, 5 ; Sch. 207, 20. [b]V.[/b] [i]reason, reasoning faculty, understanding[/i] :-- Gesceád is ðǽre sáwle forgifen tó stýrenne hire ágen líf, Hml. S. l, 107. Hwæl. . . and ylp . . . mannes gesceád hí mæg gewyldan, Hml. S. 25, 573. Ðonne hí mid fulle gesceáde ongietað dæt ðæt wæs leás and ídelnes ðæt hí ǽr heóldon [i]cum certo judicio deprehenderint falsa se vacue tenuisse,[/i] Past. 441, 18. Hyt him swá gedihte mid fulre mihte sé ðe mid eallum gesceáde þá þing gegaderode, Angl. viii. 312, 12. Nán nýten næfde nán aesceád ne sáwle bútan hé ([i]Adam[/i]) ána [i]inter omnia animantia terrae nullum rationale inveniebatur nisi ille solus,[/i] Angl. vii. 22, 212. [b]VI.[/b] [i]reasonable conduct, rational plan[/i] :-- ÞUNCERTAIN man ne sceal fandian Godes, þá hwíle þe hé mæg mid ǽnigum gesceáde him sylfum gebeorgan [i]homo non debet tentare Deum, quando habet quid faciat ex rationabili concilio,[/i] Angl. vii. 42, 405. [b] VII.[/b] [i]order, disposition, method[/i] :-- Tíd, endebrednise, tal, gesceád, odðæ reihtniss [i](dispositio, vel ratio),[/i] Mt. p. 13, Þam Iudeíscum ðe Godes ǽcúðon, and ðám hǽdenum þe þæs godcundan gesceádes nyston, Hml. Th. i. 106, 4. Wercendes Godes gesceúd [i]operantis Dei dispositionem,[/i] Mt. p. 13, 11. Gesceád [i]tenorem, i. ordinem (dictandi),[/i] An. Ox. 7, 396. [b]VIII.[/b] [i]way, manner[/i] :-- Tó suman gesceáde [i]quodammodo,[/i] i. [i]quadam ratione,[/i] An. Ox. 941. [b]IX.[/b] [i]art, science[/i] :-- [i]Nota[/i], þæt is mearcung. Þǽra mearcunga sind manega . . . ǽgðer ; ge on sangbócum ge on leóðcræfte ge on gehwylcum gesceáde, Ælfc. Gr. Z. 291, 12. [b]X.[/b][i]reason, ground[/i] :-- [i]Ethimologia,[/i] þæt is namena ordfruma and gesceád (-scád, [i]v.l.[/i]), hwí hí swá gehátene sind, Ælfc. Gr. 293, 6. Ic seege nú &thorn-bar; ic ǽr forsuwade for þám ungewunan woroldlices gesceádes [i](on account of the unusual character of the physical reason),[/i] Angl. vii. 12, 115. Búton hé hit for hwylcum gesceáde dó [i]nisi aliqua rationabilis causa existat,[/i] R. Ben. 12, 14. For sóþes wísdómes gesceáde, 10. For ðám gesceáde, þæt hí nǽron gelíce . . . , Ælfc. Gr. Z. 26, 9 : 16, 4. Se móna went ǽfre þone hricg tó þǽre sunnan weard. . . Cweðað sume menn, þe þis gesceád ne cunnon, &thorn-bar; se móna hine wende be þan þe @bt_d0401 hit wedrian sceal, Lch. iii. 268, l. [b]XI.[/b] [i]an account,[/i] (i) [i]ordered speech[/i] :-- Geþeahtung, gesceád [i]vel[/i] racu [i]conlatio,[/i] Wrt. Voc. ii. 134, 44. Getincnes, gescád [i]oratio,[/i] An. Ox. 319. Gesceáde [i]collatione,[/i] 249. Ealles þyses gesceád gé magon búton tweón gelýfan [i]the account of all this you may believe withtout hesitation,[/i] Hml. S. 23, 734. Gesceád [i]oracula (apostolorum),[/i] An. Ox. 7, 358. [i](2) reckoning, calculation[/i] :-- Þá gelǽredan hine healdað be þisum foresǽdan gesceáde (cf. geteald, 4 : 6), Lch. iii. 266, 12. ¶ gesceád ágildan [i]to render an account[/i] :-- Se ríca sceal ealra ðǽra góda þe him God álǽnde ágyldan gesceád, hú hé ðá átuge, Hml. Th. ú 274, 3. Ágildan gesceád for þínre sáwle, Ælfc. T. Grn. 18, 26. Ágyldan Gode full gesceád for úrum dǽdum, Angl. viii. 336, 37. [b]XII.[/b] [i]argument, reasoning[/i] :-- Clemens þám hǽðenum leódum gelícode, for ðan ðe hé mid hospe heora godas ne gebysmrode, ac mid bóclicum gesceáde him geswutelode hwæt hí wǽron, Hml. Th. i. 558, 14. v. tungol-, un-gesceád.[/m]
ge-sceád
	[m1][b]ge-sceád[/b]; [i]adj.[/i] [b]I.[/b] [i]reasonable, discreet, prudent[/i] :-- Hí setton him ǽnne wícnere getreówne and swíðe gesceádne, Hml. S. 23, 217. Þá ne beóð ná wíse ne gescáde þe Godé nellað hýran, Ll. Th. i. 334, 5. \[[i]Ger.[/i] ge-scheit.\] v. un-gesceád. [b]II.[/b] [i]calculated, fixed[/i] (? cf. ge-sceád ; [b]XI.[/b] 2) :-- Gesceád [i]ratum,[/i] Kent. Gl. 1164.[/m]
ge-sceádan
	[m1][b]ge-sceádan[/b]. [i]Add:[/i] [b]I.[/b] [i]to separate.[/i] (l) of material objects, (a) [i]to form a line of separation between[/i] :-- Pirifliát and scipfliót, ðá gesceádað þæt land westan and eástan, C. D. ii. 86, 26. (b) [i]to arrange[/i] :-- Gesceáden gisomnung [i]distincta congeries,[/i] Mt. p. 4, 3. (c) [i]to scatter, shed[/i] :-- Genim þás wyrte tó dúste gecnucude, gesceád (-scád, [i]v.l.[/i]) tó ðám sáre, Lch, i. 290, 12. (2) non-material objects, (a) [i]to distinguish[/i] :-- Ðú ðe dæg gisceádas [i](discernis)[/i] from næhte, dédo ússa from ðióstra gisceád [i](distingue)[/i] miste, Rtl. 36, 29. (b) [i]to deprive[/i] of :-- Hígo ðín ǽlcum mægne gisceádest [i]familiam tuam omni virtute destitui(s)[/i]\], Rtl. 31, 15. [b]II.[/b] of mental operations. (l) [i]to expound[/i] :-- ÞUNCERTAIN gelíc ge-sceádeð [i]similitudinem exponit,[/i] Lk. p. 8, 15. (2) [i]to write out[/i] a narrative :-- Godspel wére gesceáden [i]euangelium describturum,[/i] Lk. p. 3, ll. (3) [i]to decree:[/i] -- Gescádað [i]decernunt,[/i] Kent. [i]Gl.[/i] 246. v. tó-gesceádan[/m]
ge-sceáden
	[m1][b]ge-sceáden[/b]. [i]Dele, and see[/i] ge-sceád; [b]V.[/b][/m]
ge-sceádenlíce
	[m1][b]ge-sceádenlíce[/b] (-scád-); [i]adv. Severally[/i] :-- Gescádenlíce [i]separatim[/i] (quomodo virginitas, castitas, jugalitas tripertitis gradibus [i]separatim[/i] differant). Wrt. Voc. ii. 77, 48.[/m]
ge-sceadlic
	[m1][b]ge-sceadlic[/b] ; [i]adj. Shady.[/i] Cf. sceadu; [b]IV[/b] :-- Cf gesceadlicum [i]scenico (scenico[/i] i. [i]umbroso[/i] pleglicum, of gescandlicum [i]but[/i] cf. [i]scenam,[/i] i. [i]umbram[/i] sceade, 65), Hpt. Gl. 474, 73UNCERTAIN, An. Ox. 2, 115.[/m]
ge-sceádlic
	[m1][b]ge-sceádlic[/b]; [i]adj.[/i] [b]I.[/b] [i]reasonable, suitable[/i] :-- Gyf þing gesceádlic swá gyrnþ [i]si res rationabilis ita exigerit,[/i] Angl. xiii. 374, 130. Ðæt áhrérede mód mid ðǽre gesceádlican andsuare bið getǽsed [i]commotae mentes responsorum ratione tanguntur,[/i] Past. 297, 17. [b]II.[/b] [i]rational, based on reason[/i] or [i]argument[/i] :-- Is þis wundorlic and winsum and ge-sceádlic (gesceádwíslic, [i]v.l.[/i]) spell [i]fulcrum hoc atque pretiosum, sive GREEK, sive corollarium vocari mavis, Bt.[/i] 34, 5; F. 140, 10. [i]v.[/i] un-gesceádlic, [i]and next word.[/i][/m]
ge-sceádlíce
	[m1][b]ge-sceádlíce[/b]. [i]Add:[/i] [b]I.[/b] [i]reasonably, in reason, fitly[/i] :-- Drihten, forgyf mé þæt ic þé cunne rihtæ and gescæádlíce biddan [i](ut bene te rogem),[/i] Solil. H. 4, 22. Ful gesceádlíce ðú mé andswarast and ful rihte [i]optime omnino,[/i] 39, 3: 47, 3. Gif hé gesceádlíce (-sceáde-, [i]v.l.[/i]) mid eáðmodnesse hwilcu þing tǽle [i]si qua rationabiliter cum humilitale repre-hendit,[/i] R. Ben. 109, 8. Be ðám is suíðe gesceádlíce ([i]apte[/i]) gecueden, Past. 171, 17. Ðú mid geþeahte þínum wyrcest þæt ðú þǽm gesceaftum swá gesceádlíce mearce gesettest, Met. 20, 88. [b]II.[/b] [i]discreetly, with discrimination[/i] :-- Wé scylon gesceádlíce (-scáde-, [i]v.l.[/i]) tðdǽlan ylde and geogoðe, Ll. Th. i. 412, 9. Gescádlíce, 328, 18. [b]III.[/b] [i]rationally, in accordance with reason[/i] :-- Ic þé náuht ne dwelode, ac sǽde ðé swiþe lang spell swiþe gesceádlíce be Gode, Bt. 35, 5 ; F. 166, 2. v. un-gesceádlíce.[/m]
ge-sceádness
	[m1][b]ge-sceádness[/b], e; [i]f. A decree[/i] (? cf. ge-sceádan; [b]II.[/b] 3), [i]decision[/i] (?) :-- Wé þæs náne bysne nabbað, ne on bóca gesceádnyssum [i](in auctoritate scripturarum),[/i] ne on háligra fædera hǽsum, Nap. 32, l.[/m]
ge-sceádwís
	[m1][b]ge-sceádwís[/b]. [i]Add:[/i] [b]I.[/b] [i]exercising discernment, intelligent, discerning[/i] :-- Ǽlc gesceádwís man mæg witan &thorn-bar; hig beóþ full earme, Bt. 29, 2; F. 104, ii: 27, l ; F. 96, 6 : 28; F. 100, 30. Gescédwíse (-sceád-, [i]v.l.)[/i] menn ne magon ongietan ðæt hit belimpe tó nytwyrðlicre ðearfe, Past. 281, II. Se engel hine cýdde þám gesceádwísum Iudéiscum ðe Godes ǽcúðon, Hml. Th. i. 106, 2. ¶ applied to superhuman beings :-- Ðonne se gesceádwísa God hwæt wyrcþ þæs ðe wé ne wénaþ [i]cum ab sciente geritur, quod stupeant ignorantes,[/i] Bt. 39, 10; F. 226, 24. Se gesceádwísa engel, Hml. Th. i. 106, 1. [b]II.[/b] [i]acting with judgement, discreet, sagacious, prudent[/i] :-- Gesceádwís [i]discretus,[/i] i. [i]modestus,[/i] Wrt. Voc. ii. 141, 17u Hú se láreów sceal bión gesceádwís [i](discretus)[/i] on his swígean, Past. 89, 3: 151, 5. Is sió lytle nosu ðæt mon ne sié gescádwís (-sceád-, [i]v.l.[/i]) [i]parvo naso est qui ad tenendam mensurum discretionis idoneus non est,[/i] 65, 20. ÞUNCERTAIN man sí gesceádwís and gemetigian cunne ge his spréce ge his swígan, Prov. K. 2. Hé befrán his geféran rǽdes, and cwæð tó his gesceádwísan bréðer, Hml. S. 25, 398: Angl. ix. 259, l. Feáwa sient tó þám gesceádwíse, gif hé wyrð on ungeþylde, &thorn-bar; hé ne wilnige &thorn-bar; his sǽlþa weorþan onwende, Bt. II, I ; F. 32, 32. [b]III.[/b] [i]endowed with reason[/i] or [i]intelligence, rational, intelligent[/i] :-- Man . . . godcundlíce gesceádwís [i]divinum merito rationis animal,[/i] Bt. 14, 2; F. 44, 18. Sió sáwul biþ gesceádwís, 33, 4; F. 132, 5. Nis nán gesceádwís gesceaft &thorn-bar; næbbe freódóm [i]negue fuerit ulla rationalis natura, quin eidem libertas adsit arbitrii,[/i] 40, 7 ; F. 242, 16: 36, 7; F. 182, 7. Ic wát &thorn-bar; ic on libbendum men and on gesceádwísum eom [i]esse mescio rationale animal,[/i] 5, 3; F. 12, 27. Þám gesceádwísan móde [i]libero animo,[/i] 16, 2 ; F. 52, 17. Hwæt willaþ wé cweþan, gif ðá gesceádwísan nillaþ spyrian æfter wísdóme, 36, 6; F. 180, 36. v. un-gesceádwís.[/m]
ge-sceádwíslic
	[m1][b]ge-sceádwíslic[/b]. [i]Substitute[/i] :-- [i]Discretum, detractum vel[/i] gesceádwíslic, Wrt. Voc. ii. 141, 12. [b]I.[/b] [i]endowed with reason, rational[/i] :-- Þǽre sáwle gecynd is ðryfeald . . . þridde dǽl is gesceádwíslic, Hml. S. i. 97. On eówerre sáule is andgit and gemynd and se gesceádwíslica willa, Bt. 14, 2 ; F. 44, 25. [b]II.[/b] [i]based on reason[/i] or [i]argument[/i] :-- Ic eom geþafa ðæs þe ðú segst, for þám þe dú hit hæfst geséþed mid gesceadwíslicre race [i]assentior, cuncta enim firmissimis nexa rationibus constant,[/i] Bt. 34, 9; F. 146, 8. v. ge-sceádlic ; [b]II. III.[/b] [i]in accordance with reason, reasonable[/i] :-- [i]Gif[/i] sum gesceádwíslic [i](rationabilis)[/i] intinga wunige, R. Ben. I. 14, l. Gesceadwíslicre mynegunge [i]raiionabili monitu,[/i] Angl. xiii. 447, 1167. v. un-gesceádwíslic.[/m]
ge-sceádwíslíce
	[m1][b]ge-sceádwíslíce[/b]. [i]Add:[/i] [b]I.[/b] [i]distinctly, clearly[/i] :-- Þæt ic wille gescád-wíslecor gesecgean, þæt hit mon geornor ongietan mæge [i]quod utrum ita sit, apertissime expedire curabo,[/i] Ors. 2, l ; S. 60, 9. [b]II.[/b] [i]discreetly, prudently, sagaciously[/i] :-- Gif hé self wénð ðæt hé sié wís and gescádwíslíce (-sceád-, [i]v.l.[/i]) ryhtwís [i]si candorem sibi jusiititae seu sapientiae tribuit.[/i] Past. 69, 23. [b]III.[/b] [i]reasonably, in accordance with reason[/i] :-- Gif hwylc bróðor unsceádelíce hwæs bidde, hé gesceádwíslíce [i](rationabiliter)[/i] his yfelan béne forwyrne, R. Ben. 54, 15: R. Ben. I. 61, 12: 102, i: Bt. 13; F. 38, 3. [b]III a.[/b] [i]fittingly, agreeably[/i] (?) :-- Ðá se wísdóm ðis leóð swiþe lustbǽrlíce and gesceádwíslíce ásungen hæfde [i]haec cum philosophia leniter suaviterque cecinisset,[/i] Bt. 36, l ; F. 170, 25. [b]IV.[/b] [i]in a way that depends upon reasoning, that affords proof, rationally[/i] :-- Eall ðis þú gerehtest tó sóþe swiþe gesceádwíslíce búton ǽlcre leásre rǽdelsan [i]haec nullis extrinsecus sumtis, sed altero ex altero fidem trahente, insitis domesticisque probationibus explicabas,[/i] Bt. 35, 5 ; F. 164, 31. v. un-gescádwíslíce.[/m]
ge-sceádwísness
	[m1][b]ge-sceádwísness[/b]. [i]Add: Discretio, i. divisio[/i] gesceádwísnes. Wrt. Voc. ii. 141, 16. [b]I.[/b] [i]discretion, prudence[/i] :-- Be þæs mæssepreóstes gesceádwísnysse [i]de presbyteri prudentia,[/i] Ll. Th. ii. 128, 10. Hé munuclíce leofode betwux ðám lǽwedum folce mid mycelre gesceádwísnysse, Hml. S. 26, 82. [b]II.[/b] [i]discrimination[/i] :-- On eallum mannum behofað gesceádwýsnysse, þeáh ðe hí gelíce fyrene fremmen [i]erga omnes homines discrimine opus est, etsi similia crimina committant,[/i] Ll. Th. ii. 132, 29. [b]III.[/b] [i]a reckoning[/i] :-- Hér æfter synt ámearkode þá feówer gesceádwýsnyssa ymbe þæne forman mónoð, and ymbe þæne termen, and ymbe þæne Eásterdæg and þæs dæges mónan, Angl. viii. 324, 28. [b]IV.[/b] [i]reason, the reasoning faculty[/i] :-- Ús segð ǽlc gesceádwísnes &thorn-bar; God sié &thorn-bar; héhste gód [i]bonum esse Deum ratio demonstrat,[/i] Bt. 34, 2; F. 136, 4. Ðá men habbaþ eall &thorn-bar; wé ǽr ymbe sprǽcon, and eác tó eácon ðǽm micle gife gesceádwísnesse, 41, 5 ; F. 252, 29: 18, 4 ; F. 66, 24. Sé þe gesceádwísnesse hæfð, sé mæg déman and tósceádan hwæt hé wilnian sceal and hwæt hé onscunian sceal [i]quod ratione uti naturaliter potest, id habet judicium, quo quodque discernat; per se igitur fugienda optandave dignoscit,[/i] 40, 7; F. 242, 17: 13; F. 40, 7. Ðú ús sealdest gesceádwísnesse þæt wé magon tósceádan good and yfel, Solil. H. 7, 13. ¶ as a personification :-- Ðá cwæþ seó Gesceádwísnes, Bt. 5, 3 ; F. 12, l. [b]V.[/b] [i]a reason, an argument[/i] :-- Lóca nú hwæþer ðú wille &thorn-bar; wit spyrigen æfter ǽnigre gesceádwísnesse furþor, nú wit &thorn-bar; áfunden habbaþ &thorn-bar; wit ǽr sóhton [i]sed visne rationes ipsas invicem collidamus[/i] ?, Bt. 35, 5; F. 162, 31. v. un-gesceádwísness.[/m]
ge-sceafan
	[m1][b]ge-sceafan[/b]. [i]Add[/i] :-- Hornes sceafoþan swiþe smale gesceaf, Lch. ii. 132, II. Gif hé þæs stánes gesceafenes hwilcne dǽl on wǽtan onféhð, 298, 6. Hýfa gescafenum getreagede telgrum [i]tuguria cauatis consuta corticibus,[/i] An. Ox. 255. \[[i]O.H.Ger.[/i] ge-scaban [i]radere, abradere.[/i]\][/m]
ge-sceaft
	[m1][b]ge-sceaft[/b]. [i]Add: a masc. pl.[/i] ge-sceaftas [i]occurs.[/i] [b]I.[/b] [i]what is created,[/i] (l) [i]all created things, creation[/i] :-- Twá ðing syndon; án is Scyppend, óðer is gesceaft . . . þæt is gesceaft, þæt se sóða Scyppend gesceóp. Þæt sind ǽrest heofonas, and englas . . . , and syððan þeós eorðe . . . and sǽ. . . Nú ealle ðás ðing synd mid ánum naman genemnode gesceaft, Hml. Th. i. 276, 8-14. (l a) [i]creation[/i] in respect to this world only, [i]the (created) world[/i] :-- Gif se man gesihð Godes leóht, þonne bið þæt gesceaft swíðe nearu geðúht, Hml. Th. ii. 186, 7. Swylce gedréfednessa swylce ne gewurdon of frymðe þǽre gesceafte (cf. of middangeardes fruman, Mt. 24, 21) þe God gesceóp ([i]ab initio creaturae quam condidit Deus),[/i] Mk. 13, 19. Ealre eorþcundre gesceafte [i]totius terrestris creaturae (possessor[/i] (Adam)), An. Ox. 692. (2) with collective force, [i]creation, created objects[/i] of. a particular kind, (a) of rational creatures :-- 'Bodiað eallum gesceafte'; ac mid þám naman is se mann ána getácnod, Hml. Th. i. 302, 12. Bodiað godspell ealre gesceafte, @bt_d0402 Mk. 16, 15. Ús gedafenað tó dónne dugeðe mennjscum gesceafte [i](to all men).[/i] Hml. Th. ii. 318, 17. (b) of other things :-- Hwí eów þince þǽre ungesceadwísan gesceafte gód betere þonne eówer ágen gód, Bt. 13; F. 40, 5. Ðæt hé anweald hæbbe . . . ofer eallum gesceafte (cf. hé sig . . . ofer ealle gesceafta [i]praesit . . . universae terrae,[/i] Gen. l, 26), Hex. 18, 17. (3) [i]a created thing, a creature[/i] :-- Nis nán ðing on gesceaftum him bedíglod, Hml. Th. i. 334, 14. (3 a) of rational beings :-- Se deófol wyrð áflýmed fram þǽre menniscan gesceafte, þe ǽr ðurh Adam forworht wæs, and ðám hálgum gáste byð eardungstów on þám menn gerýmed, Wlfst. 34, I. Forhtiaþ ealle gesceafta, ge heofonware ge eorþware, Bl. H. n, 4. Eallum wísfæstum gesceaftum écne dóm gesetton, 121, 20. (3 b) of other things :-- Gif hwá his wæccan æt ænigum wylle hæbbe, oððe æt ænigre óðre gesceafte [i](creaturam),[/i] Ll. Th. ii. 210, 12. Þára gimma oððe ǽniges þára deádlicena ðinga ðe gesceádwísnesse næfþ . . . þeáh hié Godes gesceafta sién, Bt. 13; F. 40, 9. Stánas sind gesceafta, Hml. Th. i. 302, 13. Manna líchaman forealdiað swá swá óðre gescæaftas ealdiað, Solil. H. 10, 8: 9, 12. Ðurh ðá gesceaftu ðe hé gesceóp, Hex. 10, 13: Bt. 39, 13; F. 234, 22, 24. (4) [i]one of the four elements[/i] :-- ÞUNCERTAIN unandgytfulle gesceaft þæs wætres [i]elementum irratiortabile,[/i] Gr. D. 194, 7: 91, II. Hit of ungelícre gesceafte [i](from water, not fire)[/i] gewurde, 220, 2: Angl. vii. 48, 456. [i]De elementis.[/i] Ðeós lyft ys án ðǽra feówer gesceafta, þe ǽlc líchamlic ðing on wunað. Feówer gesceafta synd . . . [i]aer, ignis, terra, aqua,[/i] Lch. iii. 272, 11-15 : Bt. 33, 43 F. 130, 20. Swylce ðá gesceafta (se lég and se wind) him betweónan gefeohtan sceoldan, Bl. H. . 221, 14. Úre líchoma wæs gesceapen of feówer gesceaftum, 35, 12. [b]II.[/b] [i]what is shaped, arranged, ordered[/i] :-- [i]Conditio,[/i] i. [i]status, procreatio, natura, sors, regtila, lex, rectitudo[/i] gescæp, gewyrd, gescæft, gebyrd, Wrt. Voc. ii. 135, 63. (l) [i]the external condition, state, position[/i] of an object :-- Nǽnig eft cymeð hider þæt mannum secge, hwylc sý meotodes gesceaft [i](what heaven is like),[/i] sigefolca gesetu, þǽr hé sylfa wunað, Gn. C. 65. Hé gelógode on þǽre heofonlican gesceafte, þæt is on heofona ríce, engla weredu, Wlfst. 8, l. (2) [i]the internal condition, nature, constitution[/i] of an object :-- Sió geðyld is gesett tó hierde úrre gesceafte [i]custodem conditionis nostrae patientiam esse Dominus monstravit,[/i] Past. 220, 4. On ðæs líchoman gesceafte wé underféngon ealle ðá ðénunga ðe wé nú ðiówiað [i]in corporis positione accipimus quod in actione servemus,[/i] 233, 9. Ne mæg mín líchoman wið þás lǽnan gesceaft deáð gedǽlan ([i]my body cannot separate death from this frail condition natural to it)[/i] ac hé geureósan sceal, Gú. 342. Heó sægde ymb hyre sylfre gesceaft: Is mín módor cynnes þæs deórestan, Rä.34, 8. On rihtne (-re ?) gesceaft, Dan. 366. Hé [i](God)[/i] mid his ágenre mihte geglengde &thorn-bar; gér mid feówrum gesceaftum ([i]the four seasons[/i]), Angl. viii. 299, 19. (2 a) of physical condition, [i]sex[/i] :-- In gescæf\[te\] téderlicum [i]in sexu fragili,[/i] Rtl. 51, 7. Gesceafta ne beóð for nánum oðran þinge ástealde bútan for bearnteáme ánum, Hml. A. 20, 160. (3) [i]what is shaped as a persons lot, lot, fate, condition of life[/i] :-- For hwám winneð þis wæter . . ., dreógeð deóp gesceaft [i](drees a hard weird),[/i] Sal. 393 : 248. Forgietan him þára geócran gesceafta, Gn. Ex. 182. (4) a [i]condition imposed by providence, order of providence[/i] :-- Ðá ðe him underðiédde beóð ðurh Godes gesceafte [i]eos quos per conditionem tenet subditos,[/i] Past. 201, 18. Heofontorht swegl gescyndeð in gesceaft Godes ([i]in accordance with God's order[/i]\] under foldan fæðm, Sch. 74. (5) [i]ordered course[/i] of events :-- Wyrda gesceaft, Dan. 132: Wand. 107. \[[i]O.H.Ger.[/i] ge-skaft [i]forma, figmentum, conditio. "[/i]\] v. eald-, wæter-gesceaft, [i]and[/i] cf. ge-sceap, ge-sceapennys.[/m]
ge-sceamian
	[m1][b]ge-sceamian[/b]. [i]Add:[/i] [b]I.[/b] [i]to be ashamed, feel shame[/i] :-- Gesceomadon (giscomadun. R.) [i]uerebuntur,[/i] Lk. L. 20, 13. [b]I a.[/b] [i]with gen. of cause[/i] :-- Ic yfeldǽda gescomede, Jul. 713. Þæt hý ǽlces unryhtes gescomedon, Cri. 1303. [b]II.[/b] used impersonally, [i]to cause shame[/i] to ([i]dat.[/i]), [i]shame[/i] a person ([i]acc.[/i]). (l) [i]with acc.[/i] :-- Eówerne andwlitan ná ne gesceamað [i]vultus vestri non erubescent,[/i] Ps. Th. 33, 5. Nabbe gé nánne gemánan wið hine, for ðám ðætte hine gesceamige [i](ut confundatur),[/i] Past. 357, 6. Hine sceal on dómes dæg gesceamian, Wlfst. 238, 12. (l a) [i]with gen. of cause[/i] :-- Hié hira selfra gescamige [i]erubescant,[/i] Past. 333, 22. (2) [i]with dat.[/i] :-- Gesceamian . . . swá þám men dyde, Wlfst. 238, 14. (2 a) [i]with gen. of cause[/i] :-- ÞUNCERTAIN him gescamige heora unrihtes, Ll. Th. ii. 364, 22.[/m]
ge-sceand
	[m1][b]ge-sceand[/b]; [i]adj. Ashamed.[/i] \[[i]Perhaps such, an adjective may be inferred from[/i] gesceandnes ([i]q.v.[/i]). Cf. [i]O.H.Ger.[/i] scant [i]ashamed,[/i] un-scant [i]unashamed.[/i]\][/m]
ge-sceandness
	[m1][b]ge-sceandness[/b]. [i]Add[/i] :-- [i]Shame[/i] :-- ÞUNCERTAIN þú mé ne genýde tó áreccenne míne gesceandnysse (-scynd-, [i]v.l.[/i]), Hml. S. 23 b, 361. \[[i]See preceding word; but[/i] ge-sceandness [i]may be a verbal noun connected with[/i] ge-scendan ; [i]for the unmutated, as well as the mutated, form in such a noun see[/i] leáf-ness, líf-ness.\][/m]
ge-sceánon
	[m1][b]ge-sceánon[/b]. [i]l.[/i] ge-sceánan.[/m]
ge-sceap
	[m1][b]ge-sceap[/b]. [i]Add:[/i] [b]I.[/b] [i]birth, creation[/i] :-- Cennung, gescæp [i]concretio,[/i] Wrt. Voc. ii. 136, 26. v. cenning. [b]II.[/b] [i]what is created,[/i] (l) [i]creation, created things[/i] :-- Ic þec biddan wille þurh þæt æðele gesceap þe þú, fæder engla, on fruman settest, Jul. 273. (2) [i]a creature[/i] :-- On ðám æfteran dæge God gesceóp ðá gesceapu ðe ðisne heofon healdað, Sal. K. p. 178, ID. [b]III.[/b] [i]what is shaped, ordered[/i] :-- [i]Conditio, natura, sors, regula, lex, rectitudo[/i] gescæp, gewyrd, gescæft, gebyrd, [i]Wrt. Voc. i.[/i] 135, 63. (l) of material things, [i]shape, form[/i] :-- Hí beóð oð ðene nafolan on menniscum gesceape [i]usque ad umbilicum hominis speciem habent,[/i] Nar. 36, 19. Adam . . . God gehíwad hæfde tó mænniscum gesceape, on þrytiges wintres ylde, Angl. xi. 2, 26. Nípende niht, scaduhelma gesceapu scríðan cwóman, B. 650. (2) [i]nature, natural condition[/i] :-- Án þára nunnena wæs swýþe fægru æfter þæs líchaman gesceape [i]una virginum juxta carnis hujus putredinem speciosa videbatur,[/i] Gr. D. 28, 26. Wixþ se milte ofer gesceap, Lch. ii. 242, 28. On gesceap [i]naturally,[/i] Rä.39, 4. Ǽr gé sceonde wið gesceapu fremmen [i]ere ye commit shameful sin against the laws of nature,[/i] Gen. 2469. (3) [i]lot, fate, appointed condition of life, destiny[/i] :-- \[Hé\] heóld on heáh gesceap [i]he fulfilled a high destiny,[/i] B. 3084. Ic ([i]a cuckoo)[/i] under sceáte, swá mín gesceapu wǽron, ungesibbum wearð eácen gǽste, Rä.10, 7. Swá scríðende gesceapum [i](fortuitu[/i] v. wyrd-gesceap) hweorfað gleómen, Víd. 135. Dryhten scyreð and scrífeð and gesceapo healdeð [i](governs the destinies of men),[/i] Vy. 66 :. Gen. 2827. Gesceapu dreógeð [i]fulfils its destinies,[/i] Ph. 210: Rä.69, 4. (4) [i]a condition imposed by providence, order of providence[/i] :-- Swá gesceapu wǽron werum and wífum, Gen. 1573. Bídan selfes gesceapu heofoncyninges, 842. (5) [i]ordered courss[/i] of events :-- Wyrda gesceapu, Ru. 40, 24. [b]IV.[/b] [i]shaping, forming[/i] :-- On gesceape [i]in (rerum visibilium) plastica,[/i] An. Ox. 8, 346. [b]V.[/b] [i]privy part[/i] :-- Þæs fylmenes ofcyrf on ðám gesceape, Hml. Th. i. 94, 33. \[Cf. [i]Icel.[/i] skap [i]state, condition;[/i] skOp ; [i]pl. fate, destiny:[/i] skOp-in (with article) [i]the genitals[/i]\] v. wyrd-gesceap. Cf. ge-sceaft, ge-sceapennys.[/m]
ge-sceapen
	[m1][b]ge-sceapen[/b]. [i]Add:[/i] v. un-gesceapen, ge-sceapennys, ge-scippan.[/m]
ge-sceapennys
	[m1][b]ge-sceapennys[/b]. [i]Add:[/i] [b]I.[/b] [i]creation[/i] :-- Mennisc gesceapennys is on feówer wíson. Adam næs gestrýned ne ácenned, ac God hine gesceóp. Seó óðer gesceapennys wæs swá þæt God gesceóp Euan of hire weres sídan. Ne sind þás twá gesceapennyssa nánum óðrum gelíce. Seó ðridde gesceapennys is þæt men beóð gestrýnede þurh wer and þurh wíf, Seó feórðe gesceapennys wæs swá þæt Críst wearð ácenned of mǽdene búton were, Hml. Th. ii. 8, 22-30. Genesis ne spricð ná be þǽra engla gesceapenisse, Ælfc. T. Grn. 23, 8. God gesceóp æt fruman twégen men and hé geswác ðá þǽra gesceapennyssa, Hml. Th. ii. 206, 22. [b]II.[/b] [i]disposition, ordering[/i] of events :-- Nán yfel þing næs on þám englum, ne nán yfel ne cóm þurh Godes gesceapennisse, Ælfc. T. Grn. 2, 28.[/m]
ge-sceaplíce
	[m1][b]ge-sceaplíce[/b]. [i]Add:[/i] \[Cf. [i]Icel.[/i] skapligr [i]suitable, meet;[/i] skapliga [i]fitly.[/i]\][/m]
ge-scearfan
	[m1][b]ge-scearfan[/b]. [i]Substitute:[/i] [b]ge-scearfian;[/b] [i]p.[/i] ode [i]To cut up, cut to shreds[/i] :-- Gescearfa þás wyrta on gód eala, Lch. ii. 324, 22: 334, 7. Gescearfa ðú [i]succides,[/i] Lk. L. 13, 9.[/m]
ge-scearian
	[m1][b]ge-scearian[/b]; [i]p.[/i] ode [i]To grant, allot, assign:[/i] -- Ðýs twéntigum hídum, ðá ic rúmódlíce gescarode . . . Gyf hwá genyrwe ðæt ic Gode on éce yrfe geseald hæbbe, C. D. v. 331, 2. \[Cf. [i]O.H.Ger.[/i] \[harm-\]scarón.\] v. ge-scirian.[/m]
ge-sceaþian
	[m1][b]ge-sceaþian[/b]. [i]Add: to do harm[/i] :-- Deófol bið á ymbe þæt án, hú hé on manna sáwlum gescaðian mæge, Wlfst. 191, II.[/m]
ge-sceatt
	[m1][b]ge-sceatt[/b]. v. scír-gesceatt.[/m]
ge-sceatwyrpan
	[m1][b]ge-sceatwyrpan[/b]; [i]p.[/i] te [i]To betroth[/i] :-- Gesceatwyrpe [i]despondi,[/i] Wrt. Voc. ii. 25, 72. \[[i]The O.H.Ger.[/i] scaz-wurf (v. Grmn. R. A. 332) [i]manumissio seems to shew that the word is connected with[/i] sceatt [i]not[/i] sceát, [i]though the phrase[/i] in sceát álecgan (v. sceát; [b]IV[/b]) [i]desponsare might seem to point to[/i] sceát.\] Cf. be-sceatwyrpan.[/m]
ge-sceáwian
	[m1][b]ge-sceáwian[/b]. [i]Add:[/i] [b]I.[/b] [i]to see, behold, perceive[/i] :-- ÞUNCERTAINte hérnise clǽnum gesceáwiga wé ymbseáne [i]ut misterium puro cernamus intuitu,[/i] Rtl. 35, 37. &aTHORN;UNCERTAIN hire hálga symbelcen\[nisse\] gisceáwia ué [i](conspiciamus)[/i] ðá éce, 80, 26. Næs hé goldhwæte gearwor hæfde ágendes ést ǽr gesceáwod [i]he had never before seen more clearly the Lord's munificence,[/i] i. e. [i]he had never had such good fortune as had befallen him in the acquisition of the dragon's hoard,[/i] B. 3075. [b]II.[/b] [i]to look on with favour, regard[/i] :-- Éce God, symbeltíde dæges ðisses mildelíce gisceáwia [i](intuere),[/i] Rtl. 77, [b]III.[/b] [i]to look at with care, consider.[/i] (l) of material objects, [i]to examine, reconnoitre[/i] :-- Hæfdic þæs kyninges wíc and his fæstenu gesceáwod, Nar. 19, 14. (2) [i]to consider[/i] a subject, circumstance, condition of things :-- Gesceáwa þonne þú þá strangan lǽcedómas dó hwilc &thorn-bar; mægen sié and sió gecynd þæs líchoman, Lch. ii. 84, 10, 23. Ásca . . . huulíc monn sé, is lár gesceáwig, Mt. L. 10, 14 note. Gesceáwiað eów selfe [i]considerans te ipsum,[/i] Past. 159, Gif hé hæbbe ealle on fóðre tó ágifanne, gesceáwige mon, ágife ealle [i]if he have to pay all in fodder, let the matter be looked into, let him pay all.[/i] Ll. Th. i. 140, 9. Úton wé gesceáwian þá heálican gewyrhto Sancte Jóhannes, Bl. H. 167, 4. \[[i]O.H.Ger.[/i] ge-scouwón [i]videre, respicere, speculari, considerare.[/m]
ge-sceáwung
	[m1][b]ge-sceáwung[/b], e; [i]f. Observation[/i] :-- On mínre ágenre gesceáwunge, Hml. S. 23 b, 695. v. fore-gesceáwung.[/m]
ge-sceldod
	[m1][b]ge-sceldod[/b]. v. ge-scildod.[/m]
ge-scencan
	[m1][b]ge-scencan[/b]; [i]p.[/i] te [i]To give to drink[/i] :-- [i]Þú[/i] gescænctest mid wíne @bt_d0403 onbryrdnesse [i]potasti nos uino compunctionis,[/i] Ps. L. 59, 5. Wín gescenct [i]uinum potatum,[/i] Scint. 105, 16.[/m]
ge-scendan
	[m1][b]ge-scendan[/b]. [i]Add[/i] :-- Þá gescendan [i]confusam,[/i] Wrt. Voc. ii. 24, 33. [b]I.[/b] [i]to disfigure, spoil, injure, mar, dejile, corrupt.[/i] (l) physical :-- Ðeáh ðe ðæt gecynd ðæs carbuncules híne úp áhebbe, his blioh hine gescent [i]quem naturalis ordo praelulerat, coloris qualitas foedat,[/i] Past. 411, 32. Gescendende \[[i]printed[/i] -scand-, Wrt. Voc. ii. 28, 55) [i]deturpans[/i] (dira cutis callositas elephantino tabo [i]deturpans,[/i] Aid. 49, 16), Wülck. Gl. 390, 40. Gif mon óðrum þá geweald forsleá uppe on þám sweoran, and forwundie tó þám swíðe &thorn-bar; hé náge þǽra geweald, and hwæðere lifie swá gescended [i](contumeliatus),[/i] Ll. Th. i. 100, 12. (2) non-physical :-- Sió gesceádwísnes hié selfe gescind (-scent, [i]v.l.[/i]) mid ðǽre ungemetgodan smeáunge [i]actionis suae rectitudinem confundit,[/i] Past. 67, 8. Gescient (-scent, [i]v.l.[/i]) hé ðá gódan weorc ðe hé ǽr on stillum móde ðurhteáh [i]siqua a se tranquilla mente fuerant bene gesta confundit,[/i] 215, 16. Ðæt hé ðæt good ðǽre mildheortnesse ne ðyrfe gesciendan (-scendan, [i]v.l.[/i]) mid gídsunge, 341, 14. Ne ús ne gedafenað þæt wé úrne líchaman, ðe Gode is gehálgod . . . , mid unþæslicum plegan and higeleáste gescyndan, [i]Hml. Th. i.[/i] 482, 10. Ne wilnige sé ná beón ðingere for óðerra scylde, sé ðe bið mid his ágenum gescinded [i](quem crimen depravat proprium),[/i] Past. 63, 21. Se láriów bið gescinded (-scend-, [i]v.l.[/i]) mid ðǽre ofersprǽce [i]rectorem loquacitas inquinat,[/i] 95, 21. [b]II.[/b] [i]to discomfit, defeat utterly[/i] :-- Xersis wæs þá æt twám cirrum on ðǽm londe swá gescend (-scynd, [i]v.l.[/i]) [i]Xerxes, bis victus in terrä.[/i] Ors. 2, 5 ; S. 82, 6. Gescende [i]prostrati,[/i] Wülck. Gl. 245, 23. [b]III.[/b] [i]to confound, abash, bring to shame[/i] :-- God mundað þá stówe, and þá slihð and géscynt þe þǽr sceaðian willað, Hml. S. 25, 805. Ne ondrǽd ðú ðé, for ðǽm ðú ne weorðesð gescended ([i]non confunderis),[/i] Past. 181. 10. Hé ongiet hine selfne ofercymenne and gesciendne (-scendne, [i]v.l.[/i]) [i]sine bravio remaneat,[/i] 229, 21. Ðá mód ðe Dryhtne ungeféru sint weorðað gesciende (-scended, [i]v.l.[/i]) ([i]damnabuntur[/i]), 245, 24. On helle beóð symle gescynde ðá ðe hire tó cumað, Hml. Th. ii. 66, 23. [b]III a.[/b] [i]to confound[/i] in argument, [i]confute[/i] :-- Oferstǽlþ, gescent [i]confutat,[/i] i. [i]confundit, convincit,[/i] Wrt. Voc. ii. 133, 45. Gescende [i]confundit (Pharisaeos),[/i] Lk. p. 8, 10, On eallum ðisum geflitum wæs ðǽra deófla gefeoht swíðe stíðlic . . . oð þæt ðurh Godes dóm ðá wiðerwinnan wurdon gescynde, Hml. Th. ii. 340, 31. [b]III b.[/b] [i]to put to shame, make to appear despicable[/i] :-- Bið gescend, forhoged [i]confunditur[/i] (non furva mergulae factura [i]confunditur),[/i] An. Ox. 520. [b]III c.[/b] [i]to bring to act shamefully[/i] :-- Hwá bið gesciended (-scend-, [i]v.l.[/i]) ðæt ic eác ðæs ne scamige [i]quis scandalizatur, et ego non uror ?,[/i] Past. 101, 4. [b]IV.[/b] [i]to confound, confuse, disturb, throw into disorder[/i] :-- His mód and his andgit ðæt gecynd áscirpð, and hé hit self gescient mid his ungewunan [i]cujus sensum natura exacuit, sed conversations pravitas confundit,[/i] Past. 69, 9. Ðý lǽs his sprǽc gescynde (-scende, [i]v.l.[/i]) ðá ánmódnesse ðára ðe ðǽrtó hlystað [i]ne ejus eloquio audientium unitas confundatur,[/i] 93, 25. Sió tunge bið gescinded ([i]confunditur[/i]) on ðám láriówdóme, ðonne hió óðer lærð, óðer hió liornode, 27, ll. [b]V.[/b] [i]to blame, rebuke[/i] :-- Se earma úpáhafena sié mid his wordum geðreátod and gescended, ðonne hé ongiet ðæt hine ne magon his iermða geðreátigean and geeáðmédan [i]tanto districtius in paupere elationem feriat, quanto eam nec illata paupertas inclinat.[/i] Past. 183, 14. \[[i]O.H.Ger.[/i] ge-scenten [i]infamare, confundere.[/i]\] v.[/m]
ge-scendnys
	[m1][b]ge-scendnys[/b]. [i]Add[/i] :-- Gescyndnes [i]confusio,[/i] Ps. L. 68, 8. Mid gescændnysse, 88, 46 : 68, 20. v. ge-sceandness.[/m]
ge-scendþ
	[m1][b]ge-scendþ[/b], e; [i]f. Confusion[/i] :-- Sién oferwrigen gescendðe (gescentðe, Ps. Vos. ) [i]operiantur confusione,[/i] Ps. Srt. 108, 29.[/m]
ge-sceód
	[m1][b]ge-sceód[/b]. v. ge-scðgan: [b]ge-soeóu[/b] [i]to happen. Add:[/i] \[Cf. [i]O.H.Ger.[/i] ge-scenan ; [i]p.[/i] -scah [i]accidere, contingere.[/i]\][/m]
ge-sceorf
	[m1][b]ge-sceorf[/b]. [i]Substitute : Irritation of the stomach[/i] :-- Be wambe coþum . . . Gif hire bið oninnan wund, þonne biþ þǽr sár and beótunga and gesceorf, Lch. ii. 220, 4: 228, 25. Sceal him mon sellan hát wæter drincan, þonne stilð &thorn-bar; gesceorf, 240, 23. Þis deáh eác þám þe &thorn-bar; gesceorf ðrowiað, 176, 22. v. sceorfau.[/m]
ge-sceorpan
	[m1][b]ge-sceorpan[/b]. [i]Add:[/i] v. sceorpan : [b]ge-aceot, ge-sceót[/b] [i](1.[/i] -sceot). v. ge-scot: [b]ge-sceót[/b] [i]ready,[/i] v. sceót.[/m]
ge-sceótan
	[m1][b]ge-sceótan[/b]. [i]Add:[/i] [b]I.[/b] [i]trans,[/i] (I) [i]to shoot[/i] an arrow, [i]hurl[/i] a spear, &c. :-- Ǽr þǽr wǽre ǽnig spere gescoten, Chr. 1055 ; P. 186, 5. Arewan, gauelucas wǽron gescotene [i]catapultae diriguntur,[/i] i. [i]misse sunt,[/i] An. Ox. 4240. (2) [i]to assign[/i] to a position, [i]allot[/i] to a place :-- Þás Godes ðegnas þe . . . sind godas getealde, hwider gescýt \[man\] heora endebyrdnesse [i](to which band is their order assigned),[/i] búton tó ðám werode ðe sind hláfordscipas gecwedene?. Hml. Th. i. 346, 5. (3) [i]to form with sloping sides that tend to meet and so make an angle[/i] (? v. sceát, -scíte) :-- Se arc wæs fyðerscýte, and . . . wæs fram nyðeweardan oð ufeweardan swá tógædere gescoten (gestoten ?, getogen, [i]v.l.[/i]) and swá genyrwed &thorn-bar; hé wæs mid ánre fæðme belocen ufewerd [i]arca habuit quatuor angulos ex imo assurgentes, et iisdem paulatim usque ad summum in angustum attractis in spatium unius cubiti fuit collecta,[/i] Angl. vii. 34, 365. [b]II.[/b] [i]intrans.[/i] (l) [i]to fall, happen, occur[/i] :-- Gyf se terminus becymð on ðone Sunnandæg . . . Gyf se terminus gescýt on sumon dæge þǽre wucan, Lch. iii. 244, 16. (2) [i]to fall to the share of, be allotted to[/i] :-- Ealle þá ðing þe ús gesceótað of úres geáres teolunge. Hml. Th. i. 178, 28. Heora ǽlcum gesceát án pund goldes, ii. 494, 5. Weald þeáh eówer eard ús gesceóte ([i]nobis scrte debelur),[/i] Jos. 9, 7.[/m]
ge-sceppan
	[m1][b]ge-sceppan[/b]. v. ge-scippan.[/m]
ge-sceran
	[m1][b]ge-sceran[/b]. [i]Substitute:[/i] [b]I.[/b] [i]to shear.[/i] (l) [i]to cut the hair off[/i] the head :-- Heáfod him beón gescoren hearm getácnað, Lch. iii. 200, 21. Gesce(o)rene [i]rasam,[/i] An. Ox. 56, 12. (2) [i]to cut the wool off[/i] sheep :-- Sceáp gesihð gescorene hýnðe getácnað, Lch. iii. 208, 26. [b]II.[/b] [i]to cut through.[/i] (l) of a person's action :-- Hé him on heáfde helm gescer, þæt hé blóde fáh búgan sceolde, B. 2973. (2) of the operation of a weapon :-- Seó ecg geswác þeódne æt þearfe; þolode ǽr fela handgemóta, helm oft gescær, B. 1526. ([i]O.H.Ger.[/i] ge-sceran [i]radere, resecare[/i].)[/m]
ge-scére
	[m1][b]ge-scére[/b]. v. secg-gescére: [b]ge-scerian.[/b] v. ge-scirian : [b]ge-scerpan.[/b] v. ge-scirpan: [b]ge-scert.[/b] v. ge-scyrtan.[/m]
ge-sceþþan
	[m1][b]ge-sceþþan[/b]. [i]Add[/i] :-- Nóht iúh gesceðeð (gisceððas, R. ) [i]nihil uobis nocebit,[/i] Lk. L. 10, 19. Heó gúðrinc geféng . . . nó þý ǽr in gescód h álan líce; hring útan ymbbearh þæt heó þone fyrdhom þurhfón ne mihte [i]she clutched the warrior . . . none the more did she do hurt within to his body; the mail without protected, so that she might not pierce the corslet, B.[/i] 1502. Bill ǽr gescód . . . þám þára máðma mundbora wæs, 2777. Forð gewát Cham of líce, þá him cwealm gesceód \[[i]when mortal sickness wrought him hurt),[/i] Gen. 1623 : Dan. 668. Him wlenco gesceód [i]pride proved his destruction,[/i] 678. Hé eów gesceód, þá hé áferede of fæstenne mancynnes má þonne gemet wǽre [i]he did you grievous harm, when he carried off more men than was meet,[/i] An. 1178. Þú þæt gehéte . . . þæt ús heterófra hild ne gesceóde, 1422. Ne biþ hire [i](the stomach)[/i] gesceóed fram cealdum mettum, Lch. ii. 220, 25. ¶ where the particular, in respect to which injury is done, is marked :-- Hié fela folca feore gesceódon, Dan. 15. Ǽr him fǽr Godes þurh egesan gryre aldre gesceóde, 593. v. un-gesceþþed.[/m]
ge-sciftan
	[m1][b]ge-sciftan[/b]. I. [i]to divide into shares[/i] among people. [i]Take here[/i] [b]ge-scyftan[/b] [i]in Dict.[/i] [b]II.[/b] [i]to assign, appoint, ordain[/i] :-- Is lencten ús eallum tó dǽdbóte gescyft, þæt wé on þám fæce . . . wið God gebétan . . . , Wlfst. 102, 17. Stów gecwéme gebróþrum sí ámearcud [i](designetur) . . .[/i] þæt hús ealswá wé sǽdan gescifte [i](designatam),[/i] Angl. xiii. 397, 464. Syndon eahta heálice mægnu þurh Godes mihte mannum gescyfte, Wlfst. 68, 19. [b]II a.[/b] [i]to appoint[/i] a person to a position, office, &c. :-- God gescifte ǽnne swá gerádne mann þe áhte geweald ealles ðæs splottes [i]God appointed a man of this kind to be the owner of all the plot,[/i] Hml. S. 23, 414. Beón gescyfte [i](ordinentur)[/i] gebróþru, þá tó sealmsange geǽmtian, Angl. xiii. 444, 1121. Gescifte, 422, 815. Sýn twégen tó þám sylfan gescyfte [i](destinati),[/i] 410, 640. [b]III.[/b] [i]to arrange, regulate[/i] :-- God sylf ðás þingc swá gescifte and mid his fadunge gedihte. Hml. S. 23, 256. Hú bisceophádas wurdan ǽrest ástealde and be Godes dihte mannum gescyfte, Wlfst. 176, 7. [b]II a.[/b] [i]to regulate[/i] a measure, weight, &c. :-- Ne beó ǽnig metegyrd lengre þonne óðer, ac be þæs scriftes gemete ealle gescyfte, and ǽlc gemet and ǽghwilc gewihte beó be his dihte gescyft swíðe rihte, Ll. Th. ii. 314, 5-8.[/m]
ge-scild
	[m1][b]ge-scild[/b]. [i]Add:[/i] Gescyld [i]refugium,[/i] Ps. Spl. T. 17, I.[/m]
ge-scildan
	[m1][b]ge-scildan[/b]. [i]Add:[/i] (i) [i]to defend, save[/i] :-- Ne geortriéwe ic ná Gode þæt hé ús ne mæge gescildan tó beteran tídun [i]ut se ad meliora tempora reservarent,[/i] Ors. 2, 5 ; S. 86, 4. God mec mæg eáðe gescyldan, Gú. 213. Hió mægen ne hæfde hié tó gescildanne, Ors. 4, 6; S. 174, 12. Gescyldendum [i]defensante,[/i] Wrt. Voc. ii. 27, 49. Ðonne ðæt líf ðæs líchoman bið gescilðed (-scielded, [i]v.l., protegitur),[/i] Past. 141, 7. Seó burg wearð gescild [i]praesentem perditionem Deus avertit,[/i] Ors. 3, 2 ; S. 100, 23. Wæs gesceld [i]defenditur,[/i] i. [i]custodiebatur,[/i] An. Ox. 2960. (2) [i]to defend[/i] against, [i]protect[/i], [i]preserve[/i] from, (a) [i]with[/i] fram :-- Hé bið gescylded fram (wið, [i]v.l.[/i]) ǽghwylcum nǽddercynne, Lch. i. 198, 7. Mid gebedum fram deáþe gescilded (-scylded, [i]v.l.[/i]) [i]orationibus a morte servatus,[/i] Bd. 3, 23 ; Sch. 305, 2. Gescilded fram ðǽre tíde his deáþes [i]ab articulo mortis retentus,[/i] 20. Fram þǽre deádlicnesse gescylde beón [i]a mortalitate defendi,[/i] 3, 30; Sch. 331, 20. (b) [i]with[/i] wiþ, [i]and[/i] (a) [i]dat.[/i] :-- Hé ús gescildað wið earhfarum, Cri. 761. Þæt þec hálig gǽst wið earfeðum gescilde, Gú. 428. (β) [i]acc.[/i] :-- [i]Hé[/i] hine wið ðæt fýr gescilde [i]ab ignibus defenditur,[/i] Past. 399, 20. ÞUNCERTAIN úre Hǽlend þé wið ealle fýnd gescylde, Hml. S. 23, 837 : Bl. H. 19, 16.[/m]
ge-scildend
	[m1][b]ge-scildend[/b]. [i]Add: a defender, saviour[/i] :-- [i]Þú[/i] eart mín friðiend and mín gefultumend and mín gescyldend [i]adjutor meus et liberator meus es tu,[/i] Ps. Th. 39, 21. Gescyldend [i]ultorem,[/i] Ps. Spl. 8, 3: [i]defensorem,[/i] Ps. Rdr. 8, 3. Gescyldendas [i]protectores,[/i] p. 291, 38.[/m]
ge-scildnes
	[m1][b]ge-scildnes[/b]. [i]Add[/i] :-- Gescyldnys [i]tutela,[/i] i. [i]defensio,[/i] An. Ox. 3556. Ǽfre se deófol winð nú ongeán úrne geleáfan; ac seó gescyldnys is æt úrum Fæder gelang. Hml. Th. i. 252, 3. Hí bǽdon Godes gescyldnysse wið þone Syriscan here, Hml. A. 107, 70- Gescyldnesse [i]tutamini,[/i] i. [i]protectioni,[/i] An. Ox. 394: [i]clypeo,[/i] 2100 : [i]defensaculo,[/i] 2390 : [i]defensionem,[/i] i. [i]gubernationem,[/i] 2795. For gescildnesse (-scield-, [i]v.l.[/i]) his heorde [i]pro defensione gregis.[/i] Past. 89, 23. Hé him þone rén tó gescildnesse onsende, Ors. 4, 10; S. 194, 30. His sáwle to gescyldnesse, Chr. 959 ; P. 115, 16. @bt_d0404[/m]
ge-scildod
	[m1][b]ge-scildod[/b] [i]provided with a shield. Take here[/i] [b]ge-sceldod[/b] [i]in Dict., and add[/i] :-- [i]Scutum[/i] scyld [i], scutalus[/i] gescyldod, Ælfc. Gr. Z. 256, 15.[/m]
ge-scínan
	[m1][b]ge-scínan[/b]. [i]Add:[/i] [b]I.[/b] [i]to shine[/i] :-- Eft gesceán onsióne his [i]resplenduit facies ejus,[/i] Mt. L. 17, 2. Gewoedo his huít swíða gesceán (giscionun, R.) [i]uestitus eius albus refulgens,[/i] Lk. L. 9, 29. [b]II.[/b] [i]to shine on[/i] :-- Swá se fiicbeámUNCERTAIN ofersceadað ðæt lond ðæt hit under him ne mæg gegrówan, for ðǽm hit sió sunne ne mót gescínan, Past. 337, 12. \[[i]O. Sax.[/i] gi-skínan [i]to shine: O.H.Ger.[/i] ge-scínan.\][/m]
ge-scincio
	[m1][b]ge-scincio[/b]. [i]Add[/i] :-- Gescincio [i]exugia[/i] (cf. [i]exugia[/i] gihsinga &l-bar; micgern, 30, 13), Wrt. Voc. ii. 108, 3. Gescinco [i]exigia,[/i] 30, 51 : 287, 35 [i](printed[/i] gesanco).[/m]
ge-scipe
	[m1][b]ge-scipe[/b], es; [i]m.[/i] (?) [i]Shape[/i] (?), [i]condition, nature (?), cf.[/i] ge-sceap; [b]III.[/b] l, [b]III.[/b] 2 :-- Se wyrm gebeáh snúde tósomne . . . Gewát þá byrnende gebogen scríðan, tó gescipe [i](according to its shape? after the manner of reptiles?[/i]) scyndan, B. 2570.[/m]
ge-scippan
	[m1][b]ge-scippan[/b]. [i]Take here[/i] [b]ge-sceppan[/b] [i]in Dict., and add:[/i] [b]I.[/b] [i]to create, form.[/i] (l) of the operation of divine power :-- God gesceóp æt fruman twégen men, and hé geswác ðá þǽra gesceapennyssa . . . ac . . . hé gescypð ǽlces mannes líchaman on his móder innoðe, and him sáwle siððan on besett. Ne beóð ðá sáwla náhwár ǽr ðan wunigende, ac se ælmihtiga wyrhta hí gescypð ǽlce dæge, swá swá hé déð þá líchaman, Hml. Th. ii. 206, 21-27. Of frymðe þǽre gesceafte þe God gesceóp (giscóp, R., [i]condidit),[/i] Mk. 13, 19. Smiðode oððe gescóp [i]cudaret (summus princeps,[/i] Ald. 156, 22), Wrt. Voc. ii. 19, 36. Gesceapen [i]cretus[/i] (cf. ácenned [i]cretus,[/i] 24), 21, 30. Tó þǽre ilcan eorþan þe se líchoma ǽr of gesceapen wæs, Bl. H. 21, 29. Úre líchoma wæs gesceapen of feówer gesceaftum, 35, 12. Gescapene (-scepen, Ps.V.) hý syndon [i]creata sunt,[/i] Ps. Rdr. 148, 5. Þá sibbe ðe þá tunglu on gesceapne wǽron, Bt. 39, 13; F. 232, 26. (l a) where the character, condition, &c. assigned at creation are given. Cf. ge-sceap ; [b]III.[/b] 2. (a) [i]with complementary adj.[/i] :-- ÞUNCERTAIN weé úrne líchoman and úre sáule swá unwemme him ágeofan, swá hé hié ǽr gesceóp, Bl. H. 103, 22. (β) [i]with[/i] tó :-- God gesceóp tó mǽran engle þone þe nú is deófol; ac God ne gesceóp hine ná tó deófle, Hml. Th. i. 12, 19. Þǽre gecynde ðe heó tó gesceapen wæs, Bt. 25 ; F. 88, 7. Ðás eorþlican wæstmas sint gesceapene nétenum tó andlifene, and þá woruldwelan synt gesceapene tó biswice þám monnum þe beóð neátenum gelíce, 14, i; F. 42, 1-3. (2) where the subject of the verb is a man :-- Hwæþer þú fægerra blóstmæna fægnige swelce þú hié gescópe. Bt. 14, I ; F. 40, 25. Þú hit ne gesceópe, 14, 2 ; F. 42, 35. [b]II.[/b] [i]to shape, give a particular form to.[/i] Cf. ge-sceap ; [b]III.[/b] I :-- Godes gást férde ofer þá wæteru tó gescyppenne and tó gelíffæstenne &thorn-bar; ungehíwode antimber [i](ad formandam et vivificandam informem materiam),[/i] Angl. vii. 16, 155. Hwanon wæs Adames nama gesceapen? Fram iiii steorrum, Sal. K. 178, 32. Stríc on twá healfa þínes fét þám gemete þe hí gesceapene beóð, Tech. ii. 126, 10. [b]II a.[/b] [i]to shape[/i] after or according to [i](to)[/i] a pattern :-- Wé sint gesceapene æfter ðǽre biesene úres Scippendes. . . sé ðe tó Godes bisene gesceapen is ([i]ad Dei imaginem conditus),[/i] Past. 249, 22. Hí on fruman tó Godes híwunga gesceapene wǽron, Bl. H. 61, 7. ¶ naman gescippan [i]to name[/i] a person [i](dat.)[/i] :-- Hit wæs gewunelic þæt þá mágas sceolden þám cilde naman gescyppan on ðám eahtoðan dæge, ac hí ne dorston nǽnne óðerne naman Críste gescyppan þonne se heáhengel him gesette. Hml. Th. i. 94, 22-26. [b]III.[/b] of the ordering by Providence, [i]to ordain, appoint, destine.[/i] Cf. ge-sceap ; [b]III.[/b] 3. (l) [i]to destine[/i] a person to ([i]tó[/i]) a condition, lot, &c. :-- Ðætte ðæt mód gemyne of ðǽm suingum ðe ðæt flǽsc ðolað tó hwǽm eal monncyn gesceapen is [i]ut animus cui sit conditioni snbditus, ex percussa, quam sustinet, carne memoretur,[/i] Past. 255, 19. Þá sár and þá brocu þe se man tó gesceapen is, Bl. H. 59, 34. Wá biþ þǽm mannum þe ne ongytaþ þisse worlde yrmþa, þe hié tó gesceapene beóþ . . . ne hié ongytaþ þæt hí gesceapene wǽron tó þon écan lífe, næs ná tó þon écan deáþe, 6i, 2-8. ¶ of human ordering ? :-- Hé [i](Ptolemy)[/i] tógædere gesceóp (-sweów, -sweóp, [i]v.l.[/i]) ealle Egyptum and Arabia [i]he ordered all Egypt and Arabia should be united ?[/i] (the Latin is: Ptolemaeo Aegyptus Arabiaeque pars sorte provenit), Ors. 3, II; S. 142, 27. (2) [i]to ordain[/i] a condition for a person :-- Næs him gesceapen fram Gode . , . þæt hé sceolde Godes bebod tóbrecan, Hml. Th. i. 18, 28. Gif &thorn-bar; sóþ is &thorn-bar; hit him swá gesceapen wæs, &thorn-bar; hí ne móston elles dón, Bt. 41, 2 ; F. 246, 20. Gif &thorn-bar; sóð beón mæg, &thorn-bar; him swá gesceapen wæs, Hml. S. 17, 234. ([i]Goth.[/i] ga-skapjan: [i]O.Sax.[/i] gi-skóp; [i]p. ; O.H.Ger.[/i] ge-scafan, -sceffan [i]creare, condere, formare.[/i])[/m]
ge-scippend
	[m1][b]ge-scippend[/b]. [i]Take here[/i] [b]ge-sceppend[/b] [i]in Dict., and add[/i] :-- Mid méder ealra gescippendes, Nar. 48, 3.[/m]
ge-sciran
	[m1][b]ge-sciran[/b]. l. ge-scíran, [i]and add[/i] :-- Ne mæht ðú gescíra [i](uilicare).[/i][/m]
ge-scirian
	[m1][b]ge-scirian[/b]. [i]Take here[/i] [b]ge-scerian[/b] [i]in Dict., and add: To separate, remove[/i] from :-- Ðá him ðæt lið gescired (-sciered, [i]v.l.[/i]) wæs [i]digesto vino,[/i] Past. 295, 7. Gescerede [i]degesta,[/i] i. [i]disposita,[/i] Wrt. Voc. ii. 138, 35 ([i]O.H.Ger.[/i] ge-scerian [i]privare, impendere.) Cf.[/i] ge-scearian.[/m]
ge-scirdan
	[m1][b]ge-scirdan[/b] (?) [i]to injure, ruin[/i] :-- Þá cóm atol ǽglǽca morðres mánfreá myrce gescyrded [i](ruined by black crime[/i] (?), cf. ic eom synnum forwundod, Sae. 131 : or (?) [i]evil[/i] ([i]for[/i] myrce [i]as epithet of the devil cf.[/i] mirki ménskaðo, Hel. 1062), [i]ruined[/i] deófol deáðreów duguðum bereáfod, An. 1315. v. scirdan.[/m]
ge-scirpan
	[m1][b]ge-scirpan[/b] [i]to sharpen. Take here[/i] [b]ge-scerpan[/b] [i]in Dict., and add:[/i] [b]I.[/b] [i]to make more active, strengthen.[/i] (l) of sight (lit. or fig. ) :-- Þín &thorn-bar; líchamlice eáge ne gesyhð áht líchamlices, búton hit gescyrpe ([i]acueret[/i]) þá þing tó geseónne seó unlíchamlice wíse, Gr. D. 269, 21. Búton hí sýn gescyrpte þurh þá ungesewenlican, 270, 2. (2) the object a person :-- Ic þurh þá mynegunge and lufe gescyrped (getrymmed, [i]v.l.[/i]) on mínum móde, Gr. D. l, 18. [b]II.[/b] [i]in grammar,[/i] ge-scirpt [i]acute[/i] :-- [i]Acutus accentus,[/i] þæt ys gescyrpt accent, Angl. viii. 333, 25. ([i]O. L. Ger. Ge-skerpian.)[/i][/m]
ge-scirpan
	[m1][b]ge-scirpan[/b] [i]to dress. Take here[/i] [b]ge-scerpan[/b] [i]in Dict., and add:[/i] [b]I.[/b] [i]to dress, clothe.[/i] (l) of people :-- Þá árás hé sylf and nine gescyrpte [i]surrexit, vestimento se induit,[/i] Gr. D. 297, 12. Þeáh wé ús gescirpen mid þý reádestan godwebbe, Wlfst. 262, 21. In ðám godwebcynne bið S. Mihhael gescyrped on dómes dæg, Sal. K. p. 152, 22. (2) of things, [i]to cover[/i] as with a garment :-- ÞUNCERTAIN treów biþ úton gescyrped (-scerped, [i]v.l.[/i]) mid þǽre rinde, Bt. 34, 10 ; F. 150, 7. [b]II.[/b] [i]to equip, provide with necessaries for a journey:[/i] -- Þá sende hé hine tó Róme and hine þider well [i]gescyrpte (cunctis, quae necessitas poscebat itineris, largiter subministratis);[/i] and hine hét, þonne hé eft tó his éðle hweorfan wolde, &thorn-bar; hé tó him cóme, &thorn-bar; hé hine wel hám gescyrpte, Bd. 5, 19 ; Sch. 659, 20-25. Man beád &thorn-bar; man sceolde twégen cempan gescyrpan tó þǽre fyrde, Hml. S. 30, 298.[/m]
ge-scirpendlíce
	[m1][b]ge-scirpendlíce[/b]; [i]adv. So as to fit[/i] :-- Seó heáfodstów gescyrpendlíce gehíwod ætýwde tó þám gemete hyre heáfdes [i]locus capitis ad mensuram capitis illites aptissime figuratus apparuit,[/i] Bd. 4, 19; Sch. 451, 19.[/m]
ge-scógan, -sceón
	[m1][b]ge-scógan, -sceón[/b] [i]to shoe, put on shoes, furnish with shoes;[/i] calciare :-- Gisceó ðec sceohðongum ðínum [i]calciate caligas tuas,[/i] Rtl. 58, ii. Cóm se Godes wer gescód (-sceód) mid gehammenum scón, Gr. D. 37, 12. Gescód, Lch. iii. 200, 22, 23. 'Sceógeað eówre fétt' . . . ðonne hæbbe wé bégen fétt gescóde, Past. 44, 10-13. Beón úre fét gesceóde, Angl. viii. 323, 28. \[[i]O.H.Ger.[/i] ge-scuoht [i]calciatus.[/i]\][/m]
ge-scola
	[m1][b]ge-scola[/b] [i]a fellow-debtor. Add[/i] :-- Gescolan [i]condebitores,[/i] Wrt. Voc. ii. 105, 23.[/m]
ge-scola
	[m1][b]ge-scola (-scóla[/b] ?), an; [i]m. A fellow-scholar[/i] :-- Gescola [i]condiscipulus,[/i] i. [i]conscolaris,[/i] An. Ox. 2271.[/m]
ge-sccla
	[m1][b]ge-sccla[/b], an; [i]m. One of the same troop[/i] (scolu), [i]companion, comrade[/i] :-- Þæt wæs gegearwod fram fruman þisses middaneardes deóflum and his gescolum (cf. Mt. 25, 41), An. Ox. 2271, note.[/m]
ge-scortian
	[m1][b]ge-scortian[/b]. [i]Take here[/i] [b]ge-sceortian[/b] [i]in Dict.[/i][/m]
ge-scot
	[m1][b]ge-scot[/b]. [i]Take here[/i] [b]ge-sceot[/b] [i]in Dict., and add:[/i] [b]I.[/b] [i]a weapon shot[/i] or [i]hurled, an arrow, a dart, spear, javelin[/i] :-- Gesceot [i]cateia,[/i] i. [i]telum,[/i] Wrt. Voc. i. 34, 30. Ánes cynnes gesceot [i]clava[/i] vel [i]cateia[/i] vel [i]teutona,[/i] 35, 44. Gif hit wǽre ésa gescot oððe ylfa gescot oððe hægtessan gescot, nú ic wille ðín helpan. Þis ðé tó bóte ésa gescotes, Lch. iii. 54, 9-15. Gescotum [i]calamis, sagittis,[/i] Germ. 392, 52. Ðá díglan gescotu ([i]jacula[/i]) ðæs sweocolan feóndes, Past. 431, 5: Ps. Vos. 54, 22. [b]I a.[/b] collective, [i]missile weapons[/i] :-- Gesceot [i]pila,[/i] Wrt. Voc. i. 35, 45. Swá hié on híran stede gestondað, swá him máre gescot and má flána hiera feónda tó cymð ([i]eo crebrioribus sagittis insidiatoris impetuntur).[/i] Past. 407, 23. [b]II.[/b] [i]a shot, shooting[/i] or [i]hurling[/i] of a missile :-- Mid ídelum gescotum [i]iactibus uacuis,[/i] An. Ox. 49, 2. Þá þóhton hié &thorn-bar; hié sceoldan ǽrest of þǽm muntum hié gebígan mid hiora flána gescotum, Ors. 6, 36; S. 294, 23. Ge mid scotum (gesceotum, [i]v.l.[/i]), ge mid stána torfungum, ge mid eallum heora wígcræftum, 3, 9; S. 134, 15. [b]II a.[/b] [i]rapid movement[/i] of a missile, [i]flight of[/i] an arrow :-- Þá wǽmna flugon mid swiftum gesceote on heora fínd, [i]Jud. Thw.[/i] 162, 8. [b]III.[/b] [i]a part of a building shut off[/i] from the rest, [i]chancel[/i] :-- Gesceot [i]cancella,[/i] Wrt. Voc. ii. 128, 8. Ðá stód his franca binnan þám gesceote, Hml. S. 3, 267. Heó þæt gesceot hrepode, Hml. Th. ii. 32, 28. [b]IV.[/b] [i]a shot, scot, contribution[/i] :-- Gif hwylc monn þone ándagan oferhebbe æt his gescote, béte be twifealdum, Cht. Th. 614, 23. \[[i]O.H.Ger.[/i] ge-scoz [i]missile, jaculum: Ger.[/i] ge-schoss.\] v. fleax-, leóht-, mealt-, melo-, sáwel-, weax-gescot.[/m]
ge-scota
	[m1][b]ge-scota[/b], an; [i]m. A fellow-soldier, comrade[/i] :-- Gescota [i]commanipularius,[/i] Wrt. Voc. ii. 104, 82. Incempa [i]vel[/i] gescota [i]commanipularius, collega, miles,[/i] 132, 49,[/m]
gescot-feoht
	[m1][b]gescot-feoht[/b]. [i]Add[/i] :-- Æt gescotfeohta, Ps. Th. 75, 3.[/m]
ge-scræf
	[m1][b]ge-scræf[/b], es; [i]n. A den[/i] :-- Gé dydon hit tó gescræfe [i](speluncam)[/i] scaþena, Mt. R. 21, 13.[/m]
ge-screncan
	[m1][b]ge-screncan[/b]. [i]Add: To trip up[/i] (fig.), [i]cause to fall, throw down[/i] :-- Hé ðurh ealle uncysta ðá mód gescrencð [i]per universa vitia animum supplantat,[/i] Past. 73, 2. Gescrenctes [i](supplantasti),[/i] Ps. Srt. 17, 40. Gescrenc hié [i]supplanta eos,[/i] 16, 14. Ðá ðóhtun gescrencan gongas míne, 139, 5. Ðá sáwle mid sumre leásunge gescræncan and beswícan [i]animam ex aliqua falsitate laqueare,[/i] Gr. D. 339, 23. Ne bióð gescrencte [i](supplantabuntur)[/i] gongas his, Ps. Srt. 36, 31.[/m]
ge-scrence
	[m1][b]ge-scrence[/b] ; [i]adj. Withered, dry[/i] :-- Hé hæfde hond gescrengce &l-bar; drýge [i]habebat manum aridam,[/i] Lk. L. 6, 8. Cf. mis-scrence.[/m]
ge-screncednes
	[m1][b]ge-screncednes[/b]. [i]Add:[/i] -- Gescrencednisse [i]supplantationem,[/i] Ps. Srt. 40, 10: [b]ge-screope.[/b] v. [i]next word.[/i] @bt_d0405[/m]
ge-scrépe, -scroepe, -scrǽpe, -screópe
	[m1][b]ge-scrépe, -scroepe, -scrǽpe, -screópe[/b]; [i]adj. Fit, suitable, adapted[/i] :-- Hit is gescrǽpe (scroepe, [i]v.l.[/i]) on lǽswe sceápa [i]alendis apta pecoribus,[/i] Bd. l, l ; Sch. 8, 8. Gescroepe (-scrópe, [i]v.l.[/i]) ærneweg [i]via apta currat equorum,[/i] 5, 6; Sch. 575, I. Seó þrfih wæs swá gescreópe (-scrépe, [i]v.l.[/i]) þǽre fǽmnan líchaman geméted [i]ita aptum corpori uirginis sarcofagum inuentum est,[/i] 4, 19; Sch. 451, 14. Gehýþlic, þæslic [i]vel[/i] gescrǽpe [i]commodus,[/i] i. [i]congruus, utilis, aptus,[/i] Wrt. Voc. ii. 131, 81. Netto menniscum giwunu giscroepo wilde deáro tó onfóanne [i]retes humano usui aptus bestias ad capiendas,[/i] Rtl. 117, 14. v. un-gescrépe; [i]adj.[/i][/m]
ge-scrépe
	[m1][b]ge-scrépe[/b], es; [i]n. An advantage[/i] :-- Lǽn, gescrǽpe [i]commodum, lucrum, utile,[/i] Wrt. Voc. ii. 132, I. Fela óþerra gescrépa (-screópa, [i]v.l.[/i]) hé ongeat heofonlíce him forgyfen wesan [i]alia commoda caelilas sibi fuisse donata intellexit,[/i] Bd. 4, 22 ; Sch. 461, 17. v. un-gescrépe; [i]n.[/i][/m]
ge-scrépelíce
	[m1][b]ge-scrépelíce[/b]. [i]Add[/i] :-- Gescrépelíce (-scrópelíce, [i]v.l.[/i]), Bd. 4, 19; Sch. 451, 19.[/m]
ge-scrépness
	[m1][b]ge-scrépness[/b], e; [i]f. Advantage, commodity[/i] :-- Gescroepnis [i]conpe[/i]\[[i]n[/i]\][i]dium,[/i] Wrt. Voc. ii. 105, 14. v. un-gescrépness.[/m]
ge-scrif
	[m1][b]ge-scrif[/b]. [i]Substitute: What is prescribed, decreed, or appointed,[/i] (l) [i]a judgement, edict[/i] :-- Þæt gescrif [i]censuram,[/i] Wrt. Voc. ii. 24, 01. Gebennum oððe gescrifum [i]edictis[/i] (cf. [i]edictis,[/i] i. [i]decretis[/i] gebannum, An. Ox. 3037 (Ald. 41, 27)), 33, 12. (2) [i]a prescribed practice, rite, ceremony[/i] :-- Gescrifu, dómas [i]ceremonias[/i] (cf. [i]gentilitatis cerimonias[/i] hǽþenscipes bígengcas, An. Ox. 2624 (Ald. 35, 36)), Wrt. Voc. ii. 23, 54. \[Cf. [i]O. L. Ger.[/i] ge-scrif: [i]O.H.Ger.[/i] ge-scrip [i]scripturä.[/i]\][/m]
ge-scrífan
	[m1][b]ge-scrífan[/b]. [i]Add:[/i] [b]I.[/b] [i]to decree, appoint[/i] something to a person. (l) of the dealings of Providence :-- Hé [i](St. Andrew)[/i] Marmedonia mǽgðe hæfde gesóhte . . . þám hé [i](the MS. has[/i] hé) [i](the Deity[/i]\] him fóre gescráf (cf. þú scealt þá fóre geféran, 216) [i]he had reached the tribe of Mermedonians[/i] . . . [i]to them the Lord had appointed him a journey,[/i] An. 848. Gewát hé féran, swá him Scyppend wera gescrifen hæfde, 788. ' (2) of the orders of secular or ecclesiastical law :-- Symble se man þám óðrum byrigean gesette, and þám riht áwyrce þe tó hiom Cantwara déman gescrífen, Ll. Th. i. 30, 14. [b]II.[/b] [i]to order, bind[/i] a person to do or suffer something, [i]compel, subject[/i] :-- Ne þearf man ná fæsten fram Eástran oð Pentecosten, búton hwá gescrifen sig, oþþe hé elles fæsten wylie, Ll. Th. i. 368, 28. Gescriuene, geþrǽste, geþreáde [i]addicti[/i] (uiolentis naturae legibus [i]addicti,[/i] Aid. 20, 30), An. Ox. 1452. [b]III.[/b] [i]to shrive[/i] a person :-- Eów gebyrað &thorn-bar; gé beón gescrifene on ðissere wucan, oððe húru on ðǽre óðre, Hml. S. 12,[/m]
ge-scrincan
	[m1][b]ge-scrincan[/b]. [i]Add: To contract[/i] (intrans.) :-- Gif sino gescrince . . . monegum men gescrincað his fét tó his homme, Lch. ii. 68, 1 -- 2. Hond gescruncan [i](arida),[/i] Lk. L. 6, 6. ÞUNCERTAIN wíf gescryncan áhóf [i]mulierem curuatum trigens,[/i] p. 8, 4. Þá gescruncenan and þá þynhlǽnan [i]marcida,[/i] Wrt. Voc. ii. 57, 22. Gif sinwe sién gescruncene, Lch. ii. 328, 7.[/m]
ge-scroepe
	[m1][b]ge-scroepe[/b]. v. ge-scrépe: [b]ge-scróp.[/b] v. un-gescróp: [b]ge-scropenys.[/b] [i]Dele.[/i][/m]
ge-scrýdan
	[m1][b]ge-scrýdan[/b]. [i]Dele last passage for which see[/i] [b]ge-scirdan,[/b] [i]and add: To clothe[/i] a person with ([i]mid[/i]) a garment :-- Hé hine gescrýdde mid his byrnan, Hml. S. 25, 279: Hml. A. 130, 479. Hí mid hǽran hí gescrýddon tó líce, Hml. S. 12, 36. Gescrýd [i]circumamicta,[/i] An. Ox. 1024. Seó slápolnys byð gescrýdd mid tætticum [i]dormitatio vestietur pannis,[/i] Hml. A. 9, 237. Mid hǽran gescrýd tó hire líce, 108, 207. Gescríd mid goldum and mid gimmum, Chr. 1086; P. 219, 9. Hé gelǽdde Mardocheum mǽrlíce gescrýdne, Hml. A. 99, 241.[/m]
ge-scúfan
	[m1][b]ge-scúfan[/b]; [i]p.[/i] [b]-sceáf;[/b] [i]pp.[/i] [b]-scofen, -scyfen. I.[/b] [i]to cause movement,[/i] with idea of violence, [i]to eject, expel[/i] :-- Gescyfen diúbol [i]ejecto daemone,[/i] Mt. p. 16, 4. [b]II.[/b] [i]to cause action, to impel, drive[/i] :-- Ðá ðe unmedome bióð tó ðǽre láre, and ðeáh for hiora hrædwilnesse beóð tó gescofene [i]quos a praedicatione imperfectio prohibet, et tamen praecipitatio impellit,[/i] Past. 375, 20.[/m]
ge-sculdre
	[m1][b]ge-sculdre[/b]. v. gescyldru : [b]ge-scunian, -scyuian.[/b] (l) [i]to detest.[/i] v. scunian; [b]III.[/b] (2) [i]to fear,[/i] Rtl. 32, 9.[/m]
ge-scý
	[m1][b]ge-scý[/b]. [i]Take here[/i] [b]ge-scóe[/b] [i]in Dict., and add[/i] :-- Ðwongas giscóes his [i]corrigiam calciamentorum eius,[/i] Lk. R. 3, 16. Mid gescý níwum (ealdum) beón gescód [i]calciamento nouo (ueteri) calciari,[/i] Lch. iii. 200, 22, 23. Þám se cyning sealde his ágen gescý [i](calceamenla sua[/i]\], Gr. D. 130, 33. Gescóe mín [i]calciamentum meum,[/i] Ps. Srt. 59, 10: 107, 10. 'Ne bere gé mid eów . . . gescý [i](calciamenta)' . . .[/i] Hwæt mǽnað þá gescý ?, Hml. Th. ii. 522, 19-25. Gescý [i]calceos,[/i] Wrt. Voc. ii. 127, 46. Ic bicge hýda and fell . . . and wyrce of him gescý [i](calceamenta)[/i] mistlices cynnes, Coll. M. 27, 31. Giscóe, Lk. R. 10, 4. Gesceóe, Mt. L. 3, ii.[/m]
ge-scýfan
	[m1][b]ge-scýfan[/b]. [i]Dele, and see[/i] ge-scúfan: [b]ge-scyftan.[/b] v. ge-sciftan : [b]ge-scýgean.[/b] v. -scígan : [b]ge-scyld(i)an.[/b] v. scyldan : [b]ge-scyldod.[/b] v. ge-scildod.[/m]
ge-scyldru
	[m1][b]ge-scyldru[/b]. [i]Take here[/i] [b]ge-sculdre[/b] [i]in Dict., and add: The shoulder-blades[/i] :-- Mid gescyldrum his [i]scapulis suis,[/i] Ps. Srt. 90, 4. On ðone lið þǽra eaxla betweox gesculdrum, Lch. ii. 242, 12, Ofer gescyldru [i]super scapulas,[/i] Ps. Srt. ii. p. 192, 33. v. middel-gescyldru.[/m]
ge-scynian
	[m1][b]ge-scynian[/b]. v. ge-scunian: [b]ge-scyrdan.[/b] v. ge-scirdan: [b]ge-scyrian.[/b] v. ge-scirian : [b]ge-scyrpendlíce.[/b] v. ge-scirpendlíce.[/m]
ge-scyrtan
	[m1][b]ge-scyrtan[/b]. [i]Add[/i] :-- Gescyrdte [i]breuiauit,[/i] Mk. L. 13, 20. Þín líf ne gescyrt, Hml. S. 37, 149. Mid fíffétedum &l-bar; gescertum [i]brachicatalectico, An.[/i] Ox. 130. Gescyrted biðon [i]breuiabuntur,[/i] Mt. L. 24, 22.[/m]
gese
	[m1][b]gese[/b]. v. gise: [b]ge-sealfian.[/b] v. sealfian.[/m]
ge-seáw
	[m1][b]ge-seáw[/b]. [i]Add: Full of moisture, soaked[/i] :-- Nim þæs eceddrences swá mycel swá þé þince, dó rædic on &thorn-bar; seáw þæs drinces, lǽt beón nihterne on, syle on morgenne . . . þæne rædic swá geseáwne tó þicganne, Lch. ii. 286, 12. \[Cf. [i]Icel.[/i] söggr [i]dank, wet.[/i]\][/m]
ge-sécan
	[m1][b]ge-sécan[/b]. [i]Add:[/i] [b]I.[/b] [i]to seek,[/i] (i) [i]to look for[/i] an object whose position is not known, [i]try to find[/i] :-- Ðene ðú gesóhtes rím [i]illum quem quaerebas numerum,[/i] Mt. p. 4, 4. Fram ðreátum gesóht wæs [i]a turbis quaesitus,[/i] Jn. p. 4, 17. (2) [i]to try to get[/i] :-- Ðe wiðerworda gisóhte (gesóhta, L., gesóhte, Wrt. Voc. ii. 74, 2) iówih [i]Satanas expetvit uos,[/i] Lk. R. 22, 31. Gesóhte rest [i]quaerens requiem,[/i] Mt. L. 12, 43. Gesóhton leás witnessa [i]quaerebant falsum testimonium,[/i] 26, 59. Gesécæn hí him sǽmend, Ll. Th. i. 30, 18. Sceal fǽmne hire freónd gesécean, Gn. C. 44. Gié nællað gesoeca hwæd gié geete, Lk. L. R. 12, 29. (2 a) [i]to ask for[/i] as a favour or a right, [i]to make a claim in respect to[/i] :-- Geséce se ǽbǽre þeóf &thorn-bar; &thorn-bar; hé geséce . . . and sé þe ofer þis stalige, geséce &thorn-bar; hé geséce [i]perquirat abere þeóf quicquid perquirat. . . qui deinceps furabitur, querat quicquid querat,[/i] Ll. Th. i. 390, 27-392, 2 : 268, 22-23. Þæs ne sý nán forgifnes, gesécen &thorn-bar; hí gesécen, 276, 3. ÞUNERTAIN ealra wítegena blód sý gesóht [i](inquiratur) . . .[/i] swá bið gesóht [i](requiretur)[/i] fram þisse cneórysse, Lk. ii. 50, 51. Ðǽm micel gesald wæs, micel bið gesóht from him, Lk. L. R. 12, 48. (3) [i]to try[/i] to do, [i]attempt, endeavour[/i] :-- Hiá gesóhton ðec tó gestǽnane [i]quaerebant te lapidare,[/i] Jn. L. 11, 8. (4) [i]to try to learn by asking, to question[/i] :-- Ðá uuðuuto gefrugnun &l-bar; gesóhton mið him [i]scribas conquirentes cum illis,[/i] Mk. L. 9, 14. [b]II.[/b] with idea of movement [i], to go[/i] or [i]come to[/i] :-- Ðú gesécst [i]adibis,[/i] Wrt. Voc. ii. 3, 33. Gesécan [i]adire,[/i] 2, 55. (i) [i]to go to[/i] a person (a) for residence or intercourse :-- Ic for láre intingan eów hér gesóhte, Hml. S. 23 b, 71. Þá gesóhtan hié hine and him þæt wundor sægdon. Bl. H. 199, 28. Hé ús wile on dómes dæg gesécean, 123, 33. Godes Sunu hié hæfde gesóht, 13, 3. (b) in order to help :-- Gesóhte [i]uisitauit,[/i] Lk. L. R. l, 68. Hé ús gesóhte hider on middangeard, Bl. H. 129, ii: ii. 34. Ús gesécean mid lufan, 119, 30. (c) in order to hurt, with hostile intent, [i]to attack[/i] :-- Hanna hiene æt þǽm fæstenne gesóhte mid xx M. Ors. 4, 5 ; S. 168, 30. Þá gesóhton hié hié mid firde [i]patriam bello cinxerunt,[/i] 4, 4; S. 164, 29. Be ðon ðe mon óðerne on ciricean geséce . . . Gif . . . hine man þǽr séce oþþe yflige, Ll. Th. i. 248, 14. Þæt hé hine wolde mid fyrde tó gefeohte gesécan [i]bellum indicens,[/i] Bd. 2, 12; Sch. 153, 18. Sé þe &thorn-bar; nolde, þæt hié wolden þá mid gefeohte gesécan [i]denuntians contradictorem pacis bello impetendum,[/i] Ors. 3, l; S. 94, 25. (d) for help or protection, [i]to apply to, appeal to[/i] :-- Nǽnig næs tó ðæs untrum ðe hine gesóhte, &thorn-bar; hé sóna hǽlo ne onfénge, Bl. H. 223, 24. Gesóhton þá hláfordas Rómáne [i](Romam deferuntur[/i]\], and hí him gefylstan, Ors. 4, 3; S. 162, 20. Gif landleás man his mágas geséce, Ll. Th. i. 204, 6. Gif hwilc þeóf gesóhte þone cing . . . &thorn-bar; hé hæbbe nigon nihta fyrst, 222, 26: 230, 7. Hé wolde gesécan helle goda . . . and biddan &thorn-bar; hí him ágeáfan eft his wíf. Bt. 35, 6 ; F. 168, 13. Ic þé ([i]God[/i]) gesóht hæbbe [i]ad te mihi redeundum esse sentio,[/i] Solil. H. 12, 10. (dd) where the object sought is given :-- Seó þeód gesóhte Ecgbryht him tó friþe and tó mundboran, Chr. 823; P. 60, 18. Germanie gesóhton Agustus ungeniédde him tó friþe, Ors. 5, 15 ; S. 250, 14. Ne geséce nán man þone cyng for nánre sprǽce, Ll. Th. i. 266, 9. Lǽrde hé his sunu þæt hé him ongeán fóre, and hiene him tó friðe gesóhte, Ors. 5, 12; S. 242, 32. (e) [i]to go to[/i] one who is before, [i]to follow[/i] :-- 'Ne mægon gié mec nú fylge &l-bar; soeca ([i]sequi[/i]), ðú gesoecas [i](sequeris)[/i] æfter ðon.' For huon ne mægo ic ðec gesoeca (gisoecan, R., [i]sequi[/i]). Jn. L. 13, 36-37. Gesoec (gisoecas, R. ) mec [i]sequere me,[/i] 21, 19. Mec gesoeca [i]me sequatur,[/i] 12, 26. (2) [i]to go to[/i] a place, (a) for residence, doing business, intercourse :-- Þǽr wunian mót sé þá stówe geséceþ, Bl. H. 105, 2. Þone innoþ geceás and gesóhte úre Drihten, II. 21. Hé férde mid swá mycclan here swá nǽfre ǽr þis land ne gesóhte, Chr. 1085; P. 215, 37. Þæt wǽron þá ǽrestan scipu Deniscra monna þe Angelcynnes lond gesóhton, 787 ; P. 54, 7. Nis &thorn-bar; nǽnig mán &thorn-bar; þurfe þone deópan grund þæs hátan léges gesécean, Bl. H. 103, 16. (a [i]a[/i]) [i]to attend[/i] a meeting, ceremony, &c. :-- Nán man swá dyrstig ne sý, &thorn-bar; hé áðor oððe cýpinge wyrce, oððe ǽnig mót geséce, Cht. E. 231, 22. Gá (se tihtbysiga man) tó þám ordále. And gif se ágena frígea nelle &thorn-bar; ordál gesécean, Ll. Th. i. 294, 19. (a β) of animals or moving things :-- Nis nán tó þæs lytel ǽwelm &thorn-bar; hé þá sǽ ne geséce, Bt. 24, l ; F. 80, 25. Ðá sægde se bisceop &thorn-bar; . . . ne fugel ne wildeór ne nǽnig ǽtern wyrm &thorn-bar; hér dorste gesécean ([i]adire[/i]) ðá hálgan gemǽro, Nar. 28, 7. (b) for protection, security, help :-- Swá swá on his freólstíde his byrgene geséhð, hé gewent gesundful ongeán, Hml. Th. i. 564, 33. Ðá gesahte (-sóhte?) hé ðínes fæder líc, Cht. Th. 173, 7. Gif hé friðstówe geséce, Ll. Th. i. 46, 25: 340, 10: 332, 16. Gif hwá þára mynsterháma hwelcne for hwelcre scylde geséce, 60, 24. Gif hwelc mon cirican geséce, 64, 20. (c) [i]to reach[/i] a position of rest, [i]arrive at, get as far as[/i] :-- Þá scipu tóscuton and hé ðone grund gesóhte mid horse mid ealle [i]he went to the bottom horse and all,[/i] Hml. Th. ii. 304, 28. Hí @bt_d0406 wǽron sóna deáde swá hí eorðan gesóhtan ([i]solo adlidebantur),[/i] Bd. I. 12; Sch. 35, 4. Gif hí Cwicchelmes hlǽwe gesóhton þet hí nǽfre tó sǽ gán ne sceoldan, Chr. 1006; P. 137, 6. Oð ðæt seó ex sý gesóht, Lch. iii. 2, ll. (cc) of motion in ships, [i]to reach[/i] land :-- Sóna swá ðæt forme scip land gesóhte ([i]came to anchor[/i]) . . . Þá cóm se cyning self mid his scipe, and land gesóhte ([i]landed[/i]), Ors. 4, 5; S. 166, 9-16. Hié ne dorston þæt land náwer gesécan on þá healfe [i]they durst not land anywhere on that side,[/i] Chr. 918 ; P. 98, 26. [b]III.[/b] [i]to get by seeking.[/i] (l) Cf. I. 2 :-- Libras tuoege téno libras gesóhte [i]mna tua decent mnas adquisivit,[/i] Lk. L. R. 19, 16. (2) Cf. I. 2 a :-- ÞUNCERTAIN hí nǽfre feorh ne gesécean . . . &thorn-bar; hé nǽfre &thorn-bar; feorh ne geséce [i]nunquam sibi uitam adquirant . . . numquam sibi uitam impetret,[/i] Ll. Th. i. 392, 1-3. ÞUNCERTAIN hí nǽfre feorh ne gesécen, búton se cyningc him feorhgeneres unne, 268, 24. (3) Cf. I. 4 :-- Æfter tíd &thorn-bar; gesóhte from drýum [i]secundum tempus quod exquisierat a Magis,[/i] Mt. L. 2, 16.[/m]
ge-seccan
	[m1][b]ge-seccan[/b]. [i]Dele, and see[/i] [b]ge-sécan; I.[/b] 2 : [b]ge-sécednes.[/b] [i]Dele.[/i][/m]
ge-secgan
	[m1][b]ge-secgan[/b]. [i]Take here forms under[/i] [b]ge-sagian,[/b] [i]and add:[/i] [b]I.[/b] with acc. (l) where the object denotes a collection of words, [i]to say[/i] words, [i]tell[/i] a tale, [i]give[/i] a list, account, &c. :-- Herenisse hiora gisæcge ðió cirica [i]laudem eorum pronunciet ecclesia,[/i] Rtl. 61, 26. Gesǽd [i]prolatum[/i] (quod cum calumniae gannitura [i]prolatum[/i]\], An. Ox. 4505. Ondetnis lofes hǽlendes gesægd is (v. Mt. II, 25) [i]confessio laudis Iesu refertur.[/i] Mt. p. 16, ll. Gesægd is foresægdnisse [i]explicit praefatio,[/i] 12, 6. Cynnresuu feórtig tuá endebrednise gesaegd is (v. Mt. l, 1-17) [i]generationum quadraginta duarum ordo narratur,[/i] 13, 15. Gesaegd aron heáfudwearda ðára réda [i]exbliciunt cabitula lectionum,[/i] 20, 9. (2) where the object denotes what is spoken about, (a) [i]to give an account of, speak of, tell, narrate[/i] :-- Ic nú his dǽda gesugian scyle, oþ ic Rómána gesecge, Ors. 3, 17; S. 120, 18. Ðá ðing ðá gehérde æfter lufu wundara gesaegde [i]ea quae audierat juxta fidem gestorum narravit,[/i] Mt. p. 8, 12. . Nǽnigum menn ðú gecuoeðe ðis &l-bar; gesæge [i](dixeris),[/i] Mk. L. 8, 26. Sanctus Ióhannes lífes weorþunga gesecgan, Bl. H. 163, 36. Úneáðe mæg mon tó geleáfsuman gesecgan swá monigfeald yfel [i]in tanta malorum multitudine difficillima dictis fides.[/i] Ors. 3, 9 ; S. 128, 20. ÞUNCERTAIN mǽste wæl on hǽðene here þe wé ǽfre gesecgan hérdon, Chr. 851; P. 65, 16. Nǽnig mennisc tunge ne geneah þæs engles mægen tó gesecgenne, Bl. H. 165, 6. Tó gesecganne, Angl. ix. 265, 4. Bið gesægd &thorn-bar;ti ðiós dyde, Mt. L. 26, 13. Hwí wæs þǽra engla synne forsuwod on þǽre béc Genesis, and þæs mannes wæs gesǽd [i](patefactum)[/i] ?, Angl. vii. 4, 27. (b) [i]to give notice of, make known, announce[/i] :-- Hé gesægeð (cýð, W. S.) alle [i]adnuntiabit omnia,[/i] Jn. L. R. 4, 25 : Jn. L. 16, 14. Ðá ðe tówearde aron hé gesæges iúh, 16, 13. Ðá hiorda gesæigdon [i](nuntiaverunt)[/i] alle, Mt. L. 8, 33. Gisægi [i](annuncia)[/i] folce mínum héhsynna hiara, Rtl. 5, 16. Hé hine monnum gecýþan and gesecgan teolode, Bl. H. 165, 31. Ðá hérde Ægelríc þet gesecgon. Chr. 1070; P. 207, 26. (c) [i]to speak of, expound, discuss[/i] :-- Bisen gesægde &l-bar; getrahtade [i]parabolam exponit,[/i] Mt. p. 17, 3. Syndriga stówa gewutta ðú mæht and mid sóððe gesæcca [i]propria loca scire possis ac vere disserere,[/i] ii. 2. Ic gehére hwæt þú woldest witan, ac ic hyt ne mæg myd feáwum wordum gesecgan. Solil. H. 64, 23. (3) the subject a pronoun referring to a clause :-- Þæt is gesægd, &thorn-bar; hé wǽre gewis his sylfes forðfóre, Bd. 4, 24; Sch. 491, 19. (4) where the verb is of incomplete predication :-- Hé þone Hǽlend on þysne middangeard cumendne gesecgean wolde, Bl. H. 165, 35. Wéron gesægd sum óðero ofslægeno [i]nuntiatis quibusdam occisis,[/i] Lk. p. 8, I. [b]II.[/b] where the object is a clause, [i]to say, tell, declare[/i] :-- Stefn þte hé wére clioppendes in uoestern gesaegeð [i]vocem esse clamantis in deserto enuntiat,[/i] Jn. p. 3, 6. Gesege hwæþer þé betere þince, hwæþer þe . . . , þe . . . , Bt. 8 ; F. 26, 10. Gesecge hé his móde, &thorn-bar; hit mæg findan . . . , 35, I; F. 154, 23. Ic ðé mæg mid feáum wordum gesecgan hú manegra yfela ðá welan sint gefylde, 32, l ; F. 114, 6. Mé ðincð þæt þú hæbbe genóh sweotole gesǽd, þæt ǽlces mannes sáwl nú sí and á beó, Solil. H. 63, 29. Him wæs gesǽd, &thorn-bar; Willelm eorll wolde hider cuman, Chr. 1066 ; P. 196, 4. [b]II a.[/b] in the passive with an infinitive complementary to the subject :-- Hé is gesǽd [i]memoratur (hoc fecisse),[/i] An. Ox. 3873: 1514 Heó wæs gesǽd [i]narretur (superstitionis coniemptrix extitisse),[/i] 4432. Gesǽde [i]memorantur,[/i] i. [i]dicuntur,[/i] 1610. [b]III.[/b] used absolutely :-- Lóca &thorn-bar; ðú ǽnigum menn gesæcga [i]vide nemini dixeris,[/i] Mt. L. 8, 4. Bebeád þte ne ǽnigum men hiá ne gesægde, Mk. L. R. 7, 36. Miððý uæs ongeten geháten is ðegnum gesaeccanne [i]qua cognito iubetur discipulis nuntiare,[/i] Jn. p. 8, 4. [b]III a.[/b] with prep. [i]to speak, tell[/i] about :-- Hió ne cúðon gesecggan be þám sigebeácne, El. 165. Scortlíce ic hæbbe nú gesǽd ymb þá þrié dǽlas þises middangeardes [i]breviter tripartiti orbis divisiones dedi,[/i] Ors. l, l ; S. 10, 3. Hwæðer ðé nú sí genóh sweotole geséd be þám wísdóme, Solil. H. 66, 2. \[[i]O. Sax.[/i] gi-seggian : [i]O.H.Ger.[/i] ge-sagén, -segen [i]dicere, de-, pro-, re-ferre, exponere, digerere, memorare.[/i]\] v. fore-gesægd.[/m]
ge-sedian
	[m1][b]ge-sedian[/b]. l. ge-sédan [i]or[/i] ge-seddan. v. sédan.[/m]
ge-segen
	[m1][b]ge-segen[/b]. [i]Add:[/i] -sewen, -sawen, -seagon. [b]I.[/b] [i]saying, narrating[/i] :-- Gesægene [i]dictu,[/i] Wrt. Voc. ii. 28, 47. Betwyh þá his gesawene (-seagone, [i]v.l.[/i]) [i]inter dicendum,[/i] Bd. 3, 19 ; Sch. 282, 8. [b]II.[/b] [i]what is said,[/i] either in speech or writing, [i]a narrative, relation[/i] :-- [i]Ús[/i] gedafenaþ &thorn-bar; wé gehýron þá word háligra gewreota . . . Manige men beóþ þe þá worð þǽre hálgan gesægene lustlíce gehýraþ. Bl. H. 55, 4-26. Gesegene, 9. ÞUNCERTAIN in þám hálgan stǽre mid gerýnelicre gesægene (-segne, [i]v.l.[/i]) is áwriten and þus gecweden [i]quod in sacra historia figurata narratione describitur, quae ait,[/i] Gr. D. 245, 15. Ic geleornode æt gesægene [i](relatione)[/i] árwyrðra witena &thorn-bar; &thorn-bar; ic secge, 9, 20. Gesægne [i]narratione,[/i] 215, 6. Hé cwæð, swá seó ilce wíse manigum men cúð wæs be his sage (gesagone, [i]v.l.[/i]) [i]aiebat, sicut res eadem multis innotuit,[/i] 318, 27. Þurh háligra bóca gesægene (rǽdinge, [i]v.l.[/i]) gehýred, l, 4. Gesægenum [i]asserlionibus,[/i] Wrt. Voc. ii. 2, 31. Hú mæg ic forlǽtan þæt ðæt ic can, and lufian þæt ðet mé uncúð is búton be gesegenum ?, Solil. H. 23, 10: 69, 28. Þurh swylcra manna gesewenan gefán, 60, 14. Mid gesegenum þára fremdra tǽlnesse, Guth. Gr. 102, 32. Ne gelýfde ic ǽniges monnes gesegenum swá fela wundorlicra þinga [i]non crediderim cuiquam esse tot prodigia,[/i] Nar. 2, 10. v. eald-gesegen.[/m]
ge-seglian
	[m1][b]ge-seglian[/b]. [i]Add:[/i] v. ge-siglan.[/m]
ge-segness
	[m1][b]ge-segness[/b], e ; [i]f. Saying, expressing[/i] :-- Beforan gesegnesse lícwurðe [i]beyond expression pleasing,[/i] Hml. S. 23b, 73.[/m]
ge-segnian
	[m1][b]ge-segnian[/b]. [i]Add:[/i] (l) [i]to make the sign of the cross upon[/i] anything in token of blessing or consecration, [i]cross[/i] :-- Hé him gebæd and hine gesegnode (-sénode, [i]v.l.[/i]) mid Crístes róde tácne [i]signans se signo sanctae crucis.[/i] Bd. 4, 24; Sch. 491, 3. Gisægna hine [i]consigna eum,[/i] Rtl. 120, 7. Men geségon cuman fægre hand of heofonum and gesegnian þæs húses duru, Shrn. 71, 7. Hí gesáwon &thorn-bar; hé wæs gemearcod mid þý gerýne Crístes róde tácnes, þá cwǽdon hí: 'Þis is ǽmtig fæt and gesegnod [i](signatum),'[/i] Gr. D. 190, 3. (2) without reference to the cross, [i]to dedicate, offer[/i] :-- Swá hwylc man swá feóndum gesénodne [i](immolatum)[/i] mete þicgeð, Ll. Th. ii. 156, 17. \[[i]O.H.Ger.[/i] ge-seganón [i]benedicere. j[/i] v. un-gesegnod.[/m]
ge-sehtlian
	[m1][b]ge-sehtlian[/b]. [i]Add:[/i] v. ge-sæhtlian.[/m]
ge-sehtness
	[m1][b]ge-sehtness[/b]. [i]Add: agreement, concord, peace[/i] :-- Ic forgife sibbe and gesehtnysse eów &thorn-bar; gé bútan ógan eówres eardes brúcan [i]dabo vobis pacem et absque pavore habitabitis in terra vestra[/i] (Lev. 26, 6), Hml. S. 13. 160.[/m]
ge-selda
	[m1][b]ge-selda[/b]. [i]Add:[/i] \[[i]Cf. O.H.Ger.[/i] ge-sello [i]collega, sodalis.[/i]\][/m]
ge-selen\[n\]
	[m1][b]ge-selen\[n\][/b], e; [i]f. A gift, contribution, tribute[/i] :-- Cunnende of gyld ðæs cǽseres geselenne [i]temtantes de reddendo caesaris tribute,[/i] Mk. p. 5, I.[/m]
ge-sellan
	[m1][b]ge-sellan[/b]. [i]Add:[/i] [b]I.[/b] [i]to give[/i] as a present to a person, [i]confer gratuitously the ownership of.[/i] (I) with dat. of person :-- Ic eówrum cynne Khananéa land on ágene ǽht gesylle [i](dabo).[/i] Ps. Th. 104, 10. He geselleð gódo biddendum hine, Mt. L. 7, ii. Gesilið, Jn. L. ii. 22 : 14. 16. Cénwalh gesalde Cúþréde iii. þúsendo londes, Chr. 648 ; P. 28, I. Ǽghwylcum drihten máððum gesealde, B. 1052. Ǽghwæt þæs þe him ǽnig mon for Godes noman geselle, Ll. Th. i. 92, ii. Ðiós eorðe eallum mannum is tó gemánan geseald, Past. 335, 10: 337, 3. (z) without dat.:-- Eal hé &l-bar; æ> for Gode gesealde, Bl. H. 215, 5. Gif gé gelýfað &thorn-bar; eów &thorn-bar; tó góde gelimpe &thorn-bar; gé hér syllaþ, þonne biþ hit eów nyt geseald [i](it will be given to your advantage),[/i] 41, 18. Is ǽlc feoh betere geseald þonne gehealden, Bt. 13 ; F. 38, 20. [b]II.[/b] of the Deity [i], to grant, bestow[/i] a faculty, power, advantage, &c. :-- Ðú gesaldes him mæht, Jn. L. 17, 2. Nyle se Waldend ǽngum ánum ealle gesyllan gǽstes snyttru, Cri. 683. Sé þe hit begyteþ, þon bitf éce eádignes geseald, Bl. H. 97, 30. [b]II a.[/b] with infin. (or gerund) :-- Drihten, tídlices lífes dǽm gisel sibb gifeáia [i]Domine, temporalis vitae eos tribue pace gaudere,[/i] Rtl. 73, 26. Iúh gesald is tó uutanne [i]vobis datum est nosse,[/i] Mt. L. 13, ii. [b]II b.[/b] with clause :-- Ðú úsig hálgawara earnunga gisaldest &thorn-bar;te giwordia [i]nos sanctorum merita tribuisti venerari,[/i] Rtl. 73, 30. Iúh gesald is &thorn-bar; gé witte. Mt. L. 13, Ii. [b]III.[/b] [i]to deliver, hand[/i] to a person :-- Gefered wæs heáfod his in disc and gesald wæs ðǽr mǽdne, Mt. L. 14, II. [b]III a.[/b] [i]to give[/i] meat or drink, a cup containing drink:-- Suá huá drinca geseleð iúh [i]quisquis potum dederit uobis,[/i] Mk. L. R. 9, 41. Heó ful gesealde éðelwearde, B. 615. Líchoma his ús gesealla tó eattanne, Jn. L. 6, 52. [b]III b.[/b] [i]to give[/i] to eat or drink ([i]infin.[/i]) :-- Ðú gesaldes mé eatta. . . gesaldon mé dringe, Mt. L. 25, 35. [b]IV.[/b] [i]to hand over.[/i] (l) [i]to give into the keeping[/i] of, [i]commit, entrust[/i] :-- Fíf cræft mé gesaldes [i](tradidisti),[/i] Mt. L. 25, 20. Gesaldest, 22. Hé gesalde Wibtwaran Æþelwalde Súþ-Seaxna cyninge, Chr. 661; P. 32, 15. Eást-Engle hæfdon Ælfréde foregísla .vi. geseald, Chr. 894; P. 84, 19. Tó gísle geseald, 1093; P. 228, 20. Ealle þing mé synt gesealde [i](tradita)[/i] fram mínum Fæder, Mt. ii. 27. (l a) of lending :-- Gif þú fioh tó borge gesylle [i](mutuam dederis)[/i] þínum geféran, Ll. Th. i. 52, 21. Geléned feoh [i]vel[/i] on borh geseald [i]res credita,[/i] Wrt. Voc. i. 20, 70. (l b) [i]to give[/i] a pledge, guarantee, security :-- Gif hwá óðerne god-borges oncunne, and tión wille &thorn-bar; hé hwelcne ne gelǽste þára þe hé him gesealde, Ll. Th. i. 82, 6. Symble se man þám óðrum byrigean geselle, 30, 13. Wed gesyllan. El. 1284. Ðonne hafas ðú ðín wed geseald [i]defixisti apud extraneum manum tuam,[/i] Past. 193, 4. Siþþan hé him byrigan gesealdne hæbbe, [i]LI.[/i] Th. i. 30, 17. (l c) [i]to hand on[/i] information :-- ÞUNCERTAINte hiá geendebrednadon ðæt gesaga . . . suǽ gesaldon (betǽhtun, W.S. [i]tradiderunt)[/i] ús ðá ðe geségon, Lk. L. R. l, 2 : Mt. p. 7, 3. (2) @bt_d0407[i]to give[/i] in marriage :-- Gesaldon [i]nubtum tradentes,[/i] Mt. L. 24, 38. (3) [i]to hand over, deliver[/i] to a hostile power (person or thing), (a) [i]with dat.[/i] :-- Hé his geár geseleð wælhreówum [i]annis suos crudeli tradit,[/i] Past. 249, 24. Ðe doema gesellæs ðeh ðǽm ðegne, Mt. L. 5, 25. God wylme gesealde Sodoman, Gen. 1925. Ðá aldormenn gesaldon ðec mé. Jn. L. 18, 35. Nalde ué gesealla hine ðé, 30. Fýre gesyllan, Gen. 2506: Exod. 400. Hé biþ geseald hǽþnum mannum, Bl. H. 15, 9: Lk. 18, 32. Gesald, Lk. L. R. 18, 32. Hié mé habbað gesealdne heora wlencum, Bt. 7, 3 ; F. 20, 30. (b) [i]with prep.[/i] :-- Hiá gesellas [i](tradent)[/i] iúih in gemótum, Mt. L. 10, 17. Geseles iúih in costuncge, 24, 9. Hé hí on hæftnýd gesealde, Ps. Th. 77, 61. Ðý lǽs gesellæ ðec ðe fyónd tó dóme, Mt. L. 5, 25. In bǽlblyse gesyllan [i]to commit to the flames,[/i] Exod. 400. Tó deáðe gesyllan [i]morti tradere,[/i] Ps. Th. 117, 18 : Mt. L. 10, 21. (c) [i]with dat. and prep.[/i] :-- Gif þú þé selfne tó anwealde þám woruldsǽlþum gesealdest, Bt. 7, 2 ; F. 18, 34. (4) [i]to hand over treacherously, betray[/i] :-- Án of iúh geselleð (belǽwð, W.S.,[i]tradet[/i]) meh, Jn. L. 13, 21. Menigo bituih geseallas (belǽwað, W.S.), Mt. L. 24, 10. ÞUNCERTAIN Ióhannes gesald (belǽwed, W.S.) wére, 4, 12. Sunu monnes gesald bið [i](tradendus est[/i]) in hond monna, 17, 22. Geseald, Bl. H. 73. I. (5) [i]to dedicate[/i] to God, [i]consecrate[/i] :-- Hé his blǽd Gode ealne gesealde, Gú. 74u Gehét se cining Pauline &thorn-bar; hé wolde his dohtor gesyllan Gode (cf. filiam suam Christo consecrandam Paulino adsignauit, Bd. 2, 9), Chr. 626 ; P. 25, II. [b]V.[/b] [i]to give in exchange.[/i] (l) [i]to sell[/i] for [i](wiþ)[/i] a price :-- Hé gesealde wiþ feó heofenes Hláford, Bl. B. 69, 13, Ealle [i](bishoprics and abbeys)[/i] hé wið feó gesealde, Chr. 1100; P. 235, 27. Godes cyrcean wið feó gesyllan, 1093 ; P. 227, 24. (2) [i]to sell[/i] at ([i]tó[/i]) a (certain) price :-- ÞUNCERTAIN hié man gesealde tó þrím hunde penega, Bl. H. 75, 22 : Mk. 14, 5. Ðis mihte beón geseald tó myclum wurðe, Mt. 26, 9. (3) [i]to sell[/i] :-- Hý hine gesealdan cípemonnum [i]eum mercatoribus vendiderunt,[/i] Ors. I. 5 ; S. 34, 2. Ic ne mæg swá fela gefón swá fela swá ic mæg gesyllan ([i]vendere[/i]), Coll. M. 23, 29. (4) [i]to give[/i] in payment :-- Hé geselþ eallne ðone welan æfter ðám anwealde, bútan hé hine mid lǽssan begitan mæge, Bt. 33, 2 ; F. 124, 10. Twá and twéntig þúsend punda goldes and seolfres mon gesealde þám here of Ængla lande wið friðe, Ll. Th. i. 288, 12. Hiá gesealdon hiá in lond lámwrihtæs [i]dederunt eos in agrum figuli,[/i] Mt. L. 27, 10. Ix. sci&l-bar;&l-bar;. gesellan wið his feóre, Ll. Th. i. 148, 16. Hé cwæþ &thorn-bar; hé eall &thorn-bar; gód &thorn-bar; hé mihte for méde þislicre fremsumnesse gesyllan wolde, Bd. 2, 12 ; Sch. 157, 4. [b]VI.[/b] [i]to give[/i] what may be demanded, [i]pay[/i] tribute, tax, fine, compensation, &c. :-- Cantware geþingodan wiþ Ine and him gesaldon .xxx. &m-tilde;., for þon hié ǽr Mul forbærndon, Chr. 694; P. 40, 12. Gif se oxa þeów ofstinge, geselle þám hláforde .xxx. sci&l-bar;&l-bar;., Ll. Th. i. 50, 4. Se hláford þe ryhtes wyrne . . . gesylle þám cynge .cxx. sci&l-bar;&l-bar;., 200, 16 : 340, 12. Gesylle hé þone þriddan dǽl his ágenre teóðunge intó his cyrican, 366, 24. Geselle hé .cxx. sci&l-bar;&l-bar;. tó wíte, 86, 5: 104, 3 : 106, 7 : 200, 3, Geselle hé him .xxx. sci&l-bar;&l-bar;. tó bóte, 96, 18 : 266, 15. Gesyllan bi þám cynge .cxx. sci&l-bar;&l-bar;., and forgyldan þone wer his mágum, 202, 15. Mót hé gesellan byrnan and sweord on &thorn-bar; wergild, 136, 14. Penningslæht gesella ðǽm cáseri [i]censum dare cæsari,[/i] Mt. L. 22, 17, [b]VII.[/b] [i]to give up, surrender, lose[/i] :-- Þǽr hé his feorh gesealde, Chr. 855; P. 66, 18: Gen. 1739. Manig man his feorh for cyle gesealde, Bl. H. 213, 32. Hé þǽm folce feorg gesealde, Ap. 58. [b]VIII.[/b] where the object denotes action regarded as given by the agene and received by the person affected, [i]to give[/i] help, protection, &c. :-- Ic þé míne wǽre gesylle, Gen. 1329. Embehtsumnise hé geselle Gode [i]obsequium se praestare Deo,[/i] Jn. L. 16, 2. [b]IX.[/b] [i]to give forth, give[/i] (as in [i]give[/i] tongue), [i]make[/i] a sound :-- Ær ðon se hona stefne gesella [i](uocem dederit),[/i] Mk. L. R 14, 30. [b]X.[/b] [i]to put forth[/i] in words, [i]give[/i] evidence, answer, &c. :-- Cýðnisse in godspell gesileð [i]testimonium in euangelio datur,[/i] Jn. p. l, 4 ÞUNCERTAINte ondsuære wé gesellæ [i]ut responsum demus,[/i] Jn. L. R. i. 22. Eást-Engle hæfdon Ælfréde áþas geseald, Chr. 894; P. 84, 19. [b]XI.[/b] [i]to offer, present[/i] for consideration, [i]shew[/i] :-- Bécon gesalde [i]signum daret[/i] Jn. p. 3, 13. [b]XII.[/b] [i]to assign, appoint[/i] to an office, for a purpose :-- Him man berigean geselle his feoh tó healdenne, Ll. Th. i. 30, 5. Ðá hálgan gewritu sint ús tó leóhtfatum gesald, ðæt wé mægen geseón hwæt wé dón scylen [i]Scriptura sacra quasi quaedam nobis lucerna sit posita,[/i] Past. 365, 14. [b]XII a.[/b] [i]to allot, assign[/i] a share, reward :-- Sé þe hine gefó and gegange healfne hine áge; gif hine man cwelle, geselle heom man Lxx. sci&l-bar;&l-bar;., Ll. Th. i. 42, 18. Him wæs leán geseald setl on swegle, Gú. 756. [b]XIII.[/b] [i]to cause to have.[/i] (l) [i]to cause to receive[/i] a benefit, injury :-- Þǽr is sigorspéd geseald, þám þe séceð tó him, An. 911: 646. (2) [i]to produce[/i] in a person or thing a state, feeling, &c. :-- Ic eów geselle ðá ðurhwuniendan sibbe, Past. 351, 13. Sib gesealla him [i]pacem dare eis,[/i] Jn. p. 7, 8. Gesealla hlíf middangearde [i]dare uitam mundo,[/i] p. 4, 18 (3) [i]to endow with[/i] a quality, faculty, &c. :-- Him freá gesealde wǽpna geweald, Exod. 20. Him wæs gǽst geseald, Dan. 533. Ic on þé oncnáwe wísdómes gewit geseald, An. 646. \[[i]Goth,[/i] ga-saljan [i]to offer, sacrifice: O. Sax.[/i] gi-sellian [i]to hand over, deliver.[/i]\][/m]
ge-seltan
	[m1][b]ge-seltan[/b]. v. ge-siltan : [b]ge-sém.[/b] [i]See next word.[/i][/m]
ge-séman
	[m1][b]ge-séman[/b]. [i]Substitute:[/i] [b]I.[/b] the object a person. (l) [i]to reconcile[/i] adversaries :-- Lǽt inc geséman ǽr ðú ðín lác bringe [i]vade prius reconciliari fratri tuo,[/i] Past. 349, 12. Hié bǽdan Philippus þæt hé heora ládteów wǽre wið Focenses, and . . . þæt hé . . . oþþe hié gesémde, oþþe him gefultumade &thorn-bar; hí hié oferwinnan mehten ([i]vel differri bellum, vel auferri) . . . [/i]Hé him gehét &thorn-bar; hé hié geséman wolde \[[i]pacem promisit),[/i] Ors. 3, 7; S. 114, 21-28. Wearð &thorn-bar; mǽste gewinn . . . hié mid nánum þinge ne mehton gesémede weorþan, 2, 2 ; S. 64, 34. Hí gesémede beón ne mihtan . . . Hí mid mycelon unsehte tócyrdon, Chr. 1094; P. 2 29, 7-12- (2) [i]to end dispute between[/i] persons by giving judgement upon heir claims, [i]to arbitrate between[/i] :-- Wǽron twégen cyningas ymb &thorn-bar; ríce winnende. . . þá sendan hié tó Philippuse and bǽdon þæt hé hié ymb þæt ríce gesémde [i]cum Philippum duo reges de regni terminis ambigentes judicem praeoptavissent,[/i] Ors. 3, 7; S. 114, 18. lc inc geséman ne mæg [i]I cannot judge between you,[/i] Bl. H. 181, 8. Ús sceal ord and ecg geséman. By. 60. Wé beóð ætforan Gode gesémde [i]before God shall the case between us be decided,[/i] Hml. Th. ii. 338, I : Bl. H. 183, 13. (2 a) of legal decision :-- Se cyning bæd and hét &thorn-bar; hí scioldon Wynflǽde and Leófwine swá rihtlíce geséman swá him ǽfre rihtlícost þúhte ([i]the case between Wynflæd and Leofwine was to be settled with absolute justice),[/i] Cht. Th. 288, 30. (3) [i]to settle the doubts of[/i] :-- Mé fyrwet bræc . . . ǽr þon mé geunne éce dryhten þæt mé geséme snoterra mon. Sal. 251. [b]II.[/b] the object a thing, [i]to settle[/i] a dispute, [i]make up[/i] a quarrel :-- Þéh heora gewinn þá gesémed wǽre, Ors. l, 12 ; S. 52, 25. [b]II a.[/b] of a legal settlement, [i]to give judgement in[/i] a suit, [i]make award in as arbitrator[/i] :-- Gif man óðerne tihte . . . gesécæn hiom sǽmend . . . siþþan sió sace gesémed sió an seofan nihtum se man þám óðrum riht gedó . . . gif hé þonne &thorn-bar; nylle gelde þonne .c. búton áðe siþþan áne neaht ofer &thorn-bar; gesém hié [i]if a man bring a charge against another . . . let them get them an arbitrator . . . within seven days of the award being made it must be carried out. If the party concerned refuse to do this he must pay a hundred as fine, without the option of an oath; then one day after this payment the case may be settled,[/i] Ll. Th. i. 30, 17-32, 3. \[The passage is somewhat obscure. [i]Hié[/i] might be acc. f. sing, or pl.; in the translation just attempted it has been taken as the former, and as referring to [i]sacu;[/i] so that the meaning of the latter part of the regulation is taken to be that a party to a suit, who failed to carry out the arbitrator's award, would be liable to a payment of a hundred, and only when this payment had been made would be able to get a legal settlement of the case.\][/m]
gesen, i(e)sen, i(e)send, isern, eosen
	[m1][b]gesen, i(e)sen, i(e)send, isern, eosen[/b] [i]entrails;[/i] exta :-- Gesen [i]exta,[/i] i. [i]intestina,[/i] Wrt. Voc. ii. 145, 28. Iesen [i]exta,[/i] 107, 68. Isen, 30, l. Iesendne, isend, 91, 38. Iesende [i]extis,[/i] 96, 45. Iesende oððe innelfe, 31, 67. Gebégdum isernum [i]tortuosis intestinis,[/i] Lch. i. lxxii, 8. Eosenum, lxxiv, 31. \[Cf. (?) ising [i]a sausage,[/i] Halliw. Dict.\][/m]
ge-sendan
	[m1][b]ge-sendan[/b]. [i]Add:[/i] I. the object a living creature. (l) [i]to cause to go[/i] on an errand, for a purpose, to a place, [i]dispatch[/i] :-- Ðú mec gesendes, Jn. L. 17, 8. Ne gesende God sunu his in middangeard &thorn-bar;te gedoemde middangeard, 3, 17. Bisin fadores in wíngeard suna ðæs gesendnes [i](mittentis)[/i], Mt. p. 19, I. Wǽren ǽrendracen gesend of Róme tó Ængla lande, Chr. 785 ; P. 55, 3. Wéron gesendene hergas his [i]missis exercitibus suis,[/i] Mt. L. 22, 7. In cummenum foreonfoeng, in gesendena embichta [i]in venientibus praesumtio, in missis obsequium, p.[/i] 8, 2. (2) with a sense of compulsion or violence, [i]to send[/i] to prison, into exile, &c. :-- Mæht gesenda &l-bar; tó gesendanne in tintergo, [i]Lk. L.[/i] 12, 5. Hé gesendad wæs in carcerne, 23, 25. Gesendet, [i]Jn. L.[/i] 3, 24. [b]II.[/b] where the object is not a living creature, [i]to cause to be conveyed[/i] :-- Rehtlic wére ðec gesende strión mín mynetrum, [i]Mt. L.[/i] 25, 27. [b]III.[/b] [i]to communicate motion to[/i] an object, [i]move[/i] to a place of rest, [i]put, lay.[/i] (l) the object material :-- Helpend ne hafo ic &thorn-bar;te gesende (dó, W.S.) mec in &thorn-bar; fiscpól, Jn. L. 5, 7. Gif ðes monn bond his in ðisum wætre gisende. Rtl. 102, 7: 100, 39. (2) the object non-material :-- Mið diúl gesende in heorta is &thorn-bar;te salde hine, Jn. L. R. 13, 2. [b]IV.[/b] with a stronger sense of motion, [i]to cast, throw[/i] :-- Hí gesendon nett in sǽ, Mt. L. 4, 18. Ðá yflo hí út gesendon (áwurpon, W.S.), 13, 48. Ðá ðe gesendon ðingo hiora . . . [i]qui mittebant munera sua in gazophilacium,[/i] Lk. L. R. 22, I. On sǽ gesended (beworpen, W.S.), Mk. L. R. 9, 42. [b]V.[/b] [i]to send forth, emit[/i] sound, [i]utter[/i] a word :-- Ðás ásægdniso tó eáre rúmmódnise ic gisendo ([i]emitio[/i]). Rtl. 125, 7. Mið ðý gesende stefne micla [i]emissa uoce magna,[/i] Mk. L. 15, 37. Gesended ne &thorn-bar; áne word [i]emissum non solum uerbum,[/i] Mk. p. I. 10. [b]VI.[/b] the object not expressed [i], to send a messenger[/i] or [i]a message[/i] :-- Gié gesendon tó Ióhanne and cýðnise getrymede, Jn. L. 5, 33. Hí gesendon in alle lond ðǽm, Mt. L. 14, 35. \[[i]Goth.[/i] ga-sandjan: [i]O.H.Ger.[/i] ge-senten.\][/m]
ge-séne
	[m1][b]ge-séne[/b]. v. ge-síne: [b]ge-seócled.[/b] v. ge-síclian.[/m]
ge-seón
	[m1][b]ge-seón[/b]. \[[i]For first two lines substitute:[/i] [b]ge-seón,[/b] -sión, ic-seó, -sió, -sié, þú-sihst, -siehst, -syhst, -syxt, hé-sihþ, -siehð, -seohþ, -syhþ, -seóþ, [i]pl.[/i] -seóþ, -sióþ; [i]p.[/i] ic, hé -seah, -seh, þú-sáwe, -sége, [i]pl.[/i] -sáwon, -ségon, -seágon, -sǽgon ; [i]imp.[/i] -seoh, -seah, [i]pl.[/i] -seóþ; [i]subj. prs.[/i] ic-seó, -sió, -sié ; [i]p.[/i] -sáwe, -sége; [i]pp.[/i] -sewen, -seowen, -segen, -seogen, -sawen (-sáw- ?). [i]Northern and Mercian forms:[/i] ge-seá, -seán, -sión, ic -seóm, -sióm, -siúm, þú -siist, -síst, -seǽs, hé -siið, -siis, -síþ, -sís ; [i]pl.[/i] -seáþ, -siáþ, -seás ; [i]p.[/i] ic, hé -sæh, -sægh, -seh, þu -sége, [i]pl.[/i] -ségon, -sǽgon ; [i]imp.[/i] -sæh, -sægh, -seh, -sech, -sih, [i]pl.[/i] -seaeþ, -siáþ; [i]subj. prs.[/i] -sé, -see, -sié, -sii, @bt_d0408[i]pl.[/i] sén; [i]p.[/i] -sége ; [i]part. prs.[/i] -siónde, -siénde, -séende, -segende ; [i]pp.[/i] -segen, -segn, -séen [i]To see.[/i]\] [i]Add[/i] :-- Þú gesége [i]crevisti,[/i] geseah [i]crevit,[/i] Wrt. Voc. ii. 20, 54, 55. [b]I.[/b] [i]to have the faculty of vision, to exercise that faculty.[/i] (l) literal :-- Ne gesyhþ sé nǽfre [i]he will remain blind for ever.[/i] Bl. H. 153, 22. Hé sóna geseh [i]he at once recovered his sight,[/i] 15, 27. Láreów, &thorn-bar; ic geseó (gesii, L., gisié, R. ) [i]Lord, that I might receive my sight[/i] (A. V.), Mk. 10, 51. Hí his eágan ástungon . . . eft Gode fultomiendum hé meahte geseón. Chr. 797 ; P. 56, 12. Beóð onforan eágan, ne magon geseón, Ps. Th. 113, 13. Mihte he mid þan óþron eágan geseón. Guth. 98, 4. (2) figurative :-- Ðú gesiist (-sihst, R.) geworpe ðone mot, Mt. L. 7, 5. Fader ðín gesiið (-syhð, W.S., -síð, R.) in dégelnisse, 6, 4. Ne sciolon geseá (ne geseóþ, W.S., R.), 13, 13. [b]II.[/b] [i]trans. To see[/i] a material object, (l) [i]with acc.[/i] :-- Ic gesié heofonas [i]videbo caelos,[/i] Ps. Srt. 8, 4. Gif þú gesyxt (-sihst, [i]v.l.[/i]) wulfes spor ǽr þonne hyne, Lch. i. 360, 19. Ðú gesíst, Mt. p. 12, 4. ÞUNCERTAIN folc wundrað þæs þe hit seldost gesiehð, Bt. 39, 3; S. 126, 22. Geseohð, 41, 1; S. 141, 18. Ic þé mínum eágum geseah, Gen. 820. Mon gewundodne monn ne geseah. Bt. 15 ; F. 48, 16. Hig gesáwon (-ségon, -seágon, [i]v.ll.[/i]) ǽnne weg, Mart. H. 44, 18. Gesǽgon, El. 68. (l a) where the subject is inanimate :-- Þé gesáwon ýþa. Ps. Th. 76, 13. (l b) where seeing implies life :-- Hí sunnan ne geseóð syððan ǽfre, Ps. Th. 57, 7. (l c) irregular constructions :-- Hé geseah swá swá scínende sunne [i]he saw what looked like sunshine, it seemed to him as if the sun were shining.[/i] Hml. S. 23 b, 741. Þǽr geláðe mid him leng ne mihton geseón tósomne ([i]they could not keep in sight of one another[/i] ?); síð wæs gedǽled, Exod. 207. ¶ the past participle is used to form the passive, but also as an adj. governing dat. of person, (a) as passive or uncertain :-- Wunderleca nǽdran wǽron gesewene (-seogene, [i]v.l.[/i]) on Súþ-Seaxna londe, Chr. 773; P. 50, 22. (b) as adj. , [i]visible to[/i] :-- Þonne biþ ús gesawen (-sewen, [i]v.l.[/i]) þæt ús ǽr gesǽd wæs. Wlfst. 3, 17. Ing wæs ǽrest mid Eást-Denum gesewen secgum, Rún. 22. (2) [i]with acc. and infin.[/i] :-- Þú gesihst weallas blícan, Sal. 234. Hé freán gesihð faran, Cri. 925. Mon geseah hine hreófe clǽnsian, Bl. H. 177, 15. Þǽr hé þæt wíf geseah stondan, Gen. 547: Ho. 50. Geseah hé rinca manige swefan, B. 728. Swá ic ǽfre ne geseah ǽnigne mann þé gelícne steóran, An. 493. Hé hine geseah on singalum gebedum beón ábysgadne, Bd. l, 7; Sch. 20, 2. (3) with acc. and complementary adj. (ptcpl.) in nom. or acc. :-- Ic þé geseah murciende, Bt. 5, I ; F. 8, 28. Gé geseóþ grówende eorþan wæstmas. Bl. H. 59, 2. Hí geseóð egefulne þone ðe hí eádmódne forhygedon, Hml. Th. i. 300, 19. Hyne nán man yrre (yrne?) geseah ne ungeornfulne tó Crístes þeówdóme, Guth. 92, 23 : Gú. 1026. Mon geseah hine blinde onlýhtende, Bl. H. 177, 15. Hé geseah Símón fleógendne, 189, i. Wé geségon windas and wǽgas forhte gewordne, An. 455. Dó þú ðá lǽcedómas swilce þú þá líchoman gesié, Lch. ii. 84, 15. Ǽr hé geseó his wíf and his bearn sweltende, Bt. 10; F. 28, 39. ÞUNCERTAIN hí gesáwon mannes blód ágoten, Ors. l, 2 ; S. 30, 9. Hí gefégon þæs þe hí hyne gesundne geseón móston, B. 1628: 1998. Wǽron geseowene (-sawenæ, [i]v.l.[/i]) fýrene dracan on þám lyfte fleógende, Chr. 793; P. 55, 34. (3 a) with complementary phrase :-- Hé geseah þone hálgan wer swá unrótes módes. Guth. 80, 14. (4) with infin. and its object :-- Ic láfe geseah mínum hláforde beran, Rä. 57, 10. Heó geseh niman hyre cild, Hml. Th. i. 146, 10. (5) the object a clause :-- Ic mæg heonon geseón hwǽr hé sylf siteð, Gen. 666. [b]III.[/b] the object an event, action, a condition, &c. , where visible effects are produced in a material body, [i]to see, be witness of.[/i] (l) [i]with acc.[/i] (noun, or pronoun referring to a noun or to a clause) :-- Þæt synfull gesyhð, Ps. Th. 111, 9. ÞUNCERTAINte gesiis (gisæh, R., geseah, W.S.), þ getrymeð [i]quod vidit, hoc testatur,[/i] Jn. L. 3, 32. Þára rícra manna unþeáwas manige men geseóþ, Bt. 27, I ; F. 94, 27. Hí ofsleáþ þá áwergdan . . . þonne geseóþ ealle gesceafta úres Drihtnes mihte, þeáh hié nú mennisce men oncnáwan nellan, Bl. H. 95, 9. Ic gesæh unrehtwísnisse in cestre, Ps. Srt. 54, 10. Þú gesége fyrenfulra wíte, Ps. Th. 90, 8. Þæt folc þis wundor geseah, Bl. H. 15, 29. Símón wearþ fǽringa geong cniht, and sóna eft eald man . . . þá Nerón &thorn-bar; geseah, Bl. H. 175, 6. Hí mín sylfes weorc gesáwon mid eágum, Ps. Th. 94, 9. Geségon, Cri. 1154. Hí &thorn-bar; oncnáwan ne mihton &thorn-bar; hié þǽr gesáwon, Bl. H. 105, 29. Gesáwun (geségon &l-bar; geséende, L., gességon, R. ), Mt. 26, 8. Þá hig gesáwon (geséende, L., geségnn, R. ) þá eorþbifunge, 27, 54. Geseón morðorbealo mága, B. 1078. Sibbe synfulra gesiende, Ps. Srt. 72, 3. Him þæt wundra mǽst gesewen þúhte [i]it seemed to him the greatest wonder seen, Go.[/i] 1101. (2) [i]with a clause[/i] :-- Sé ðe mon gesihð ðæt stronglic weorc wyrcð, Bt. 16, 3; F. 54, 28. Geseó wé þæt oft gelimpeþ &thorn-bar; . . . , Bl. H. 125, 9. Hié geseóð hú God þá stówe weorþaþ, 129, 25. Fyrd geseah hú hlifedon seglas, Exod. 88. Hé geseah þæt gé . . . wíte legdon, Gú. 684. Wé gesáwon þæt . . . , Dan. 474. Eágan míne gesáwon hú ýða gelaac . . . gangeð, Ps. Th. 118, 136. [b]IV.[/b] where a fact (stated in a clause) is realized by means of the eyes, [i]to know from ocular evidence[/i] :-- Ic geseó &thorn-bar; þás bróþor synd geswencede, Bl. H. 233, 25. Ic on his gearwan geseó þæt hé is ǽrend-secg, Gen. 657. Ðú gesyhst þæt ic swá dyde, Ps. Th. 58, 4. Geréfa mín . . . geseóð þæt mé of brýde bearn ne wócon, Gen. 2184. Wé gesióð þætte heofonsteorran ealle efenbeorhte ne scínað, Met. 20, 231. Hé geseah &thorn-bar; hié nǽnige bóte dón noldan, Bl. H. 79, 7. Eówer fela geseah þæt wé þrý sendon, Dan. 412. Sóna gesáwon ceorlas þæt wæs brim blóde fáh, 3. 1591. Dryhten forðlócað ofer bearn monna þæt hé gesié hwæðer sié ongietende oððe soecende God, Ps. Vos. 13, 2. Ne magon gé gesión &thorn-bar; hé spyraþ æfter fuglum?, Bt. 39, l; F. 210, 28. Geseón, Gen. 611. Hé mæg geseón, þonne hé on þæt sinc starað, þæt ic gódne funde beága bryttan, B. 1485. Magon wé geseón and oncnáwan and swíþe gearelíce ongeotan &thorn-bar; þisses middangeardes ende swíþe neáh is, Bl. H. 107, 22. Hé wæs geseónde þæt seó bǽr wæs gesigefæsted, 151, 8. [b]V.[/b] [i]to turn the eyes[/i] or [i]mind to[/i] an object, [i]look at, observe, notice, regard.[/i] (l) physical (or figurative) :-- Tó hwí gesihst þú (gesiistú, L., gesihstú, R.) &thorn-bar; mot on þínes broðor eágan, and þú ne gesyhst (geseǽs, R.) þone beám on þinum ágenum eágan ?, Mt. 7, 3. Æghwilc þára þe gesihþ (gesís, L.) wíf tó gítsanne, Mt. R. 5, 28. Rǽre úp þín heáfod and geseoh þis &thorn-bar; Simón déþ, Bl. H. 187, 35 : 241, 32. Ácer égan mín ðæt hié ne gesén ídelnisse, Ps. Srt. 118, 37. Hé biþ þám yflum egeslic tó geseónne [i]he will be awful f or the evil to look at, Crl.[/i] 920. (2) mental :-- Dryhten gesyhð þá eádmédu [i]Dominus humilia respicit,[/i] Ps. Th. 112, 5. Mín eádmédu geseah [i]vide humilitatem meam,[/i] 118, 153. Smeá and geseoh (gesægh, L., gisih, R.) [i]scrutare et uide,[/i] Jn. 7, 52. Geseoh, An. 1283. Gesæh (lóca, W.S.) in hú miclum ðeh áhénas, Mk. L. R. 15, 4. Geseóð hú cyme weorc Drihten worhte, Ps. Th. 65, 4. Gesegende (séende, R., lóciende, W.S.) ne sciolon geseá, Mt. L. 13, 13. Wæs hé mid þǽre godcundan gife gesewen (-sawen, [i]v.l.[/i]) and gemildsod [i]diuina gratia respectus,[/i] Bd. I. 7 ; Sch. 20, 5. [b]VI.[/b] [i]to see[/i] a person or place. (l) [i]to visit, have personal communication with[/i] a person :-- Eft ic eów geseó (gesiúm &l-bar; gesié, L., gesióm, R.), Jn. 16, 22. Hí God geseóð (geseás, L.), Mt. 5, 8: Bl. H. 13, 27. Ic wát hé mé bebeád, þá ic hine néhst geseah, Gen. 536. Hé mæg geseón sweglcyning, 2658 : Ph. 675. Nú gé móton gangan Hróðgár geseón, B. 396. (2) [i]to visit, go to[/i] a place :-- Þæt ic líf æfter óðrum geseó and geséce [i]that I go to another world after this one;[/i] Hy. 4, 31. Gewiton him þá wígend wíca neósian, Frysland geseón, B. 1126. [b]VII.[/b] [i]to see[/i] with the mind's eye :-- Gif hwelc mon mæge gesión ðá birhtu þæs heofonlican leóhtes mid hlúttrum eágum his Módes [i]hanc quisquis poterit notare lucem,[/i] Bt. 34, 8; F. 146, 2. (l) [i]to see, observe, notice,[/i] (a) [i]with acc.[/i] :-- On him Dryhten gesihð firenbealu, Cri. 1275. Sum spearca sóþfæstnesse ðára þe ðe wit ǽr ne gesáwon, Bt. 35, 5 ; F. 164, 3. Geseón on him selfum synne genóge, Cri. 1265: 1314. Wénaþ þá dysigan &thorn-bar; ǽlc mon sié blind swá hí sint, and &thorn-bar; nán mon ne mæge seón (gesión, [i]v.l.[/i]) &thorn-bar; hí gesión ne magon, Bt. 38, 5 ; F. 206, 21. Þæs ðe mé geþúht is and ic gesewen hæbbe [i]ut ego mihi videor perspexisse,[/i] Bd. I. 25 ; Sch. 55, 5. (b) [i]with acc. and infin.[/i] :-- Gesihð hé þá dómas wonian, Gú. 27. (2) [i]to see, learn by examination[/i] or [i]inquiry, find out[/i] :-- Geseoh gif ic on swiculne weg eóde, Ps. Th. 138, 21. Ðæt ic gesé willan Dryhtnes, Ps. Srt. 26, 4. Hé heora þearfe forgeaf, oð þæt hé gesáwe hwæt hé him dón wolde, Bd. I. 25 ; Sch. 53, 3. (2 a) [i]to read in a narrative[/i] :-- Þá geseah ic þá gedriht in gedwolan lifgan, Dan. 22. (3) [i]to come to know, have certain knowledge of[/i] :-- Hér wearð Eádwine cining ofslagan . . . and hí fordydan eall Norðhymbra land. Þá &thorn-bar; Paulinus geseah, Chr. 633; P- 25. 33-37. Þás þing geseónde, 1087; P. 223, 15. (4) [i]to know by clear evidence[/i] a fact (stated in a clause) :-- Ic geseóm (gisióm, R., mé þyncð, W.S.) &thorn-bar;te ðú arð uítga, Jn. 4, 19. Ic geseó &thorn-bar; ðé is nú frófre máre ðearf þonne unrótnesse, Bt. 3, 3; F. 6, 15. Hé geseah (-sægh, L.) &thorn-bar; hé wæs áwǽged, Mt. R. 2, 16: Gen. 1270. Geseóð þæt ic ána eom, Deut. 32, 39. Gesiáð, Ps. Srt. ii. p. 196, 7. Wé woldun þú gesáwe þæt. . . , Gú. 439. Geseón hwæðer him mon sóð þe lyge sagað, Cri. 1307. ¶ in the passive, [i]to seem;[/i] videri :-- Þæs þe mé geþúht and gesawen is, Bd. l, 25 ; Sch. 55, 4. Þæt hé þám cúðum and þám uncúþum wæs gelíce gesegen [i]ita ut extra humanam naturam notis ignotisque esse videretur,[/i] Guth. Gr. 170, 177 : 163, 40. Huæt ðé gesegen is (þincþ, W.S., ðynceð, R.) [i]quid tibi videtur?,[/i] Mt. L. 17, 25. ÞUNCERTAIN geséen bið hæfis [i]quod videtur habere,[/i] 25, 29. Þá þe hiora andlyfene needþearfiico gesawen wǽron [i](uidebantur),[/i] Bd. l, 26; Sch. 57, 4. [b]VIII.[/b] [i]to experience, meet with, feel[/i] :-- 'Ic sende tó þé Andreas, and hé þé út álǽt.' Swá mé Drihten tó cwæþ, ic gesié ([i]I experience just what the Lord said I should[/i]\], Bl. H. 237, 36. For hwon wást þú weán, gesyhst sorge ?, Gen. 877. Geseóð sorga mǽste synfá men sárig-ferðe, Cri. 1082. Blǽdes and blisse þe hý geseóð, 1257. Wǽre hié fundon, wuldor gesáwon, hálige heáhtreówe, Exod. 387. Hí bóte gesáwon, 582. Ðú gesee ðá gód sind, Ps. Srt. 127, 5. Geseán gebrosnunge [i]videre corruptionem,[/i] 15, 10. Gesián dægas góde, 33, 10. Swegldreámas geseón, Cri. 1349. [b]IX.[/b] [i]intrans. To look[/i] on :-- Þá mé on fægere geseóð [i]videbunt me,[/i] Ps. Th. 118, 74. Þǽr hí on gesáwon ealle [i]in conspectu omnium,[/i] 105, 35. Geseoh on mé [i]respice in me,[/i] 68, 16. Hé wæs geseónde on norðanweardne þisne middangeard, Bl. H. 209, 30. [b]X.[/b] [i]to take care[/i] that something is (or is not) done :-- Gesih (warna, W.S.) ðú &thorn-bar; nǽnigum menn ðú coeðe, Mk. L. R. l, 44. Lóca &l-bar; geseh (gesech, R. ), Mt. L. 8, 4. Geseáð (geseaeþ, R., warniaþ, W.S.) &thorn-bar;te nán nyte [i]videte ne quis sciat,[/i] 9, 30. Geseóð gé &thorn-bar; hé ǽrest @bt_d0409 cymeð [i]procurate ut ipse prior adueniat, Bd.[/i] 2, 2 ; [i]Sch.[/i] 117, 10. [b]XI.[/b] [i]to regard[/i] as, [i]look upon[/i] as :-- Ne hí for áwyht eorþan cyste þá sélestan geseón woldan [i]et pro nihilo habuerunt terram desiderabilem,[/i] Ps. Th. 105, 20. \[[i]Goth,[/i] ga-saihwan: [i]O.Sax.[/i] gi-sehan: [i]O.H.Ger.[/i] ge-sehan.\] v. un-geseónde, un-gesewen, -gesawen.[/m]
ge-seóþan
	[m1][b]ge-seóþan[/b]; [i]p.[/i] -seáþ; [i]pp.[/i] -soden [i]To cook in a liquid, seethe, boil.[/i] \[[i]Take here[/i] [b]ge-soden[/b] [i]in Dict.[/i]\] :-- Gedó on ceác fulne wínes and geseóþ . . . þonne hió gesoden sié, Lch. ii. 30, 23. Gáð and geseóðað [i](coquite)[/i] úra wyrhtena sufl, Gr. D. 201, 24. Gedó on &thorn-bar; fæt þe þú hit mæge on mid gefóge geseóþan, 28, 16. Genim þás ylcan wyrte, seóð on ele, and syððan þú hý gesoden hæbbe tógædere gedón, i. 142, 17. Gesoden wyrtmete [i]fordalium,[/i] Wrt. Voc. ii. 38, 56: 150, 2. Foxes lungen on háttre æscan gesoden, Lch. i. 340, 5. Swíðe fæste gesoden ǽgra oþþe gebrǽdde, ii. 194, 5. Selle him flǽsc etan smælra fugla gesodenra and gebrǽdra, 182, 13. v. un-gesoden.[/m]
ge-seówan, -síwan, -seowian
	[m1][b]ge-seówan, -síwan, -seowian[/b] [i]to sew. Take here[/i] [b]ge-siwed[/b] [i]in Dict., and add[/i] :-- Geseówe mid seolce, Lch. ii. 358, 25. Gesióuuid, -siówid, -síuuid [i]sarcinatum,[/i] Txts. 95, 1763. Gesiówed [i]consutum,[/i] Wrt. Voc. ii. 104, 39. Gesiúwid [i]netum,[/i] 114, 66. Gesíwid [i]consutum,[/i] 23, 20. Gesíuuid, An. Ox. 53, 32. Geséwed (? [i]printed[/i] geseped) is [i]sarcidis[/i] ( = ? sarcitus. Cf. sarcitum, consutum. Corp. Gl. H. 104, 32), Wrt. Voc. i. 288, 51. Gesiúwide [i]adsutae,[/i] Wrt. Voc. ii. 99, 19. Gesíwede, 3, 67. Geseówede, An. Ox. 5334. Geseowade [i]consuta,[/i] 56, 31.[/m]
ge-seped
	[m1][b]ge-seped[/b]. [i]-See preceding word:[/i] [b]ge-serwan.[/b] v. ge-sirwan: [b]ge-set,[/b] es; [i]n. See[/i] ge-sǽte.[/m]
ge-sete
	[m1][b]ge-sete[/b]. l. ge-set, [i]and add:[/i] the word seems to occur only in the plural :-- Hwǽr cwóm máððumgyfa? hwǽr cwóm symbla gesetu ? hwǽr sindon seledreámas ? [i]what has become of the giver of treasure ? What has become of the houses of feasting[/i] ? [i]Where are the joys of the banqueting-hall ?,[/i] Wand. 93. Hwylc sý Meotodes gesceaft sigefolca geseta, þǽr hé sylfa wunað, Gn. C. 66. Tó heallicum geseton [i]ad palatinas aulas,[/i] An. Ox. 2997 : 7, 215. Yldran ússe [i](Adam and Eve)[/i] sóhton sorgfulran gesetu, Ph. 417. Hæleða éðel, leóda gesetu, An. 1261. v. fyrn-, sǽ-geset(u).[/m]
ge-setednes, ge-setenes
	[m1][b]ge-setednes, ge-setenes[/b]. v. ge-setnes.[/m]
ge-setenness
	[m1][b]ge-setenness[/b], e; [i]f. Sitting[/i] :-- Gesetenisse míne [i]sessionem meam,[/i] Ps. Srt. 138, 2. v. ge-sittan; [i]pp.[/i] -seten.[/m]
ge-séðan
	[m1][b]ge-séðan[/b]. [i]Add[/i] :-- Ic gesébe [i]vel[/i] áfæstnie [i]confirmo,[/i] i. [i]astruo,[/i] Wrt. Voc. ii. 133, 28. Geséþ [i]conprobat,[/i] 10. [b]I.[/b] [i]to declare true, state as a fact, assert, affirm[/i] :-- Hé geworhte twá mycle leóhtfatu swá Genesis geséð, Angl. viii. 299, 14. Geséðað [i]contendunt,[/i] i. [i]dicunt[/i] (eundem in sarcofago vitaliter quiescere [i]contendunt,[/i] Aid. 25, 26), An. Ox. 7, 100. Wé magon &thorn-bar; tó sóðe geséðan, &thorn-bar; hyt swá wæs, for ðon wé habbað trume gewitnysse, Angl. viii. 307, 3. Ús gedafenað þæt wé hit wénon swíðor þonne wé unrǽdlíce hit geséðan, Hml. Th. i. 440, 31. Ealdorlicnesse is geséþed [i]auctoritate asstipulatur &l-bar; adfirmatur,[/i] An. Ox. 217. [b]II.[/b] [i]to shew by evidence the truth of[/i] a statement, [i]to prove[/i] :-- Mid áfundennyssum wé geséþaþ [i]experimentis[/i] i. [i]argumentis astipulabimur,[/i] An. Ox. 3897. Hé geséðde þæt heora [i](the Jews')[/i] forðfæderas Godes frýnd gecígede wǽron, Hml. Th. i. 558, 20. Gif þú geséþan miht &thorn-bar; ǽnig deáþlic man swelces hwæt ágnes áhte [i]si cujusquam mortalium proprium quid horum esse monstraveris,[/i] Bt. 7, 3; F. 20, 7. Ðú hit hæfst geséþed mid gesceádwíslicre race [i]cuncta firmissimis nexa rationibus constant,[/i] 34, 9 ; F. 146, 7. [b]II a.[/b] where a forecast is proved correct by the event :-- Þæs gehátes and þæs wítedómes sóð se afterfylgenda becyme þára wísena geséðde and getrymede [i](astruxit),[/i] Bd. 4, 29; Sch. 530, 13. Wyrd wæs geworden, swefn geséðed, Dan. 654. [b]III.[/b] [i]to attest, bear witness to[/i] what one has seen or knows :-- Þysse wyrte onfundelnysse manega ealdras geséðað, Lch. i. 140, 10. Geséþendum ([i]ipso[/i]) [i]adtestante,[/i] An. Ox. 1326. v. ge-sóþian.[/m]
ge-séþend
	[m1][b]ge-séþend[/b], es; [i]m. One who asserts[/i] or [i]affirms[/i] :-- Geséþend [i]connuntiator,[/i] i. [i]adsertor,[/i] Wrt. Voc. ii. 136, 4-. : [i]firmator,[/i] i. [i]adsertor,[/i] 148, 65.[/m]
ge-sĕþness
	[m1][b]ge-sĕþness[/b], e ; [i]f. Assertion, affirmation[/i] :-- Þæt hé geseah hé gesóðode þurh his geséðnysse, þeáh þe hý sume noldon his láre underfón ne his geséðnysse, Nap. 32.[/m]
ge-séþung
	[m1][b]ge-séþung[/b]. [i]Add[/i] :-- Geséþungum [i]assertionibus,[/i] i. [i]adfirmationibus,[/i] An. Ox. 2067.[/m]
ge-setl
	[m1][b]ge-setl[/b]. [i]Add: a seated assembly[/i] :-- Ætforan gesetle (-sytle. Hpt. Gl. 447, 65) [i]ante consessum,[/i] An. Ox. 1753.[/m]
ge-setla
	[m1][b]ge-setla[/b], an; [i]m. One who sits with another[/i] :-- Gesettlan [i]sessorem,[/i] An. Ox. 56, 20. Ðás ðíne gesætlan [i](these that sit with thee)[/i] synd míne gebróðra, Hml. S. 2, 237. Gif gegilda myd þǽm ete . . . þe his gegildan stlóg . . . gilde án pund, bútun hé ætsacan mæge mid his twám gesetlun &thorn-bar; hé hine nyste, Cht. Th. 612, 16 : 23. \[[i]O.H.Ger.[/i] ge-sedalo [i]accubitor.[/i]\][/m]
ge-setnes
	[m1][b]ge-setnes[/b]. [i]Take here[/i] [b]ge-setednes[/b] [i]in Dict., and add:[/i] \[ge-setednes, ge-set\[t\]nes [i]and[/i] ge-setenes [i]might be taken separately, the former being connected with the past part., the latter with the infin. of[/i] ge-settan; cf. ge-sealdnes, ge-selenes, ge-sellan.\] [b]I.[/b] [i]position[/i] in reference to two or more objects :-- Ic hæbbe án weorc mé tó gewissunge sefter steorrena gesetnyssum swá swá hí standað on heofonum. Hml. S. 5, 262. Hí cwǽdon þæt ǽlc man beó ácenned be steorrena gesetnessum, and þurh heora ymbryna him wyrd gelimpe, Hml. Th. i. 110, 7. [b]II.[/b] [i]combination, composition, (i) putting together of material, construction[/i] :-- Ǽr middaneardes gesetnysse [i](constitutione),[/i] Hml. A. 70, 126. (l a) [i]a medical preparation[/i] (?) ; compositio :-- Genim þás ylcan wyrte gecnucude, lege tó þám sáre . . . eác úre ealdras cwǽdon &thorn-bar; ðeós gesetednys heálícost fremede, Lch. i. 176, 10. (a) [i]putting together of words,[/i] (a) [i]a compound[/i] :-- Þá synd on Grécisc [i]kakosynthelon, vitiosa compositio,[/i] gecwedene, and synt lyðre gesetnyssa, swylce ic þus cweðe [i]bonumaurum,[/i] þonne ic hyt sceolde þus tódǽlan [i]bonum aurum,[/i] Angl. viii. 313, 26. (b) [i]composition[/i] :-- [i]Barbarismum[/i] hig on heora gesetnyssa forbúgað, Angl. viii. 313, 18. (c) [i]a composition, writing, work, narrative, treatise[/i] :-- Hér is seó gesetenis Alexandres epistoles, Nar. I. I. Gesetnys, racu [i]textus[/i] ([i]libelli Eugeniae),[/i] An. Ox. 4242. Gesettnesse [i]textu,[/i] 3448. Ne secge wé nán þincg níwes on þissere gesetnysse (cf. on þyssere béc þǽra hálgena þrowunga, 36), Hml. S. p. 4, 46. On þǽre gesetnysse be worulde frymðe, Angl. viii. 307, 5. Be þǽre gesetnysse of ðám gedwylde, Hml. A. 24, 5. Wé geendiað þus ðás gesetnysse [i](homily),[/i] Hml. S. 15, 226: Hml. A. 44, 511. Þá wísan láreówas áwriton be þǽre clǽnnysse mycele béc on manegum gesetnyssum, 22, 197: 198. ¶ of the scriptures, (l) [i]the Old Testament[/i] :-- Seó bóc [i](Ezra)[/i] ys geendebyrd on þissere gesetnysse, Ælfc. T. Grn. lo, 41 : Ii, 3. (2) [i]the New Testament[/i] :-- Hé [i](Matthew)[/i] ys se forma godspellere on þaére gesetnyse, Ælfc. T. Grn. 12, 32 : 14, 15. (3) of the several books of the bible :-- Isaias on his gesetnysse, Hml. A. 21, 188: Ælfc. T. Grn. 9, 8. Daniel on his gesetnisse, 45. Heó on ðǽra wítegena gesetnysse rǽdde, Hml. Th. i. 42, 20. Of Mathees gesetnysse ge of Lucas, ii. 468, 13. Hé ([i]St. John)[/i] áwrát on wundorlicre gesetnesse, Hml. S. 15, 163, Ongann hé þá godspellican gesetnysse, ðus cweðende, Hml. Th. i. 358, 14: 300, 21. Heora ([i]the Sibyls')[/i] béc ne synd ná on úre gesetnissum on þǽre biblioþecan, Ælfc. T. Grn. 10, 35. Feówer godspelleras áwriton his ðrowunga on feower gesetnyssum, Hml. Th. i. 216, 19. [b]III.[/b] [i]size, extent[/i] :-- Gesetnes [i]statura,[/i] An. Ox. 5311. Hé [i](Ezechiel)[/i] áwrát áne bóc, micele on gesetnisse, swíðe deóp on andgite, Ælfc. T. Grn. 9, 39. Twelf wítegan ([i]the minor prophets) . .[/i] . twelf béc áwriton be sumum dǽle lǽssan on gesetnysse, micele on andgitte, 10, 9. [b]IV.[/b] [i]arrangement, scheme, figure[/i] of speech :-- Gesetnisse [i]dispositions,[/i] Lk. p. 2, 8. Æfter þissum hig gehleápað on [i]metaplasmum,[/i] &thorn-bar; ys &thorn-bar; hig gewurðiað heora spǽce, and heora meterversa gesetnyssa and cyrtenlice [i]scemata[/i] (vel [i]figure) lexeos[/i] and [i]dianoeas[/i] áscrutniað, [i]lexeos[/i] beóð ðǽra worda gesetnyssa and [i]dianoeas[/i] byð &thorn-bar; andgit, Angl. viii. 313, 28-31. [b]V.[/b] [i]an established practice, course, institution, institute[/i] :-- In reogolum cyriclicre gesetnesse se behýdegæsta [i]in ecclesiasticae institutionis regulis sollertissimus,[/i] Bd. 5, 20; Sch. 675, 17. Cépan his mǽles and mid gesceáde his gesetnysse healdan, Hml. S. 16, 319. Þára þeóda þeáwas sint swíþe ungelíca and heora gesetnessa swíþe mislica [i]diversarum gentium mores inter se atque instituta discordant,[/i] Bt. 18, 2; F. 64, 22. Gesettnessa, An. Ox. 247. Monig nytlico ðing cyriclicra gesetnessa [i]multa ecclesiae institutis utilia,[/i] Bd. 5, 20; Sch. 676, 1. Man árǽrde cyrcan . . . and mynsterlice gesetnyssa, Hml. S. 26, 86. [b]VI.[/b] [i]an ordinance, a law, decree, statute[/i] :-- [i]Decretum,[/i] i. [i]institutum, positum, consilium, placitum[/i] geþóht [i]statutum[/i] laga, [i]diffinitum[/i] gesetnes [i]judicium,[/i] Wrt. Voc. ii. 137, 80. (l) [i]an ordinance[/i] of the civil or the ecclesiastical authority, [i]a law[/i] human or divine :-- Folcrǽdenne [i]sive[/i] ealles folces gesetnes [i]lex,[/i] Wrt. Voc. ii. 53, 80. Medríc(r)a gesetnyssa [i]plebisscita,[/i] ríccra gesetnes [i]senatus consultum,[/i] kyninga gesetnysse [i]constitutio,[/i] i. 20, 65-67. Seó ealde gesetness [i]the Mosaic law,[/i] Jud. 15 ; Thw. p. 159, 29. Godcundre gesettnesse [i]divinae sanctionis (praecepta),[/i] An. Ox. 424 : 1629. For þǽre gesetnysse þe nán mann ne móste tó þám háde becuman búton of Aarones cynne, Hml. A. 16, 77. Æfter Godes gesetnysse, 19, 139 : 20, 151. Ðá beóð scyldige ðe ðá gesetnysse ([i]the injunction as to fasting)[/i] tóbrecaþ þǽre hálgan gelaðunge, Hml. Th. ii. 330, 35. Hwæne þú forsáwe and hwæs [i](God's)[/i] gesetnysse ([i]of the Mosaic law[/i]), Ælfc. T. Grn. 20, 15. ÞUNCERTAIN ealle gebugon tó his hǽðenscipe and tó his gesetnyssum, Hml. S. 25, 17 : Ii, 24. Tó Godes gesetnyssum, Hml. A. 6, 131. Gesetnessum [i]sanctionibus (decalogi),[/i] An. Ox. 842. Áwritenum gesettnessum [i]scriptis decretalibus, i. statutis,[/i] 1966. Gesettnessa [i]statuta (apostolica),[/i] 5143. Gesetednessa, Hpt. Gl. 523, 27. Ealle þá gesetnessa þe tó hearde wǽron hé gedyde líþran. Ors. 5, 12 ; S. 244, 14. Rihtra dóma gesetenesse (-setnesse, [i]v.l.[/i]) [i]decreta iudiciorum,[/i] Bd. 2, 5 ; Sch. 132, l. Swylce hé ne cunne Crístes gesetnyssa. Móyses ús lǽrde on his gesetnissum, Ælfc. T. Grn. 20, 9 : Hml. A. 8, 198. (2) [i]a settlement, an order with respect to property,[/i] in [i]pl. a will[/i] :-- Heáhgeréfan gesetnysse [i]legatum testamentum,[/i] Wrt. Voc. i. 20, 38. Ic ðás gesettnesse sette gehweder ge for hígna lufon ge ðeára sáula ðe haer beforan hiora namon áuuritene siondon . . . þis is gesetnes Ósulfes and Bearnðrýðe, Txts. 444, 42-45. (3) [i]an ordinance handed down to successive generations, a tradition[/i] :-- Hwylc gesetenes (-setnes, [i]v.l.[/i]) tó fylgeanne sý [i]quae sequenda traditio,[/i] Bd. 2, 2; Sch. 114, 10. Æfter gesetnisse ældra [i]juxta traditionem seniorum,[/i] Mk. L. R. 7, 5. Gesettnisse (lage, W.S.), Mt. R. 15, 2. Hí heora seolfra þeáwas and @bt_d0410 gesetnesse (-setenesse, [i]v.l.[/i]) betran dydon [i]suas traditiones praeferrent,[/i] Bd. 2, 2; Sch. 113, 21 : 116, 13. (4) [i]a natural law, order of providence[/i] :-- Þá wildan deór be úres Drihtnes gesetnysse syndon mannum underþeódde. Hml. A. 64, 290. Hé hæfð heora mearce gesette . . . Mid þám ilcan gerece is gereaht swíde anlíc gewrixle þæs flódes and þæs ebban. Þá gesetennesse (gesetennes þa, MS.) hé lǽt standan þá hwíle þe hé wile, Bt. 21; S. 49, 26. (5) [i]an order, a regulation[/i] :-- Þá byrlas scencton be þæs cyninges gesetnysse [i](sicut rex statuerat),[/i] Hml. A. 93, 26. (6) [i]instruction, what instructs[/i] :-- Gesetnysse [i]instrumenti, quod instruit,[/i] An. Ox. 1765 : 1675. Gesettnysse, 437. Hé férde tó gesetednysse and láre þæs gástlican lífes [i]ad institutionem spiritalis vitae pergeret,[/i] Gr. D. 150, 22. (7) [i]a purpose[/i] :-- Gisetnise [i]proposito,[/i] Rtl. 103, 30. Gisetnisse [i]propositum,[/i] 104, 4. v. folc-, riht-gesetness.[/m]
ge-setnian
	[m1][b]ge-setnian[/b]. [i]l.[/i] ge-sétnian, -sǽtnian.[/m]
ge-settan
	[m1][b]ge-settan[/b]. [i]Add:[/i] \[[i]The participle of[/i] ge-sittan [i]seems used in[/i] Lk. p. 9, 6 :-- Geseteno [i]posita; and in[/i] Lk. L. 22, 41 :-- Gesetnum [i]positis.[/i]\] [b]I.[/b] [i]to set, put, place, lay[/i] :-- Ðá gesettan [i]inditas,[/i] Wrt. Voc. ii. 111, 38 ; 48, 82. (l) [i]to move[/i] a material object [i]to a position of rest[/i] :-- Geseton him &thorn-bar; ród [i]imposuerunt illi crucem,[/i] Lk. L. 23, 26. ÞUNCERTAIN hond him gesette hé [i](imponeret),[/i] Mt. L. 19, 13. ÞUNCERTAINte hiá gesetta [i](ponerent)[/i] before hiá, Mk. L. R. 6, 41. Gisette (gesete, L. ), Lk. R. 9, 16. Acas tó wyrtrumma geseted [i](posita),[/i] Mt. L. 3, 10. ÞUNCERTAIN;te ðæccilla under mitta gesetted (giseted, R.) bið ([i]ponatur[/i]), Mk. L. 4, 21. Hé gesæh ðá hrægla gesettedo. Lk. L. 24, 12. Gisetedo (gesattedo, L.), Jn. R. 20, 6. (Ia) of burial :-- Sum bysceop on þá cyrcan þone lýchaman gesette. Shrn. 152, 6. ÞUNCERTAIN hié woldon his bán on níwe cyste gedón and on þǽre ylcan stówe bufan eorðan gesettan and gestaþolian [i](locarent),[/i] Bd. 4, 30; Sch. 534, 6. Biheóldun hwér wére giseted (gesettet, L.), Mk. 15, 47. Gesetted, Jn. L. 19, 41. (i b) [i]to lay up, store[/i] :-- Ðú hæfes monig góda gisetedo, Lk. R. 12, 19. (i c) with idea of violence :-- Hé gesette hine on fetera, Hml. S. 21, 415. (2) [i]to put in position, fix in place, plant[/i] a tree :-- God ealle tungla geset [i]dedit sidera coelo,[/i] Bt. 30, 2; F. 110, 12. Þú sǽgesettest [i]tu confirmasti mare,[/i] Ps. Th. 73, 13: Cri. 1165. Steorran hé geworhte, and gesette ([i]posuit[/i]) on þǽre heofenan, Gen. I. 17 : Hml. Th. i. 100, 9. Twégen beámas God handum gesette, [i]Gen.[/i] 463. Tree hæfde sum man gesetet, [i]Lk. L.[/i] 13, 6. Wræðstuðu þám wáge tó wreþe geseted, Bd. 3, 17 ; Sch. 269, 23. (3) of a building, town, &c., [i]to set, situate, place, found[/i] :-- Hé gesette ðá grundas ofer carr . . . &thorn-bar; hús gesettet [i](fundata)[/i] wæs onufa carr, Lk. L. 6, 48. Burug ofer mór geseted. Mt. L. 5, 14: Bl. H. 197, 21. Is seó cirice geseted on þǽm cnolle, 17. Þaet mynster is geseted in Huicca maegðe, C. D. i. 114, 14. (4) [i]to place, determine the position[/i] (lit. or fig.) in a series of objects :-- Gesette [i]praeposuit (omnibus virtutum gradibus in catalogo),[/i] An. Ox. 344. In endebrednise forðmest geseted is [i]Mattheus in ordine primus ponitur,[/i] Mt. p. 12, 8. (5) fig. [i]to put[/i] in a certain relation, [i]subject[/i] to a condition :-- Ealle heé hí oððe wið feó gesealde, oððe on his ágenre hand heóld and tó gafle gesette, Chr. noo ; P. 235, 28. [b]I a.[/b] where the object is non-material :-- Sunes noma ðǽm feder eftginíwes &l-bar; gesetes [i]filii nomen patri restituens,[/i] Mt. p. 13, 4. Þú on ús sáwle gesettest. Met. 20, 177. Hé þá þing stafum áwrát and on béc gesette [i]ea litteris mandando,[/i] Bd. 4, 18 ; Sch. 437, 13. Bíspell gesætte [i]parabolam exponit,[/i] Mk. p. 3, 4. Hí gesettan [i](added)[/i] to godcundan rihtlagan worldlaga, Ll. Th. i. 334, 22. Geseton alle ðáðe gehérdon in heorta hiora, Lk. L. l, 66. Gesetteð [i]ponite,[/i] 21, 14. Þisse worlde ende gesettan, Bl. H. 117, 28: Gü. 995. His sáuel &thorn-bar; hé walde gesete [i]suam animam positurum,[/i] Jn. p. 6, 3. Wæs on þǽm scennum þurh rúnstafas geseted [i](placed on record)[/i] hwám þæt sweord geworht wǽre, B. 1696. Hé tó heofenum lócade þyder his módgeþanc á geseted wæs, Bl. H. 227, 17. Þá gesǽlþa þe gé oninnon eów habbaþ geset, Bt. 11, 2; F. 34, 5. Hé hæfþ heora mearce swá gesette, 21; F. 74, 27. [b]II.[/b] [i]to cause[/i] a person [i]to take a position, (l)[/i] local, (a) [i]to post, station[/i] :-- Þone foregengan hé wið ealdorgewinnum gesette, Gü. 506. Hé gesette twá folc diégellíce on twá healfa his, Ors. 4, 6 ; S. 174, 32. Þá foreweardas wǽron feor ðǽm fæstenne gesette, 4, 10; S. 200, 12. (b) [i]to place, settle[/i] permanently :-- Se bisceop þǽr gesette góde sangeras, Bl. H. 207, 31. On þǽm londe hé heora fela gesette [i](habitare praecepit),[/i] Ors. 3, 5 ; S. 104, 26. Hié hiene þǽr gesetton, 5, 2; S. 218, 28. (bb) figuratively :-- Wé under gyfe gesette [i]nos sub gratia positi,[/i] An. Ox. 40, 10. (2) of official position, office, duty, [i]to place[/i] in a position of authority :-- Ofer eall &thorn-bar; hé áh hé hyne gesett (-setteþ, R., [i]constituet[/i]\], Mt. 24, 47. Geset (settes, L., -setes, R.), Lk. 12, 42. Hié gesetton Hannonan ofer hiora scipa [i]Annonem navali prelio praefecerunt,[/i] Ors. 4, 6 ; S. 172, 12. (2 a) gesettan tó, (α) [i]to make[/i] king, &c., [i]appoint[/i] :-- Hé gesette his sunu tó cininge, Ælfc. T. Grn. 7, 28 : Chr. 1097 ; P. 235, 15. Hé hié tó gafolgieldum gesette [i]he made them tributaries,[/i] Ors. 4, 6; S. 176, 22. Gesete him synfulle tó ealdrum [i]constitue super eum peccatorem,[/i] Ps. Th. 108, 5. (β) [i]to appoint[/i] to a title, [i]give[/i] the title of :-- Hé gesette Eugenium tó þǽm ríces noman &thorn-bar; hé casere wǽre [i]legit hominem cui titulum imperatoris inponeret,[/i] Ors. 6, 36; S. 294, 12. (&gamm a;) [i]to set[/i] to the doing of something. (γ I) with noun implying action :-- Þú gesettest þíne apostolas tó mínre byrgenne, Bl. H. 143, 29. Mec gesette Críst tó compe, Rä. 7, Hé gesette Theodosius him tó fultume, Ors. 6, 35 ; S. 292, 6. Hé gesette his sunu tó þǽm onwalde [i]filium suum caesarem legit,[/i] 6, 22 ; S. 274, 5. Ilirice gesetton Ueteromonem tó hiora anwealde [i]Vetranionem imperatorem sibi creaverunt,[/i] 6, 31 ; S. 284, 19. (γ 2) with gerund :-- Hé gesette heáfodmenn tó gehealdenne &thorn-bar; folc, Hml. S. 25, 403. (γ 3) with pronoun and clause :-- Hé wæs tó ðon geset þæt hé sceolde stúpian . . . [i]officii sortitus, ut acclinis . . . ,[/i] Ors. 6, 23; S. 274, 24. (2 b) with clause giving the office :-- Hiene mon gesette þæt hé wæs hiérra þonne consul [i]dictator creatus,[/i] Ors. 5, 12 ; S. 242, 28. Punice gesetton Hannibalem þæt hé mid scipum wunne [i]Hannibalem a Carthaginibus classi praepositus,[/i] 4, 6 ; S. 172, 25. (2 c) with complementary noun :-- Hé wearð geset cumena ðén, Hml. Th. ii. 136, 23. (2 d) [i]to put[/i] into, or out of an office, state, &c. :-- Hî rǽddon swá &thorn-bar; hî woldon þone cyíig gesettan út of Englelandes cynedóme [i]they decided to depose the king,[/i] Chr. 1075 ; P. 210, 12. Hé gesette on sácerðhád Iudas, El. 1055. Wæs eft geseted in aldordóm Babilone weard [i]he was restored to power,[/i] Dan. 641. (2 e) [i]to cause to assume an attitude of mind,[/i] as in [i]to set[/i] a person against :-- Hé wæs on fóre geseted. Hml. S. 23 b, 156. Wæs se fruma fæstlic geseted wið synnum, Gú. 746. [b]III.[/b] [i]to assign[/i] something to a person, [i]allot, appoint.[/i] (l) of human agency :-- Gesettan [i]destinare (hoc opuscidum vobis[/i]\], An. Ox. 5427. Ne dó gé náht máre þonne &thorn-bar; eów geset (-seted, R., -setted, L., [i]constitutum)[/i] is, Lk. 3, 13. (2) of the Deity :-- Ǽlcum ðú gesettest his ágene sunderstówe, Bt. 33, 4; F. 128, 30: Hy. 7, 21. Hé gesette unáwendedlicne sido and þeáwas eallum his gesceaftum, 21 ; F. 72, 32: Met. ii. 21: Az. 115: Gen. 1684. God þæt wíte tó wrece gesette. Sat. 494. Hé wile eallum wísfæstum gesceaftum ecn\[e\] dóm gesetton. Bl. H. 121, 20. Of ðám ryne þe him geset is, Bt. 21; F. 74, 5 : 21 : Met. II, 56. Geseted, Sae. 678. Hú þæs gástes síd æfter swyltcwale geseted wurde, An. 156. [b]IV.[/b] [i]to occupy,[/i] (l) land for cultivation :-- .xii. hîda gesettes landes, Ll. Th. i. 144, 6:9. (l a) [i]to occupy[/i] with cultivators :-- Hé gesett (-seteþ. R.) hys wíngeard myd óðrum tilion, Mt. 21, 41. Hú þis land wǽre gesett oððe mid hwylcon mannum, Chr. 1085 ; P. 216, 16. (l b) [i]to plant ;[/i] -- Nóe yrðling began tó wircenne þæt land and gesette [i](plantavit)[/i] wíneard, Gen. 9, 10: Mt. L. 21, 33. Gesetton [i]plantabant,[/i] Lk. L. R. 17, 28. (2) [i]to occupy[/i] with inhabitants :-- Hí gesetton Sennar leófum mannum, Gen. 1655. Gesettan heofena ríce mid hlúttrum sáwlum, 396 : 364. Sceal fromcynne folde þíne geseted wurðan, 2205. Þæt eorðe and úproder and síd wæter geseted wurde woruldgesceatte, 100. (2 a) [i]to occupy[/i] a conquered land or place :-- Ðý ilcan geáre gesette Ælfréd cyning Lundenburg, Chr. 886 ; P. 80, 10. Se here . . . geridan Westseaxna land and gesetton, 878 ; P. 75, 26. Gesettan on hyra sylfra dóm wuldres wynlond, Mod. 64. (2 aa) [i]to occupy[/i] with people :-- Hé ealle þá londbígengan wolde út ámǽran, and his (mid his, [i]v.l.[/i]) ágenra leóda mannum gesettan, Bd. 4, 16; Sch. 425, 5. (2 b) [i]to garrison[/i] :-- Bútan þám castelan ðe wǽron gesætte mid þæs cynges manna, Chr. iioo ; P. 236, 33. (3) [i]to possess[/i] :-- Þú gesettyst [i]possedisti,[/i] Ps. Spl. C. 138, 12. Þæt hí hálignesse Godes gesettan [i]haereditaie possideamus nobis sanctuarium Dei,[/i] Ps. Th. 82, 9. (4) of material, [i]to occupy[/i] space :-- þæs dæges godspel is eal mǽst mid háligra manna naman geset, Hml. Th. ii. 466, 23. [b]V.[/b] [i]to decree, ordain[/i] :-- Wé gesettað [i]sancimus,[/i] An. Ox. 419. Gesettan [i]sancxerunt,[/i] 1967 : 5138. (l) with a clause :-- Hió gesette [i](praecepit)[/i] þæt nán forbyrd nǽre æt geligere betwuh nánre sibbe, Ors. l, 2 ; S. 30, 34. Se cyng gesette [i](instituit)[/i] &thorn-bar; se Englisca ládige hine mid írene, Ll. Th. i. 489, 20. Hié gesetton &thorn-bar; . . . , 58, 5. Rómáne hæfdon níwlíce gesett þæt þá móston ǽgþer habban ge feorh ge freódóm, Ors. 4, 10; S. 202, 27. (l a) with pronoun and clause in apposition :-- Hié &thorn-bar; gesetton, &thorn-bar; hé . . . swungen wǽre . . . , Bl. H. 193, 3. (2) with noun :-- Hié on seonoðum monegra misdǽda bóte gesetton, Ll. Th. i. 58, 15 : 166, 13. Seó gerǽdnes þe hí gesetton, 352, 2. Ealle ðá ðing be Godes mynstran ðá wǽron gesett be Wihtgáres dæge, Chr. 796; P. 56, 29. Ðá se seonoð geset (-seted, [i]v.l.[/i]) wæs [i]quod cum esset statutum,[/i] Bd. 2, 2 ; Sch. 116, 3. ¶ of divine decrees :-- Hé ús gesette ; &thorn-bar; wé hine biddan sceoldan, Bl. H. 21, 3. Dómas swá hié God gesette, 81, 5 : Gú. 29. Godcundlice þus gesettan geban [i]diuina taliter sancserunt edicta,[/i] i. [i]decreta,[/i] An. Ox. 1301. Riht gesettan [i]legem promulgare,[/i] 1305. [b]VI.[/b] [i]to settle, fix.[/i] (l) [i]to fix[/i] an amount :-- Hí þæt feoh gesetton on ðrittig scillingum, Hml. Th. ii. 242, 18. Hí &thorn-bar; gyld gesettan wið þone here, Chr. 1016; P. 152, 27. (2) [i]to fix[/i] a time, [i]fix the date of[/i] :-- Þá tíde þá þe Fæder gesette, Bl. H. 117, 24. Gesetton hálige fæderas þá tíd þæs fæstenes foran tó Crístes þrowunga, 27, 24. Gesetton cyricena aldoras &thorn-bar; fæsten foran tó his þrowunga, 35, 6. Tó gesetton dæge gelǽste hé &thorn-bar; hé ǽr sceolde, Ll. Th. i. 260, 14. Hé hiora ([i]Easter[/i]) gesetton tíde nyste [i]canonicum eius tempus ignorans,[/i] Bd. 3, 17 ; Sch. 272, 3. (3) [i]to settle[/i] a plan, [i]determine[/i] to do :-- Þá gesetton hí fæstlíce fore unmǽtnesse þæs gewinnes &thorn-bar; hí forléte þá getimbro [i]statuerunt ob nimietatem laboris structuram relinquere,[/i] Bd. 3, 8; Sch. 225, 20. [b]VII.[/b] [i]to put together, compose, constitute[/i] :-- Gesette [i]condidit,[/i] Wrt. Voc. ii. 104, 36. Gesettan [i]conderunt,[/i] 16, 7. [i]Edite,[/i] i. [i]renate, renouate, reparate, constitute vel[/i] gesettaþ, Wülck. Gl. 226, JO. (l) [i]to form, construct, create, make,[/i] (a) of material things :-- Oft wíc beóþ on manegum stówum medmyccle gesette @bt_d0411[i]often villages are in many places made small,[/i] Bl. H. 77, 24. (b) of non-material things :-- Þæt hé [i](Joseph)[/i] his ealdormen ealle iǽrde, swá hé his sylfes mód geseted hæfde [i]ut erudiret principes suos sicut seipsum,[/i] Ps. Th. 104, 18. ¶ of the operations of the Deity :-- On ðám feórðan dæge gesette se Ælmihtiga ealle tungla. Hml. Th. i. 100, 9. Ealle gesceafte hé gesette on siex dagum, Gú. 22. Hé ealle gesceafta gesette (cf. gelógode, 286, 13) on ðrím ðingum, &thorn-bar; is on gemete and on getele and on hefe, Hml. Th. i. 102, 33 : Angl. viii. 299, 13. Ǽr middaneard gesett wæs [i]ante constitutionem mundi,[/i] Jn. 17, 24. Gesett hæfde hé hié swá gesǽliglice, Gen. 252. (l a) [i]to compound[/i] a draught :-- Hé wæs lǽcecræftig; hé gesette gódne morgendrænc wið eallum untrumnessum, Lch, iii. 70, 17. (1 b) [i]to form, make up the requisite number for, complete[/i] :-- Hí gesetton þá gifta endemes [i](impleiae sunt nuptiae discumbentium,[/i] Mt. 22, 10), Hml. Th. i. 526, 13. (l c) [i]to create[/i] an officer :-- Gesetton Rómáne II cáseras [i]duo Imperatores creati sunt,[/i] Ors. 6, 23; S. 274, 17. (2) [i]to compose[/i] a quarrel, [i]settle[/i] a difference, suit, &c. :-- Hé mid þý wífe wælfǽhða dǽl sæcca gesette, B. 2029. (3) [i]to make[/i] peace, war :-- Hé grið wid hí gesætte, Chr. 1002; P. 133, 35. Bútan þú ǽr wið hí geþingige, sibbe gesette, Jul. 200. Huælc cynig bið færende tó gesettanne feht [i](committere bellum),[/i] Lk. L. 14, 31. (4) [i]to put in order, arrange, adorn :[/i] -- Þú tída fram middaneardes fruman oþ ðone ende endebyrdlíce gesettest [i]tempus ab aevo ire jubes,[/i] Bt. 33, 4; F. 128, 7. Þá gesettan [i]ordinalissimam,[/i] Wrt. Voc. ii. 115, 65 : 65, 29. Wǽrun heora dohtru deóre gesette (cf. geglengde, Ps. Srt. ) [i]filiae eorum compositae,[/i] Ps. Th. 143, 15. (5) [i]to compose, write[/i] a book, narrative, poem, &c. :-- Se saltere ys án bóc þe hé [i](David)[/i] gesette, Ælfc. T. Grn. 7, 27 : 10, 45. Marcus leornode of Petres bodunge hú hé ðá bóc ([i]the gospel)[/i] gesette . . . Lucas ðá godspel áwrát. . . and [i]Actus Apostolorum[/i] eác hé gesette, Hml. S. 15, 148, 155. Fela béc hé gesette be ðám sóðan geleáfan, 29, 87. Hé cýdde . . . hú hé wearð gehǽled . . . and Landferð hit gesette on Læden, 21, 402. Gesette [i]edidit (opusculum),[/i] An. Ox. ii. 171: 2316. Þæt heó gesette [i]ut conponat (carmen),[/i] 904. Ic gesett hæbbe of þisum feówer bócum ([i]the gospels[/i]) wel feówertig lárspella on Englisc, Ælfc. T. Grn. 13, 45. [b]VIII.[/b] [i]intrans.[/i] (l) of living creatures, [i]to place oneself, settle[/i] :-- Se hálega gǽsð on tungena onlícnesse gesette ofer ðá apostolas [i]super pastores primes in linguarum specie Spiritus sanctus insedit,[/i] Past. 93, l. Heó ([i]the dove[/i]) gesette swíðe wérig on treówes telgum, Gen. 1469. (a) of water, [i]to settle, subside[/i] :-- Se flód gesette, Wlfst. 10, 15. \[[i]Goth,[/i] ga-satjan : [i]O. Sax.[/i] gi-settian : [i]O.H.Ger.[/i] ge-sezzen.\] v. fore-gesettan ; riht-, ymb-gesett.[/m]
ge-settendlic
	[m1][b]ge-settendlic[/b] ; [i]adj. Canonical[/i] :-- Mid. sange gesettendlices rynes [i]cum decantalione canonici cursus,[/i] Angl. xiii. 390, 362. Cf. ge-settan; [b]VI[/b] 2.[/m]
ge-séuling
	[m1][b]ge-séuling[/b]. [i]Dele:[/i] [b]ge-séunes.[/b] v. ge-sǽwness.[/m]
ge-sewenlic
	[m1][b]ge-sewenlic[/b]. [i]Add[/i] :-- Hí gesáwon þæt se heofonlica mete wæs gesewenlic, Hml. Th. ii. 274, 29. Cempa eorðlic ongeán feónd gesewen-licne [i](uisibilem)[/i] færð tó gefeohte, Scint. 61, 4. v. un-gesewenlic, ge-sáwenlic.[/m]
ge-sewenlíce
	[m1][b]ge-sewenlíce[/b]. [i]Add: evidently[/i] :-- Hwæt hé geþwǽrige gesewenlíce hé nát [i]quid consentiat (e)videnter ignorat,[/i] Scint. 229, 5. v. un-geswen-líce, ge-sáwenlíce.[/m]
ge-sib
	[m1][b]ge-sib[/b]. [i]Add:[/i] [b]I.[/b] as adjective :-- Gesib [i]vel[/i] cúþ [i]cognata,[/i] i. [i]conjuncia, propinqua,[/i] Wrt. Vcc. ii. 133, 33, Of gesibbum [i]de consanguineo,[/i] 138, 9. (l) applied to persons :-- Þeáh ðe se sanct wǽre gesib him for worulde, Hml. S. 21, 87. Þǽre gesibban [i]consanguine[/i] \[the Latin is [i]consanguinei (fratris)[/i]\], Wrt. Voc. ii. 90, 49: 19, 26. Gesibbum [i]contribuli (populo),[/i] An. Ox. 3989. Gesybbum, 2, 280. In ðǽm gesibban [i]in tribuli,[/i] Wrt. Voc. ii. 84, 32: 46, 77. Gesibbe [i]contribuli,[/i] 14, 48. (The first three out of the last five glosses refer to Ald. 55, 35, so probably do the last two.) Þá cwæð se cásere ðæt hí wǽron gesibbe, and for ðí heó sprǽce þillice word him fore, Hml. Th. ii. 310, 9. Freóndum swǽsum and gesibbum, Gen. 1612. Hát hine selfne oþþe swá gesibne swá hé gesibbost hæbbe, Lch. i. 350, 18. ¶ where marriage is in question :-- Oda arcebiscop tótwǽmde Eádwí cyning and Ælgyfe, for þǽm þe hí wǽron tó gesybbe, Chr. 958; P. 113, 25. Be gebróþrum, hú gesibbe wíf hig habban móton [i]de fratribus, quam prope cognatas uxores habere possint,[/i] Ll. Th. ii. 130, 8. (2) applied to a condition :-- Ðǽre gesibban [i]cognate (propinauitatis),[/i] Wrt. Voc. ii. 80, 27. Gesibbre mǽgrǽdene [i]propinqu&e-hook; necessitudinis,[/i] An. Ox. 2810. Gesybbum niédsybba [i]contribulibus necessitudinum (nexibus),[/i] 9, 4. [b]II.[/b] as substantive :-- Angeán gesybne his [i]aduersus proximum suum,[/i] Ps. Rdr. 100, 5. Ne eart þú þon leófra méder ne fæder, ne nǽnigum gesybban (naǽngum gesibbra, [i]v.l.),[/i] þonne se swearta hrefn, Seel. 54. Hé bebeád &thorn-bar; ǽlc mǽgþ ymbe geáres ryne tógædere cóme þæt ǽlc man þý gearor wiste hwǽr hé gesibbe hæfde, Ors. 5, 14; S. 248, 17. v. un-gessib.[/m]
ge-sibbian
	[m1][b]ge-sibbian[/b]. [i]Add:[/i] [b]I.[/b] [i]to reconcile[/i] those who are at variance :-- Sibba þá cídenda\[n\] men and þú hié gesibbast [i]try to reconcile disputants and you will reconcile them,[/i] Lch. iii. 176, 26. On ðisum wræcfullum lífe wé sceolon ðá ungeðwǽran gesibbian, Hml. Th. ii. 442, 15. [b]II.[/b] [i]to ally, confederate[/i] those who are not acting together :-- Críst for ðí ástáh of heofenum tó ðisum middanearde þæt hé wolde mancynn gesibbian and geðwǽrlǽcan tó þám heofenlicum werode, swá swá Paulus cwæð: 'Sé is úre sib, sé ðe dyde ǽgðer tó ánum' (v. Eph. 2, 12-14), þæt is engla werod and mancynn tó ánum werode, Hml. Th. ii. 580, 2. Gesybbode [i]confederantur,[/i] Germ. 397, 437. Tóscereð gesibbade [i]separat federates,[/i] Kent. Gl. 604.[/m]
ge-sibling
	[m1][b]ge-sibling[/b]. [i]Add[/i] :-- Gesiblingas [i]abnepotes,[/i] Germ. 393, 179. Wǽron þá gesyblingas [i](the descendants of Noah)[/i] þus tðdǽlde, Angl. xi. 3, 64. Æt hwám nimað eorðlice cynegas gafol, æt heora gesiblingum oþþe æt ælfremedum [i](a filiis suis an ab alienis,[/i] Mt. 17, 25), Hml. Th. i. 510, 33. Gesiblingum [i]contribulium, amicorum,[/i] An. Ox. 3, 3. Mǽglicum &l-bar; ge-sibli(n)gum [i]contribulibus,[/i] i. [i]parentibus,[/i] Hpt. Gl. 403, 18.[/m]
ge-sibness
	[m1][b]ge-sibness[/b]. [i]For[/i] Lye [i]substitute[/i] :-- Gesibnesse [i]adfinitate,[/i] Wrt. Voc. ii. 4. 53-[/m]
ge-sibsum
	[m1][b]ge-sibsum[/b]. [i]Add:[/i] [b]I.[/b] [i]peaceable, pacific, not disposed to quarrel[/i] :-- ÞUNCERTAIN se man hæbbe ðá soóan lufe on his móde . , . and beó gesibsum, geðyldig, and ðolmód, Hml. S. 17, 55. Se gesibsuma lǽfð symle yrfeweard æfter him [i]sunt reliquiae homini pacifico,[/i] Ps. Th. 36, 36. Hié wǽron swá geþwǽre and swá gesibsume þæt hié ealle forgeáfon þǽm cásere þá fǽhðe, Ors. 6, 4; S. 258, 27. Gesibsume [i]pacatos.[/i] Wrt. Voc. ii. 68, 76. [b]II.[/b] [i]at peace, not in conflict[/i] :-- Þeóda him betweónum búton þeówdóme gesibbsume wǽron [i]nations were at peace with one another without one being the slaves of the other,[/i] Ors. 10 ; S. 50, [b]III.[/b] [i]that brings about peace[/i] :-- Gesibsuma God gemetgaþ ealla gesceafta and geþwǽraþ þá hé betwuh him winnaþ [i]haec concordia temperat aequis elementa modis . . . pugnantia,[/i] Bt. 39, 13 ; F. 234, 9. v. un-gesibsum.[/m]
ge-sibsumian
	[m1][b]ge-sibsumian[/b]. [i]Add:[/i] [b]I.[/b] [i]to become gesibsum, come to an agreement, be reconciled[/i] :-- Gang ǽr and gesybsuma wið þínne bróðer [i]vade prius reconciliari fratri tuo,[/i] Mt. 5, 24. Gá ǽr gesibbsumian bréþer þínum, Scint. 23, 16. [b]II.[/b] [i]to make[/i] gesibsum, [i]bring to an agreement, reconcile, conciliate[/i] :-- Sé þe bróþer his lator gesibsumað God him lator gegladaþ [i]qui fratrem sibi tardius reconciliat Deum sibi tardius placat,[/i] Scint. 25, 7. Ná gesibsumað God mænigfeald gebedes spǽc [i]non conciliat Deum multiplex orationis sermo,[/i] 35, 13. Lóca hwylc crísten man sý ungesibsum, man áh on þám dæge hine tó gesibsumianne, Wlfst. 295, 5. Hér cýð on ðysum gewrite hú Godwine and Leófwine wurdon ge-sybsumode ymbe ðæt land, C. D. iv. 266, 10.[/m]
ge-sibsumlíce
	[m1][b]ge-sibsumlíce[/b]. [i]Add[/i] :-- Heó begeat on hire geweald . . . gesybsum-líce [i](contrast the capture of Derby,[/i] P. 101, 29) þá burh æt Ligraceastre, Chr. 918; P. 105, 22.[/m]
ge-sibsumnes
	[m1][b]ge-sibsumnes[/b]. [i]Add[/i] :-- Of þǽre offrunga þe man for gesibbsumnysse offrað [i]de pacificorum hostiis,[/i] Lev. 7, 32. ÞUNCERTAIN wé úre gesibsumnesse and geþwǽrnesse fæstlícost ús betweónan healdon, Ll. Th. i. 246, 22. v. un-gesibsumness.[/m]
ge-sícan
	[m1][b]ge-sícan[/b] [i]to wean. Substitute:[/i] [b]ge-sican;[/b] [i]p.[/i] -sícte, -síhte ; [i]pp.[/i] -síced [i]To cause to suck, suckle[/i] :-- Eádige sind ðá breóst þe swylce gesíhton (cf. [i]ubera quae lactauerunt,[/i] Lk. 23, 29) Hml. Th. i. 84, 16. Gesíced [i]that has been suckled, weaned;[/i] ablactatus, Ps. Spl. 130, 4.[/m]
ge-síclian
	[m1][b]ge-síclian[/b]. [i]Take here[/i] ge-séclod [i]in Dict., and add[/i] :-- Godwine gesíclode . . . and eft gewyrpte, Chr. 1052 ; P. 182, 13. Sé þe un-endebyrdlíce mægenu gegrípan hogað, raþe hé byð gesíclud [i](períclitatur),[/i] Scint. loi, 15. Hé wearð gesícelod. Hml. S. 7, 65. Wearð his hors gesíclod (-sícclod, [i]v.l.)[/i] and sóna feóll (v. Bd. 3, 9; Sch. 229, 18-), 26, 205. Wæs se king þá binnan Oxnaforde swýþe geseócled, C. D. iv. 57- 4-[/m]
ge-sída
	[m1][b]ge-sída[/b]. [i]Substitute:[/i] [b]ge-sidu(-a);[/b] [i]pl.n. Appurtenances, apparatus.[/i] v. heort-, sulh-gesidu; ge-sidian.[/m]
ge-sídan
	[m1][b]ge-sídan[/b] (?); [i]pl. The sides[/i] of an object :-- On gesíitum húsys þínys [i]in lateribus domus tue,[/i] Ps. Cam. 127, 3.[/m]
ge-sidian
	[m1][b]ge-sidian[/b]; [i]p.[/i] ode [i]To arrange, determine[/i] :-- Ðonne þú setrægel habban wille, þonne plice þú ðíne ágene gewéda mid twám fingrum, tðspréd þíne twá handa and wege hí swylce þú setl gesydian wille, Tech. ii. 122, 19. [i]See other examples under[/i] sydung [i]in Dict.[/i][/m]
ge-sidu
	[m1][b]ge-sidu[/b]. v. ge-sída.[/m]
ge-siftan
	[m1][b]ge-siftan[/b]. [i]Dele the passage, and add[/i] :-- Genim gréne rúdan leáf, scearfa smale and cnuca swíðe, and beren meala gesift dó þǽrtó, Lch. iii. 8, 15. Þæt folc nam gesyft melu [i](conspersam farinam),[/i] Ex. 12, 34.[/m]
ge-sígan
	[m1][b]ge-sígan[/b]. [i]Add:[/i] [b]I.[/b] [i]to sink[/i] or [i]fall back[/i] :-- Gesáh [i]relabitur,[/i] Germ. 401, 12. [b]II.[/b] of the depression of a surface, [i]to sink[/i] :-- Þý lǽs þider in yfel pohha gesige, Lch. ii. 208, 18. [b]III.[/b] of the movement of a fluid, [i]to run[/i] into [i]or[/i] out of :-- Gyf wæter on eáran swýþe gesigen (-siged, [i]v.l. )[/i] sý, Lch. i. 34, 6 : 188, 6. [b]IV.[/b] [i]to sink, subside[/i] (?) :-- Heán sceal gehnígan, ádl gesigan, Gn. Ex. 118. \[[i]O.H.Ger.[/i] ge-sígan [i]to sink, fall.[/i][/m]
ge-sigefæstan
	[m1][b]ge-sigefæstan[/b]. [i]Add[/i] :-- Se eádiga wer swá gesigefæstod (-ed, [i]v.l.[/i]) wearð ([i]percepto ubique certandi bravio)[/i] þæt hé þá bysmornysse forhogode heora costunga. Guth. Gr. 127, 4. Gesigfæstad [i]coronatus,[/i] Rtl. 48, 36 : 60, 15. ¶ Gesigefæsted [i]crowned with victory, triumphant[/i] :-- Hé [i](Christ after the harrowing of hell)[/i] wolde gesigefæsted eft síðian tó þǽm líchoman, Shrn. 68, 19. Hé cóm hám symle gesund and gesyge-fæsted, 96, 25.[/m]
ge-sigfæstnian
	[m1][b]ge-sigfæstnian[/b]. [i]For 'crown' read 'be crowned,' and for '[/i]Mt. Kmb.,' 'Jn. Skt.' [i]read[/i] 'Mt. p.,' Jn. p.' @bt_d0412[/m]
ge-siglan
	[m1][b]ge-siglan[/b]; [i]p.[/i] de [i]To sail, accomplish a journey by sailing[/i] :-- Hé siglde be lande swá swá hé meahte on feówer dagum gesiglan. Ors. l, l ; S. 17, 17: 20: 13. v. ge-seglian.[/m]
ge-siht
	[m1][b]ge-siht[/b]. [i]Add:[/i] [b]I.[/b] [i]faculty of seeing[/i] :-- Gesihð [i]visus,[/i] hlyst [i]auditus,[/i] Wrt. Voc. i. 42, 54. Blind sceal his eágna þolian, oftigen bið him torhtre gesihðe, Gn. Ex. 40. Blindum gesihðo [i]caecis uisum,[/i] Lk. L. 4, 18. [b]I a.[/b] [i]the exercising of the faculty, a seeing[/i] :-- 'Hié God geseóð.' On þǽre gesihðe wesað ealle geleáffulle, Bl. H. 13, 27. [b]II.[/b] [i]sight[/i] (lit. or fig. ) of a person or object. (l) where the person sees. (a) with gen. of person :-- On wera gesiehðe, An. 620. Tó gesyþþe [i]ad (regis) presentiam,[/i] An. Ox. 3015. Fore gesigðe his [i]ante conspectum suum,[/i] Lk. L. 9, 52. Fram Nerónes gesyhþe, Bl. H. 189, 36. Hí ne móston cuman on his eágon gesihðe, Chr. 1048; P. 174, 10. Hié gestódon on gesihþe þæs eádigan Andreas, Bl. H. 243, 6. (b) with dat. :-- Hí ná heom God setton on gesyhðe [i]non proposuerunt Deum ante conspectum suum,[/i] Ps. Th. 53, 3. Him wæs án on gesyhðe engel, Dan. 273. Cain gewát gongan Gode of gesyhðe, Gen. 1050. (c) with other constructions :-- Hí ásetton on gesyhðe sigebeámas þrý fore Elenan cneó, El. 847. (2) where the person or object is seen :-- Æt þǽre gesyhðe þæs sigebeámes, El. 965. Hwilce þú gesihðe hæfst cræfta, Gen. 617. Hé hié gelǽdeþ on sibbe gesyhþe, Bl. H. 79, 34. [b]III.[/b] [i]eyes together with the faculty of sight;[/i] visus, oculi :-- Wé ússe gesyhð (úre gesyhðe, [i]v.l.[/i]) upp áhófon [i]uisum leuabimus,[/i] Bd. 5, J; Sch. 552, 13. Hé ne mihte bedydrian Martines gesihðe, Hml. S. 31, 824. ÞUNCERTAIN nǽron gewemmede Martines gesihþa on óðra manna deáðe, 127. ÞUNCERTAIN ic þíne anlícnysse sceáwige mid swá mænigfealdum besmitenum gesihþum ([i]with eyes in so many ways defiled),[/i] 23 b, 435. Godes gesyhða behealdað ǽgðer ge góde ge yfele [i]oculi Domini spectilantur bonos et malos,[/i] R. Ben. 25, 13. God ðá hǽðenan ðeóda ætforan heora gesihðum ádwǽscte, Hml. Th. i. 46, 20. Gesiþþe [i]uisus[/i] (mortalium [i]uisus[/i] aufugiunt), An. Ox. 3170. [b]IV.[/b] [i]a looking at, look[/i] :-- Gesihð [i]obtutus,[/i] Wrt. Voc. ii. 62, 42. Gesihþum [i]obtutibus,[/i] An. Ox. 406. [b]V.[/b] [i]what is seen, a sight.[/i] (l) seen with the bodily eye :-- Æfter ðǽre angelica gesihða [i](uisionem),[/i] Jn. p. 8, 3. Cyning wæs þý blíþra . . . þurh þá fægeran gesyhð ([i]the cross seen in the sky[/i]), El. 98. Nǽnigum men gié cueðe ðone gesihða, Mt. L. 17, 9. (2) seen in sleep or in ecstasy, [i]a vision[/i] :-- Gesihð and wítegunga beóð gefyllede [i]impleatur visio et prophetia.[/i] Hml. Th. ii. 14, 15. Wæs S. Michael þǽm bisceope on gesihþe æteówed, Bl. H. 205, 35. On úplicere gesihþe geleórednesse [i]in oromate[/i] (i. [i]uisione superna) extaseos,[/i] An. Ox. 404. Gesiþþe [i]in uisione,[/i] i. [i]in somno,[/i] 2107. Þá hé slép, þá geseah hé Críst . . . Ðá hé þá gesihþe geseah ([i]quo uisu[/i]), Bl. H. 215, 31. Ic þé háte þæt þú þás gesyhðe secge mannum, Kr. 96. v. lim-, sií -sib gesihþ.[/m]
ge-sihþnes
	[m1][b]ge-sihþnes[/b] [i]a vision:[/i] -- Forma gesihðnis [i]prima uisio,[/i] Mt. p. 9, 9.[/m]
ge-siltan
	[m1][b]ge-siltan[/b]; [i]p.[/i] te; [i]pp.[/i] -silted, -silt [i]To salt. Take here[/i] [b]ge-sylt[/b] [i]in Dict., and add[/i] :-- Fleót &thorn-bar; fám of, geselt swíþe wel, Lch. ii. 96, 9. Nim þreó snǽda buteran, gemenge wið hwǽten mela, and gesylte, 152, 18. Netle gesoden on wætre and geselt [i],[/i] 228, 3. Sié gesæle [i]sallietur,[/i] Mk. L. 9, 49. Gesælted bið [i]salietur,[/i] Mt. L. 5, 13. v. un-gesilt.[/m]
ge-síman
	[m1][b]ge-síman[/b]. [i]Take here[/i] [b]ge-sýman[/b] [i]in Dict., and add[/i] :-- Gýmena hefum hé bið gesýmed [i](adgrauatur),[/i] Scint. 181, 17. Se sceaða wæs on róde scyldig and mánfull, mid undǽdum eall gesýmed, Dóm. L. 58. Ge-sýmedum (-sém-, Hpt. Gl. 468, 26) [i]honustis,[/i] An. Ox. 2644.[/m]
ge-sincan
	[m1][b]ge-sincan[/b]. [i]Add:[/i] \[[i]Goth,[/i] ga-siggkwan: [i]O.H.Ger.[/i] ge-sinchan.\][/m]
ge-síne
	[m1][b]ge-síne[/b]. [i]Take here[/i] [b]ge-sýne[/b] [i]in Dict., and add:[/i] [b]I.[/b] of material objects, [i]visible, to be seen[/i] :-- ÞUNCERTAIN mon þǽre cyrcean flór emlíce gewyrce, &thorn-bar; þǽr nán byrgen gesýne ne sý, Ll. Th. ii. 408, 13. Geséne wére hine cuæð [i]uidendum se dicit,[/i] Jn. p. 7, 14. Ceastra beóð feorran gesýne, Gn. C. I. [b]II.[/b] of non-material objects, when visible results are produced, [i]to be seen, evident,[/i] (l) with noun :-- Wæs wælræs wera wíde gesýne, B. 2947. Syndon þíne mihta ofer middangeard gesýne, Hy. 9, 50. Unrím wundra gesýnra, Men. 129. (2) with clause :-- Þá wæs gesýne þæt se síð ne þáh, B. 3058. [b]III.[/b] [i]to be perceived by the mind, evident, manifest[/i] :-- For þan is gesýne, cúð, oncnáwen, þæt þú cyninges eart þegen . . . for þan þé sóna sǽholm oncneów, An. 526: 549: El. 144. Nú is geséne þæt þú eart sylfa God, Sae. 441 : 230. Hit is on ús eallum swutol and geséne (-syne, [i]v.l.)[/i] þæt wé ǽr þysan oftor brǽcan þonne wé béttan, Wlfst. 159, 5. Mið ðý uæs áuorden cuðlíce geséne &thorn-bar;te . . . [i]quo facto cognoscitur quod[/i] . . . , Jn. p. 3, 11. ¶ in the Lindisfarne and Rushworth glosses the word is used to translate [i]videri,[/i] (l) as passive of [i]videre[/i] :-- ÞUNCERTAINte geséne wǽre from hiá [i]quia uisus esset ab ea,[/i] Mk. L. R. 16, 11. Geséne hine [i]uiso eo,[/i] Mt. L. 8, 34: Lk. L. 10, 31. Geséne ðone Hǽlend, Lk. L. R. 23, 8. Giséne, Jn. L. 20, 20. ÞUNCERTAIN gié sé geséno (-seánæ, R.) from him [i]ut uideamini ab eis,[/i] Mt. L. 6, Geséne (-sǽnæ, R.), 5 : 23, 5. Woeron geséne [i]uisi,[/i] Lk. L. R. 9, 31. (2) with the meaning [i]to seem, appear[/i] (translating also [i]parere, apparere).[/i] (a) [i]to seem[/i] to the eye :-- ÞUNCERTAIN ðú ne sé geséne monnum fæstende [i]ne uidearis hominibus jejunans,[/i] Mt. L. R. 6, 18. ÞUNCERTAIN hiá sé geséne (-seánæ, R.) [i]ut apareant,[/i] 16. Ðá ðe biðon geséne [i](parent)[/i] monnum wlittig, Mt. L. 23, 27. (b) [i]to seem[/i] to the mind :-- Huæt iúh is geséne [i]quid uobis uidetur ?,[/i] Mt. L. 18, 12: 21, 28. Ge geséne bíð monnum sóðfæste [i]paretis hominibus justi,[/i] 23, 28. Geséne woeron suá fromdóen wordo ðás [i]uisa sunt sicut deleramentum uerba ista,[/i] Lk. L. R. 24, 11 : Rtl. 86, 14. v. forþ-, íþ-, un-gesíne.[/m]
ge-síne
	[m1][b]ge-síne[/b]; [i]adv. Manifestly, clearly, openly[/i] :-- Cuoeð him se Hǽlend eáunge &l-bar; geséne, Latzar &thorn-bar;te deád is [i]dixit eis Jesus manifeste, Lazarus mortuus est,[/i] Jn. L. II, 14.[/m]
ge-sínelic
	[m1][b]ge-sínelic[/b]. [i]Take here[/i] [b]ge-sénelic[/b] [i]in Dict.[/i][/m]
ge-sínelíce
	[m1][b]ge-sínelíce[/b]; [i]adv. Visibly[/i] :-- Hé &thorn-bar; tácen þǽre bærnnesse gesýnelíce (-séne-, [i]v.l.[/i]) eallum mannum on his sculdre bær [i]signum incendii uisibile cunctis in humero portauit,[/i] Bd. 3, 19; Sch. 281, 14. Gisénelíce is gibisnendo [i]visibiliter est informanda,[/i] Rtl. 103, 30.[/m]
ge-singalian
	[m1][b]ge-singalian[/b]. [i]Add[/i] :-- Ic gesingalade [i]continui,[/i] Ps. Srt. 88, 51. Ge-singalie [i]continuet,[/i] Germ. 388, 37. Gesingalede [i]continuati,[/i] Ps. Srt. 140, 6.[/m]
ge-singallícode
	[m1][b]ge-singallícode[/b]. [i]Substitute:[/i] [b]ge-singallician;[/b] [i]p.[/i] ode [i]To continue, perpetuate[/i] :-- Gesingallicode [i]continuati,[/i] Ps. Vos. 140, 6. [i]See preceding word.[/i][/m]
ge-singan
	[m1][b]ge-singan[/b]. [i]Add:[/i] [b]I.[/b] [i]to make a sound.[/i] (l) of persons, [i]to play[/i] an instrument :-- Wé gesungun iúh mið hwistlum [i]cantauimus nobis tibiis,[/i] Lk. L. 7, 32. (2) of a bird (cock), [i]to crow[/i] :-- Gisingeð ðe hona [i]cantabit gallus,[/i] Jn. R. L. 13, 38. Ðe hona gisang, 18, 27 : Mk. R. L. 14, 68 : Lk. R. L. 22, 60. Hona gesang &l-bar; gecráwæ (creów, R. ), Mt. L. 26, 74. Aer ðon se hona gesinga (gisunge, R.), Mk. L. 14, 72. [b]II.[/b] (l) [i]to sing[/i] praise, glory, &c. to a person, [i]repeat words which express[/i] :-- Ðǽm wé gesinga wuldur [i]ipsi cantantes gloriam,[/i] Rtl. 163, 15. (a) [i]to recite, repeat[/i] forms used in religious services (prayer, psalm, mass) :-- Sé þe Pater noster inweardlíce gesingð, Ll. Th. i. 372, 29. Án mæssepreóst him mæssan gesang, Hml. S. 4, 230. Gá eft tó ciricean, gesing .xii. mæssan ofer þám wyrtum, Lch. ii. 356, 9. Ðás fíf salmas gesing [i](decanta),[/i] Rtl. 183, 29. Gesinge [i](cantet)[/i] hé fíftig sealma on cyricean oððe on óþre dígolre stówe, Ll. Th. ii. 134, Ii. ÞUNCERTAIN ǽlc gegilda gesinge án fíftig oþþe begite gesungen, i. 236, 37. Mið ðý warð gebed gesungen [i]facta oratione,[/i] Jn. p. 2, 2. Þá seó cyrice gehálgad wæs and se bisceop mæssan gesungene hæfde, Bd. 5, 4; Sch. 567, 21. [b]III.[/b] [i]to celebrate in words[/i] :-- Sculan wé martira gemynd . . . wrecan wordum forð, wisse gesingan, Men, 70. ([i]O.H.Ger.[/i] ge-singan [i]canere, psallere.)[/m]
ge-sinhíwan
	[m1][b]ge-sinhíwan[/b]. [i]Add[/i] :-- Gesinhígum, Bd. l, 27; Sch. 80, II : 4, 5; Sch. 379, i. [i]See newt word.[/i][/m]
ge-sinhíwen
	[m1][b]ge-sinhíwen[/b]; [i]adj. Married[/i] :-- Ne mótan gesynnhíwenu on ánum bedde cuman, Wlfst. 305, 28. Þonne wénað uncre hláfordas &thorn-bar; wé sýn swá swá gesinhína, Hml. A. 204, 300 (= Shrn. 40, 20, [i]given in Dict. under[/i] ge-sinhíwan).[/m]
ge-sinlíce
	[m1][b]ge-sinlíce[/b]. [i]Substitute:[/i] [b]I.[/b] [i]continually, very often[/i] :-- Þes regul ic wille þæt gesinlíce [i](sepius)[/i] sié gesǽd, R. Ben. 127, 9. Hé breác gesinlíce Dúnstánes rǽdes, Lch. iii. 440, 4. [b]II.[/b] [i]diligently[/i] :-- Hé georne behogige and gesinlíce (georne, [i]v.l.[/i]) gíme hwæþre . . . [i]curiose intendat et sollicitus sit.[/i] . . , R. Ben. 97, 14.[/m]
ge-sinscipe
	[m1][b]ge-sinscipe[/b]. [i]Add[/i] :-- Gesinscipe [i]conjugium[/i] vel [i]matrimonium,[/i] Wrt. Voc. i. 50, 10: [i]connubium,[/i] 52, 36. Samwista gesinscypes (-syn-, Hpt. Gl. 520, 56) [i]copula matrimonii,[/i] An. Ox. 5002. Gif hwylc geong man hǽmedþing gewyrce bútan rihtum gesinscipe [i](legitimo conjugio[/i]). Ll. Th. ii. 164, 23. Tó gesinscipum [i]ad (nuptiarum) commercia,[/i] An. Ox. 3593. Ðá ðe hyre girndon tó rihtum gesynscipum. Ap. Th. 3, 8. Gewilnede gesinscipes (-sen-, Hpt. Gl. 506, 49) [i]optata connubia,[/i] An. Ox. 4288.[/m]
ge-sinscippan
	[m1][b]ge-sinscippan[/b] [i]to marry[/i] :-- Tó gerihtanne þone gemánan gesinscep-pendra (-sienscyp-, [i]v.l.[/i]) [i]ad disponendum cubile conjugatorum,[/i] Gr. D. 218, 4.[/m]
ge-sirwan
	[m1][b]ge-sirwan[/b]. [i]Add[/i] :-- Gesyrewude (-serwade, Hpt. Gl. 459, 45) [i]hastati,[/i] i. [i]armati,[/i] An. Ox. 2258. Gesyrewede (-serwede, Hpt. Gl. 495, 45) [i]armatas,[/i] i. [i]instructas,[/i] 3794.[/m]
ge-síþ
	[m1][b]ge-síþ[/b]. [i]Add:[/i] [b]ge-síþe[/b] \[?; [i]pl.[/i] ge-síþþas (v. Gen. 2067 : 1908), a [i]ja-stem with long root-syllable treated as if the syllable were short ? For the stem[/i] cf. [i]Goth.[/i] ga-sinþjam, [i]d. pl., O.Sax.[/i] te gisíðea ([i]also[/i] te gisíða).\] [b]I.[/b] [i]one who goes with another[/i] (v. síþ), [i]a companion[/i] :-- Swá swá hé wǽre gesið ([i]comes[/i]) lícumlicre gegaderunge. Bd. 2, 9; Sch. 145, 9. [b]I a.[/b][i] a comrade in arms[/i] :-- Stópon secgas and gesíðas, Jud. 201. [b]II.[/b] [i]an attendant[/i] :-- Hé [i] (St. Martin)[/i] wæs betǽht tó þám gewinne mid ánum his þeówan þe his gesíðe (gesíða, [i]v.l.[/i]) wæs (cf. Ǽnne cniht hé hæfde tó his ðénungum forð, Hml. Th. ii. 500, 8), Hml. S. 31. 37. [b]III.[/b] [i]a follower, retainer[/i] of a great man, king, &c. :-- Geneátum, gesíþum [i](printed[/i] -soþum) [i]parasitis[/i] (cf. parasitis, ministris (= Ald. 53, 12), 83, 50), Wrt. Voc. ii. 66, 62. Higelác þǽr æt hám wunade selfa mid gesíðum, B. 1924. Dióre gecépte drihten Créca Troia burh tilum gesíðum, Met. 26, 20. Gegrétte Beówulf hindeman siáe swǽse gesíðas, B. 2578. ¶ where the prince is not of this world :-- Þegnas heredon Fæder frumsceafta; hé him þæs, leófum gesíðum, leán æfter geaf, Cri. 453. Hé [i](Lucifer)[/i] cwæð þæt hé mid his gesíðum wolde hýðan heofona ríce, Sal. 453. [b]III a.[/b] [i]a person of rank, one considerable from his connexion with a prince, from an official position[/i] :-- Wæs sumes gesíðes [i](comitis cuiusdam)[/i] tún nóht feor úrum mynstre, Bd. 5, 4; Sch. 567, 8. Gesíðas [i]optimates,[/i] Wrt. Voc. ii. 115, 17. [b]IV.[/b] @bt_d0413[i]a person in an official position:[/i] -- Sisinnius se gesíð [i](comes Sisinnius, Aid.[/i] 67, 8), Shrn. 69, 32. Se hǽðna Ægypta gesíð, 84, 26. Gesiðas [i]satrape,[/i] Wrt. Voc. ii. 95, 21. \[[i]O.H.Ger.[/i] ge-sint [i]come[/i] s.\] v. dryht-, eald-, folc-, samod-, weá-, wil-, wyn-gesíþ, [i]and next two words.[/i][/m]
ge-síþ
	[m1][b]ge-síþ[/b]. [i]Add:[/i] \[[i]The word seems to be a[/i] ja- [i]stem, like the O. Sax.[/i] gi-síði, [i]but to be treated as if the root-syllable were short.[/i] Cf. ge-siþþas [i]in the preceding word.[/i]\] [i]A body of followers, retinue[/i] :-- Hé earfoða dreág, hæfde him tó gesíððe sorge and longað, wintercealde wræce, Deór. 3.[/m]
ge-síþa
	[m1][b]ge-síþa[/b], an ; [i]m.[/i] [b]I.[/b] [i]a companion[/i] :-- Gesiþa [i]comeans, socius,[/i] Wrt. Voc. ii. 132, 47. Getreów gesíþa [i]fida comes,[/i] 148, 73. Gesíþan [i]comite,[/i] Angl. xiii. 369, 59. Gesíþan [i]comitem[/i] (i, [i]socium) (angelicae castitatis),[/i] An. Ox. 1185. Gesíðan on gangum [i]comites gressibus,[/i] Hy. Srt. 38, 27. Gesíþum [i]comitibus (castae sodalitatis).[/i] An. Ox. 4283. [b]II.[/b] [i]a comrade[/i] in arms :-- Gesíþan [i]manipulares[/i] (i. [i]socii[/i]) [i](coelestis militiae),[/i] An. Ox. 4732. [b]III.[/b] [i]an attendant,[/i] v. gesíþ ; [b]II. IV.[/b] [i]a follower, retainer[/i] :-- Þegn, gesíþa [i]cliens,[/i] i. [i]socius,[/i] Wrt. Voc. ii. 131, 70. \[[i]Goth,[/i] ga-sinþa: [i]O.H.Ger.[/i] ge-sindo.\] v. mid-, weg-gesíþa, [i]and two preceding words.[/m]
ge-síþcund
	[m1][b]ge-síþcund[/b]. [i]Add:[/i] [b]I.[/b] in a general sense, [i]gentle[/i] by birth, [i]gentle[/i] in contrast with [i]simple[/i] :-- Gif his sunu and his sunu sunu &thorn-bar; geþeóð &thorn-bar; hí swá micel landes habban, siþþan bið se ofsprinc gesíðcundes cynnes be twám þúsendum, Ll. Th. i. 188, ll. Drihten on ðreó tówearp þá cneordnysse, þæt wæs wælisc [i](servile)[/i] and on cyrlisc cynn [i](simple)[/i] and on gesýðcund cynn [i](gentle),[/i] Angl. xi. 3, 63. [b]II.[/b] [i]of the[/i] gesíþ [i]class[/i] :-- Gif gesíðcund mon (cf. se gesíð, 5) þingað wið cyning . . . oþþe wið his hláford for þeówe oþþe for fríge, Ll. Th. i. 134, 2. Ánes ge-síðcundes mannes wíf [i]coniugem comitis,[/i] Bd. 5, 4; Sch. 567, 2.[/m]
ge-síþian
	[m1][b]ge-síþian[/b] [i]to go[/i] :-- Tó eallum bebodum þínum ic wæs gesíðod [i]ad omnia mandata tua dirigebar,[/i] Ps. L. 118, 128.[/m]
ge-síþman
	[m1][b]ge-síþman[/b]. [i]In the bracket in[/i] 1. 2 [i]read[/i] gesíðman, [i]and add: The word seems to have the same meaning as[/i] gesíþ. [b]I.[/b] v. ge-síþ; [b]III a[/b] :-- Ánes gesíðmannes (cf. sumes gesíðes, 1. 8: [i]it is the same person in each case)[/i] wíf [i]coniugem comitis,[/i] Bd. 5, 4; Sch. 567, l. [b]II.[/b] v. ge-síþ ; [b]IV[/b] :-- Gesíþmen [i]satrape,[/i] An. Ox. 874. v. ge-síþwíf.[/m]
ge-síþrǽdenn
	[m1][b]ge-síþrǽdenn[/b], e; [i]f. Company[/i] :-- [i]Comitatus, consecutus vel[/i] gesíþ-rǽden, Wrt. Voc. ii. 132, 18.[/m]
ge-síþwíf
	[m1][b]ge-síþwíf[/b]. [i]Add[/i] :-- Hé sǽde &thorn-bar; þǽr wǽre sum æþele gesíðwíf [i](matrona quaedam nobilis),[/i] Gr. D. 71, 30.[/m]
ge-sittan
	[m1][b]ge-sittan[/b]. [i]Dele last citation, and add:[/i] [b]A.[/b] [i]intrans.[/i] [b]I.[/b] where change of position is made. (l) of persons, [i]to sit.[/i] (a) after standing, [i]to sit down, take a seat[/i] :-- Gangende se Hǽlend of húse gesæt (-sætt, L. ) bi sǽe, Mt. R. 13, I: Sae. 470. Féða eal gesæt, B. 1424. Gesæt þá wið sylfne sé þá sæcce genæs, mǽg wið mǽge, 1977. Gesædt, Mk. L. 16, 19. Geséton (gisittende, R.) [i]sedentes,[/i] Mt. L. 13, 48. Wyrcas ðætte ðá menn gisitte (-a, L.) [i]facile homines discumbere,[/i] Jn. R. 6, 10. Hí gedydon &thorn-bar; hé þǽr on ([i]on the ass[/i]) gesittan mihte, Bl. H. 71, 7. (b) after lying, [i]to assume a sitting posture, sit up[/i] :-- Heó beseah tó Petre and gesæt (-set, [i]v.l.[/i]) hire upp ([i]viso Petro resedit,[/i] Acts 9, 40), Hml. S. 10, 72. (2) of things, [i]to come to rest, rest[/i] :-- Fór fámig scip ([i]the ark[/i]) .l. and .c. nihta . . . þá on dúnum gesæt holmærna mǽst, Gen. 1421. [b]II.[/b] where posture is given, [i]to be seated[/i] :-- Hire sweostor gesæt big Hǽlendes fótum, Bl. H. 67, 26. Petrus gesæt úta, Mt. L. 26, 69: Jn. L. 9, 8. Cueð ðæt gesitta suno mínne . . . , Mt. L. 20, 21. [b]II a.[/b] where purpose of sitting is indicated, [i]to sit[/i] at meat, in council :-- Monig oft gesæt ríce tó rúne, B. 171. Hé gesæt him sundor æt rúne, Wand. III. Gesæt tó symble Caldéa cyning, Dan. 701. Syððan wé tó symble geseten hæfdon, B. 2104. [b]II b.[/b] figurative :-- Ofer stól geseton wuðuto [i]super cathedram Mosi sederunt scribae,[/i] Mt. L. 23, 2. [b]III.[/b] [i]to settle.[/i] (l) of persons, (a) of individuals, [i]to dwell, reside[/i] :-- Hé fór tó Róme and þǽr gesæt (wunode eal tó his lífes ende, [i]v.l.[/i]), Chr. 874 ; P. 72, 27. Hé forlét þá burg þe hé on geseten wæs, Ors. 6, 30; S. 282, 8. (b) of a body of people, (α) of permanent occupation[i], to settle, live[/i] in a country :-- Sume þá Gotan fóron on Ispanie and þǽr gesǽton, Ors. 6, 38 ; S. 298, 7. Hié wilnedon tó him &thorn-bar; hié mósten on his ríce mid friðe gesittan, 6, 34; S. 290, 21. Hé heora fela gesette wið þone sǽ, and hié þǽr gesetene sint gietoð þisne dæg [i]quos ibi usque in hodiernum diem consistere opinio est,[/i] 3, 5 ; S. 104, 27. (β) of temporary occupation, [i]to stay, have one's quarters[/i] :-- Hǽðene men on Tenet ofer winter gesǽton, Chr. 851; P. 65, 10. (2) of (non-material) things, [i]to settle, have its seat[/i] :-- Þǽr sió ádl gesitte, Lch. ii. 120, 16. Gif se uíc weorðe on mannes setle geseten, iii. 30, 16. [b]IV.[/b] with the idea of oppression, [i]to fall[/i] upon, [i]come[/i] upon :-- Þæt hé mid welerum geworht habbað, him þæt ilce sceal on gesittan [i]labor labiornm ipsorum operiet eos,[/i] Ps. Th. 139, 9. [b]V.[/b] [i]to relinquish work, retire from office;[/i] residere :-- Hér Danihel gesæt on Wintanceastre, and Húnferþ féng tó biscdóme,UNCERTAIN Chr. 744; P. 46, 2. Cynewulf &b-tilde;UNCERTAIN gesæt in Lindisfarna ee, 779; P. 53, 23. [b]B.[/b] [i]trans.[/i] [b]I.[/b] [i]to sit[/i] a seat (as in [i]to sit[/i] a horse), [i]sit on[/i] :-- Ic sǽbát gesæt, B. 633. [b]I a.[/b] figurative as in [i]to sit on[/i] the throne :-- Þíne suna gesittað &thorn-bar; cynesetl [i]filii tui sedebunt super thronum,[/i] Hml. S. 18, 384. Hé mid sige gesæt siððan his cynestól, Hml. Th. ii. 306, I. ÞUNCERTAIN ǽlc óþer &b-tilde; scolde beón munechádes mann þe þone ar&b-tilde;stól gesǽte, Chr. 995 ; P. 129, 26. [b]II.[/b] [i]to preside over[/i] (?) :-- Hér gesæt (sette, [i]v.l.[/i] Gesette, [i]rather than[/i] gesæt, [i]might be expected here, either in the sense 'ordained,'[/i] cf. ge-settan ; [b]V.[/b] 2, [i]or in the sense 'convened,'[/i] cf. ge-setl: [i]but see[/i] sittan; [b]IV[/b]) þeodorius senoþ on Hǽþfelda, Chr. 680; P. 38, [b]III.[/b] [i]to occupy, take possession of, possess[/i] :-- Gesittende [i]possessurae,[/i] Wrt. Voc. ii. 67, 20. (l) [i]to possess[/i] territory :-- Sǽd his erfweardnesse gesiteð eorðan [i]semen eius hereditatem possidebit terram,[/i] Ps. Vos. 24, 13. Þǽr hí yrfestól gesittað [i]haereditatem acquirent eam,[/i] Ps. Th. 68, 37. Ðá reáferas Godes ríce ne gesittað [i](possidebunt),[/i] Past. 401, 30. Gesittað [i](possidete)[/i] ríce &thorn-bar;te eów geiarwad wæs, Mt. R. 25, 34. (la) of conquered territory :-- Hié gesittað land Cananéa, Exod. 442. Hé búde on Eást-Englum, and &thorn-bar; lond ǽrest gesæt, Chr. 890; P. 82, II. Hié geridon Wesseaxna lond and gesǽton, 878 ; P. 74, 26. Þá súðdǽlas þyses eálondes hí him gesǽton and geáhnodon [i]australes sibi partes insulae uindicarunt,[/i] Bd. I. l ; Sch. 10, 17. (2) [i]to occupy, possess[/i] a dwelling-place :-- Hý fela setla gesǽton, Gú, 115. Næfdon on þám lande sælða gesetena. Gen. 785. (2 a) of violent occupation :-- Gé gesittað sigeríce beórselas beorna, Exod. 562. (3) [i]to possess[/i] a thing :-- Hé líf ǽce gesitteþ [i]vitam aeternam possidebit,[/i] Mt. R. 19, 29. Háligra sáwla gesittaþ Dryhtnes dreámas, GO. 93. [b]IV.[/b] [i]to occupy, live in[/i] :-- Hé ána gesæt dýgle stówe, Gú. 129. Hé feára sum mearclond gesæt, 145. \[[i]Goth.[/i] ga-sitan : [i]O.Sax.[/i] gi-sittian: [i]O.H.Ger.[/i] ge-sizzen [i]sedere, residere; possidere.[/i]\][/m]
ge-siwed
	[m1][b]ge-siwed[/b]. v. ge-seowian: [b]ge-slæcce,[/b] Ps. Srt. 7, 3. v. ge-læccan; [b]II.[/b] 4.[/m]
ge-slǽpan
	[m1][b]ge-slǽpan[/b]. [i]Add[/i] :-- Mið ðý geslépdon &l-bar; geslépæ waldon [i]cum dormirent,[/i] Mt. L. 13, 25.[/m]
ge-sleán
	[m1][b]ge-sleán[/b]. [i]Add:[/i] [b]I.[/b] [i]to strike[/i] with a material object :-- 'Gif woe geslás &l-bar; huoeðer móto wé geslaa in suorde (gislá mid sworde, R.).' And geslóg án of ðǽm esne aldormonnes '[i]si percutimus in gladio.' Et percussit unus ex illis seruum principis, Lk.[/i] L. 22, 49, 50. Hé geslóg breóst his, 18, 13. Mið ðý gislóg síde Petres, Rtl. 58, 7. Mið fýstum hine geslaa &l-bar; geðearsca [i]colaphis eum caedere.[/i] Mk. L. 14, 65. [b]I a.[/b] figuratively :-- Hé hine mid his worde geslóg [i](perculit).[/i] Past. 115, 15. Ðæt hí beóð mid strengran cwide ðæs dómes geslægene [i]ut eos durior sententia feriat,[/i] 433, 35. [b]II.[/b] [i]to strike[/i] with a stamp, hammer, &c., [i]to coin[/i] money, [i]forge[/i] implements :-- Feoh þe wæs geslagen on Decius cáseres tíman, Hml. S. 23, 659. Penegas on gefyrndagum geslægene, 588: Gen. 583 ([i]in Dict.[/i]). [b]III.[/b] [i]to strike (and break)[/i] an object against something :-- Fela henne ǽgru gesleá on án fæt [i]break many hen's eggs into a vessel,[/i] Lch. ii. 264, 24. Þicge hé geseáw broþu . . . and geslegen ǽgru and breád gebrocen on hát wæter, 5. [b]IV.[/b] [i]to strike and kill, slay[/i] :-- Tó acuoellanne &l-bar; gesleá ǽnig [i]interficere quemquam,[/i] Jn. L. 18, 31. ÞUNCERTAINte wére geslægen [i]occidi,[/i] Lk. L. R. 22, 7. Geslaegen, Mt. p. 17, 8. [b]V.[/b] [i]to gain by striking[/i] ([i]fighting[/i]) :-- Hí týr geslógon æt sæcce, Æðelst. 4. [b]V a.[/b] [i]to bring about by fighting, make[/i] slaughter :-- Geslóh þín fæder fǽhðe mǽste, wearþ ng Heaþoláfe tó handbonan mid Wilfingum . . . Siþþan þá fǽhðe feó þingode, sende ic Wylfingum ealde mádmas, 8. 459-472. Þára folca ǽgðer on ððerum micel wæl geslógan, Ors. 3, I; S. 98, 6. [b]VI.[/b] of an adder, [i]to sting[/i] :-- Fram nǽdran geslegene [i]a serpente percussi,[/i] Bd. I. l; Sch. 13, 7. [b]VII.[/b] [i]to drive, fix[/i] a peg, stake, &c., [i]pitch[/i] a tent :-- Gif hé hæbbe geteld geslagen. Ll. Th. i. 286, 9. [b]VIII.[/b] where an impression is produced on the mind, or a condition of mind or body is brought about :-- Ðá geslóh hine sóna se snáwhwíta hreófla, Hml. A. 58, 186. Heó wearð mid hreóflan (-um, [i]v.l.)[/i] geslagen, 177. Oft weorðað men áfǽrde . . . ðonne ðæt geslægene mód ([i]perculsa mens)[/i] gesihð . . . , Past. 441, 25. Hí swýðe mid þǽre fyrhte wǽron geslegene, Guth. 92, l. ([i]O.H.Ger.[/i] ge-slahan [i]percutere, caedere, figere.)[/m]
ge-slífed, ge-sliht
	[m1][b]ge-slífed, ge-sliht[/b]. [i]Take here respectively[/i] [b]ge-sléfed, ge-slyht[/b] [i]in Dict.[/i][/m]
ge-slit
	[m1][b]ge-slit[/b]. [i]Add:[/i] [b]I.[/b] [i]a bite, sting[/i] of a snake :-- Ðyssera nǽddrena geslit eów mihte tó deáðe gebringan, Hml. Th. ii. 490, 4. Gehǽlede fram ðǽra nǽddrena geslite, 240, 12. Wearð án cnapa þurh nǽddran geslit neálíce ádýd . . . Hé sette his finger on þá wunda þe se wurm tóslát, Hml. S. 31, 951. [b]II.[/b] [i]what is bitten[/i] :-- Eálá, ðú wyrma gecow and wulfes geslit, Nap. 28, 29.[/m]
geslit-glíw
	[m1][b]geslit-glíw[/b], es; [i]n. Jeering, bitter jesting[/i] :-- Geslitglíwe [i]cavillatione[/i] (cum cachinnanti [i]cavillatione[/i] flagitans, Aid. 63, Ii), Wrt. Voc. ii. 85, 65 : 18, 65. Cf. slítan ; [b]VII[/b]: [i]bat see[/i] geflit-glíw.[/m]
ge-smacian
	[m1][b]ge-smacian[/b] ; [i]p.[/i] ode [i]To pat, caress, soothe[/i] :-- Gesmacode [i]demulcet, pro demulcebat[/i] (mentem . . . nec blandimentorum lenitas [i]demulcet),[/i] An. Ox. 3004.[/m]
ge-smæccan
	[m1][b]ge-smæccan[/b] [i]to taste[/i] :-- Ic gesmæcce [i]sapio,[/i] Ælfc. Gr. Z. 221, 9. v. ge-smecgan.[/m]
ge-smeágan
	[m1][b]ge-smeágan[/b]. [i]Add[/i] :-- Gesmǽgeð [i]retractat,[/i] An. Ox. 50, 54. Hiá gesmeáwdon [i](cogitabant)[/i] bituih him. Mt. L. 16, 7. Gesmeáudon (gismeádun, R.), Lk. L. 20, 5. Gesmeáge [i]cogitare,[/i] 5, 21. Beón gesmeád [i]conici,[/i] i. [i]intelligi,[/i] An. Ox. 1 2688.[/m]
ge-smeágung
	[m1][b]ge-smeágung[/b], e; [i]f. Inquiry, consideration[/i] :-- Gesmeángum, spyrung-um, áxungum [i]adinventionum.[/i] An. Ox. 5214.[/m]
ge-smeáh
	[m1][b]ge-smeáh[/b]. [i]Add:[/i] v. smeán: [b]ge-smecgan.[/b] [i]Add:[/i] v. ge-smæccan. @bt_d0414[/m]
ge-sméþan
	[m1][b]ge-sméþan[/b]. [i]Add:[/i] [b]I.[/b] [i]to smooth[/i] what is rough to the touch, [i]polish[/i] :-- Ðá stánas on ðǽm temple wǽron swá emne gesnidene and gesméðde, Past. 253, 14. [b]II.[/b] [i]to remove irritating properties in[/i] food, v. sméþe; [b]V[/b] :-- Meoluc mid hunige gesméþed, Lch. ii. 222, 13. [i]See next word[/i].[/m]
ge-sméþian
	[m1][b]ge-sméþian[/b]; [i]p.[/i] ode [i]To make smooth, remove inequalities from[/i] a surface (lit. or fig. ), [i]level[/i] an inequality :-- Þonne ic fram fyrde gecyrre ic tówurpe ðás burh and hí gesméðige. Hml. Th. i. 450, 10. Clincig gesméþiende síþfæt [i]asperum planes iter,[/i] Hy. S. 104, 35. Wóhnyssa beóð gerihte and scearpnyssa gesméðode. Hml. Th. i. 360, 34.[/m]
ge-smicerad
	[m1][b]ge-smicerad[/b]. [i]Substitute:[/i] ge-smicerian; [i]pp.[/i] od [i]To make elegant[/i] (smicer) :-- Gesmicerade [i]fabrefactis[/i] (pulcherrima membrorum liniamenta [i]fabrefactis[/i] vultibus decorare, Aid. 81, 8), Wrt. Voc. ii. 88, 44 : 37, 24. \[[i]O.H.Ger.[/i] ka-smechrót [i]expolitus.[/i]\][/m]
ge-smirian
	[m1][b]ge-smirian[/b]. [i]l.[/i] ge-smirwau. [i]Take here[/i] [b]ge-smyrian[/b] [i]in Dict., and add[/i] :-- Gesmirwid [i]delibutus,[/i] Wrt. Voc. ii. 106, 37. Gesmired [i]dilibatus,[/i] 70, 5. Gesmyred [i]delibatus,[/i] 26, 27. Gesmyrede and gehyrde [i]lita,[/i] 51, 49. [b]I.[/b] [i]to smear[/i] with grease :-- Mycgerne gesmired [i]seuo madefactus (fomes),[/i] An. Ox. 2764. [b]II.[/b] [i]to anoint[/i] as part of the ritual of consecration to an office :-- Ic ðé tó cynincge gesmyrode, Hml. S. 18, 321. Bið gesmyrod ealra hálgena Hálga [i](ungatur Sancttis sanctorum,[/i] Dan. 9, 24) . . . On ǽlcere hádunge . . . ǽfre sé ðe ðǽr gehádod bið, hé bið gesmyrod mid gehálgodum ele . . . Nú is Críst gesmyrod, ná mid eorðlicum ele, ac mid gife ðæs Hálgan Gástes, Hml. Th. ii. 14, 15, 30. ([i]O.H.Ger-[/i] ge-smiret [i]impinguatus.)[/m]
ge-smiten
	[m1][b]ge-smiten[/b]. [i]Substitute:[/i] [b]ge-smítan;[/b] [i]pp.[/i] -smiten [i]To smear, daub[/i] :-- Gáte flǽsc gebærned tó áhsan mid wǽtere on gesmiten. Lch. ii. 72, 9. Blód gesmiten on þæs seócan mannes wambe, 236, 17. \[[i]Goth.[/i] ga-smeitan [i]linere: O.H.Ger.[/i] ge-smizen [i]litus.[/i]\][/m]
ge-smiþian
	[m1][b]ge-smiþian[/b]. [i]Add: to make skilfully[/i] :-- Billfrið se oncræ hé gesmioðade ðá gihríno ðá ðe útan on sint [i]Billfrið the anchorite -made the ornaments that are on the cover of the book,[/i] Jn. p. 188, 4. Heofonan ríces cǽig nis gylden, ne sylfren ne of nánum antimbre gesmiðod. Hml. Th. i. 368, 35. [i]Fabrefactum, i. ornate compositum vd ornamentum vel[/i] gesmiðodum, Wrt. Voc. ii. 146, 58.[/m]
ge-smittian
	[m1][b]ge-smittian[/b]; [i]p.[/i] od [i]To smudge, smear with dirt, befoul[/i] :-- Gesmittad [i]cacabatus,[/i] An. Ox. 7, 323 : 8, 282.[/m]
ge-smyltan
	[m1][b]ge-smyltan[/b]. [i]Add: to calm[/i] :-- Þeós wyrt áwendeþ hagoles hreóhnysse, and gyf þú hý on scyp áhéhst, tó þám wundorlic heó is, &thorn-bar; heó ǽlce hreóhnysse gesmylteþ, Lch. i. 308, 17.[/m]
ge-smyrian
	[m1][b]ge-smyrian[/b]. v. ge-smirwan; [b]ge-snǽdan.[/b] v. snǽdan [b]I.[/b] [i]in Dict.:[/i] [b]ge-sneorcan.[/b] v. sneorcan [i]in Dict.[/i][/m]
ge-snid
	[m1][b]ge-snid[/b]. [i]Add:[/i] [b]I.[/b] [i]cutting[/i] by a surgeon, [i]cutting[/i] with a lancet. Cf. sníþan ; [b]II[/b] :-- Beóð oft ðá wunda mid ele gehǽlda, ðá ðe mon mid gesnide ([i]incisione[/i]) gebétan ne meahte, Past. 271, 2. [b]II.[/b] [i]killing.[/i] Cf. sníþan; [b]IV[/b] :-- Swá swá sceáptð gesnide, R. Ben. 27, 10.[/m]
ge-sníþan
	[m1][b]ge-sníþan[/b]. [i]Add:[/i] [b]I.[/b] [i]to cut into slices, cut up[/i] :-- Nim niþeweardne eolenan, gesníþ on hunig, ete swá manige snǽda swá hé mæge, Lch. ii. 358, 20. [b]II.[/b] [i]to cut, hew[/i] stone :-- Gesniden [i]dolatum,[/i] Wrt. Voc. ii. 106, 60: 25, 64. Ðá stánas wǽron emne gesnidene, Past. 253, 14. [b]III.[/b] [i]to cut grass[/i] or [i]corn[/i] (?v. sníþan; [b]VII[/b]) :-- Héht him &thorn-bar;te gesníða gedydon (&thorn-bar; hiǽgesnide, R.) alle ofer groene gers [i]praecepit illis ut accumbere facerent omnes super uiride faenum[/i] (is it possible that the translator thought that the order was to cut the grass ?), Mk. L. 6, 39. ([i]O.H.Ger.[/i] ge-snídan [i]dolare, putare, concidere.[/i])[/m]
ge-sníðan
	[m1][b]ge-sníðan[/b] [i]to lie down.[/i] See preceding word: [b]ge-síþung.[/b] [i]Dele:[/i] [b]ge-snot.[/b] [i]Add:[/i] Lch. ii. 4, 13.[/m]
ge-soc
	[m1][b]ge-soc[/b]; [i]n.[/i] (not [i]m.[/i]?). [i]Add: sucking[/i] :-- Ágyld þú mé mid biternesse leán, swá swá módor déþ hyre bearne, þonne hió hit fram hire breósta gesoce weneþ [i]sicut ablactatus est super matrem suam, ita retribues in animam meam,[/i] R. Ben. 22, 21.[/m]
ge-sod
	[m1][b]ge-sod[/b]; [i]n. Add:[/i] [b]I.[/b] [i]cooking, boiling[/i] :-- Gesod [i]cocturam (alimentorum),[/i] An. Ox. 3759- [b]II.[/b] metaph. [i]trial[/i] as by fire. v. seóþan; [b]II[/b] :-- Ic hié wolde geclǽnsian mid ðǽm gesode ðæs broces [i]purgare eos per ignem tribulationis volui,[/i] Past. 267, 19. ([i]O.H.Ger.[/i] ge-sot [i]coctio[/i])[/m]
ge-soden
	[m1][b]ge-soden[/b]. v. ge-seóþan.[/m]
ge-sóm
	[m1][b]ge-sóm[/b]. [i]Add:[/i] Críst cwæð on his godspelle &thorn-bar; nán cyneríce ne stent náne hwíle ansund, gif hí gesóme ne beóð ([i]if the people are not united.[/i] Cf. Si regnum in se diuidatur non potest seare regnum, Mk. 3, 24), Hml. S. 13, 238. Beóð swíðe gesóme [i]ne irascamini,[/i] Gen. 45, 24. v. un-gesóm.[/m]
ge-sóð
	[m1][b]ge-sóð[/b]. v. ge-síþ; [b]III.[/b][/m]
ge-sóþian
	[m1][b]ge-sóþian[/b]. [i]Add:[/i] [b]I.[/b] [i]to prove the truth of a.[/i] statement, charge, &c. :-- Gif hé gewyrce &thorn-bar; man hine áfylle þurh &thorn-bar; þe hé ongeán riht geanbyrde, gif man &thorn-bar; gesóðige (gesóðian mæge, [i]v.l.),[/i] licge ǽgilde, Ll. Th. i. 404, 13. [b]I a.[/b] gesóþian on ánum [i]to convict a person[/i] of something. Cf. [i]Icel.[/i] sanna á einum :-- Gif se Englisca beclypað Frenciscne mid útlagan þingan, and wille hit on him gesóþian [i](super eum inveritare[/i]), Ll. Th. i. 489, 23. Gif hit him on gesóðod weorðe, 324, 18. [b]II.[/b] [i]to attest, bear witness to[/i] :-- Þæt hé geseah hé gesóðode eác þurh his geséð-nysse, Nap. 32, 3. v. ge-séþan-[/m]
ge-sotig
	[m1][b]ge-sotig[/b]. [i]Dele.[/i] v. grotig: [b]ge-spænning.[/b] [i]Dele, but[/i] cf. for-spennan, -spenning: [b]ge-spǽtan.[/b] v. spǽtan ; [b]II.[/b] [i]in Dict. :[/i] [b]ge-span[/b] [i]a tamarisk tree. Dele, and see[/i] ge-span [i]a clasp.[/i][/m]
ge-span
	[m1][b]ge-span[/b] [i]suggestion. Add[/i] :-- Ús is gecynde ðæt wé ǽlc yfel on ðrió wísan ðurhtión, ðurh gespan [i](suggesiione) . . .[/i] Ðæt gespan bið ðurh dióful . . . Ðá wæs Adam ðurh gespan ðǽre nǽddran oferswíðed . . . On ðǽm gespane wé magon ongietan ðá synne, Past. 417, 19-30.[/m]
ge-span\[n\]
	[m1][b]ge-span\[n\][/b]. [i]Add:[/i] [b]I.[/b] [i]a yoke[/i] :-- Hié nán gespann ðæs flǽslican gesinscipes ne gebiégð [i]eos nequaquam jugum copulae carnalis inclinat,[/i] Past. 401, 3. [b]II.[/b] [i]a clasp, buckle[/i] :-- Gespan, gespon [i]murica, aureum in tunica,[/i] Txts. 76, 624 : [i]mauria de auro facta in tonica,[/i] 113, 78 : [i]Wrt. Voc. ii.[/i] 55, 78. \[[i]O.H.Ger.[/i] ge-spann [i]spinter, murica, minor murenula.[/i]\][/m]
ge-spanan
	[m1][b]ge-spanan[/b]. [i]Add[/i] :-- On gespanest [i]inlicias,[/i] Wrt. Voc. ii. 45, 15. [b]I.[/b] in a good sense :-- Ðæt hé ðá medwiisan tó máran angienne mid ðǽre líðelican bisnunga gespóne [i]quatenus hebetes ad majora conscendere imitatio blanda suaderet,[/i] Past. 205, 18. [b]II.[/b] in a bad or an indifferent sense :-- Hé gespeón him tó ealle Kentingas, Chr. 1052 ; P. 178, 24. ([i]O.Sax.[/i] ge-spanan : [i]O.H.Ger.[/i] ge-spanan [i]illicere, persuadere, hortare.[/i])[/m]
ge-spannan
	[m1][b]ge-spannan[/b]. [i]Add[/i] :-- Ðá ðe bióð gesponnene tó gesinscipe [i]qui carnali copulae inhaerent,[/i] Past. 399, 2.[/m]
ge-sparian
	[m1][b]ge-sparian[/b]. [i]Add: to save, not to use.[/i] v. sparian ; [b]II[/b] :-- Swá hwæt swá hý gespariaþ on heora forhæfednesse and swá hwæt swá tóforan þám neádbehéfum belifen byð on heora mægenes tilunge [i]quidquid necessario victui superest ex operibus manuum et epularum restrictione,[/i] R. Ben. 138, IS-[/m]
ge-spédan
	[m1][b]ge-spédan[/b]. [i]Add[/i] :-- Gespéd &l-bar; gesundful síðfæt hé dǽþ ús [i]prosperum iter faciet nobis,[/i] Ps. L. 67, 20. Seó hǽl wearð gespéd on Iudan handum. Hml. S. 25, 286.[/m]
ge-spédsumian
	[m1][b]ge-spédsumian[/b]. [i]Add[/i] :-- Gespédsumede [i]prosperabantur,[/i] An. Ox. 3630.[/m]
ge-spelia
	[m1][b]ge-spelia[/b]. [i]Add:[/i] -speliga [i]a vicar[/i] :-- Crístes gespelia hé [i](the abbot)[/i] is and his note and spelinge on mynstre healt [i]abba Christi agere vices in monasterio creditur,[/i] R. Ben. 10, II. ÞUNCERTAIN hé [i](the king)[/i] sý on ware and on wearde Crístes gespeliga. Ll. Th. ii. 304, 24. Hé [i](Gregory)[/i] Sanctum Agustinum him tó gespelian funde [i]he provided St. Augustine as a substitute for himself,[/i] Lch. iii. 434, 7. Nú syndan biscopas Petres gespelian, Wlfst. 177, 18. Hálige láreówas Drihtnes gespelian sind, Hml. Th. ii. 320, 27.[/m]
ge-speornan
	[m1][b]ge-speornan[/b]. v. ge-spornan.[/m]
ge-spillan
	[m1][b]ge-spillan[/b]. [i]Add: to waste[/i] :-- Hé gispilde [i](dissipauit)[/i] feh his, Lk. L. 15, 13 ; 16, 1. Bið gespilled [i]demolitur,[/i] Mt. L. 6, 19.[/m]
ge-spinnan
	[m1][b]ge-spinnan[/b] [i]to spin[/i] :-- Gespunnen [i]netum,[/i] An. Ox. 3738. \[[i]O.H.Ger.[/i] ge-spunnan [i]tortum, retortum.[/i]\][/m]
ge-spittan
	[m1][b]ge-spittan[/b]. [i]Add[/i] :-- Efne-gespitta (gispita. R.) [i]conspuere,[/i] Mk. L. 14, 65 ; [b]ge-splottod[/b] [i]spotteed,[/i] v. splott; [b]II.[/b][/m]
ge-spornan
	[m1][b]ge-spornan[/b]. [i]Take here[/i] [b]ge-speornan[/b] [i]in Dict., and add:[/i] [b]I.[/b] n : [i]tread upon, light upon :[/i] -- Ðæt deófol on ðá eorðan gewíteð, and þanon helle wésten gespyrreð (-spyrneð ?), Sal. [i]K. p.[/i] 148, 13. [b]II.[/b] [i]to strike against, beat[/i] upon (of the wind) :-- Windas bleówan and þæt hús swíðlíce gespurnun [i](impegerunt in domum illam), R. Ben.[/i] 4, 13.[/m]
ge-spówan
	[m1][b]ge-spówan[/b]. [i]Add[/i] :-- God þé gemiclað &thorn-bar; þé forþ gespéwð &thorn-bar; þú dón wilt, H. Z. 21, 189, 13.[/m]
ge-sprǽc
	[m1][b]ge-sprǽc[/b]. [i]Add;[/i] \[[b]ge-spræc, ge-sprǽce[/b] (v. god-gesprǽce), [b]ge-sprec, ge-spræc[/b] (? cf. ge-spræcan = ge-sprecan, [i]and[/i] cf. gebrec [i]and[/i] ge-bræc). These forms are taken together as they cannot always be distinguished with certainty either by form or by meaning; where the quantity of the vowel is uncertain it is left unmarked.\] [b]I.[/b] [i]speech, talking[/i] :-- Gearowyrde on gespræce (-sprece, [i]v.l.[/i]) [i]loquella promtus,[/i] Bd. 5, 2; Sch. 561, 3. Ðæt is best . . . &thorn-bar; man . . . gemetigian cunne ge his spréce ge his swígan, and wite hwonne hé gespréce hæbbe [i](when he have occasion for speaking),[/i] and hwanne him geanswaræd si, Prov. K. 2. [b]II.[/b] [i]a speech, language[/i] :-- Hé andwyrde þám ælreordan gesprece (-spræce, [i]v.l.[/i]) [i]in eadem barbara (Bulgarica) locutione respondit,[/i] Gr.D. 300, 24. Ne sind gespreocu [i](loquellae),[/i] Ps. Srt. 18, 4. [b]III.[/b] [i]what is said, a speech, saying, an oracle, words[/i] :-- Gesprec Dryhtnes [i]eloquium Domini,[/i] Ps. Srt. Vos. 104, 19 : 118, 50: [i]eloquia,[/i] ll, 7. Gecýþed mid ealdorlicnesse þæs hálgan gespreces (þǽre hálgan spræce, [i]v.l.) auctoritate sacri eloquii,[/i] Gr. D. 323, 13. Efter gesprece ðínum [i]secundum eloquium tuum,[/i] Ps. Srt. 118, 41. Gesprec ðín (ðíne gesprecu, Ps. Vos.) ne heóldun [i]eloquia tua non custodierunt,[/i] 158 : 162. Gespreocu (gesprec, Ps. Vos.) Dryhtnes [i]eloquia Domini,[/i] Ps. Srt. 17, 31. Gespreocu (gesprecu, Ps. Vos.), 118, 103. Gespreco [i]oracula,[/i] Wrt. Voc. ii. 62, 43. Þæs þe ús cýþað þá hálgan gespræcu (-sprecu, [i]v.l.) quod sacra testantur eloquia,[/i] Gr. D. 294, 21 : Hml. S. 23 b, 92. Gespræca [i]uerborum,[/i] i. [i]sermonum,[/i] An. Ox. 2, 169. On þæs hálgan gewrites gesprecum [i](eloquiis),[/i] Gr. D. 138. 35. In mínre heortan ic gehýdde þíne gespræcu (gesprecu. Ps. Vos. , gespreocu, Ps. Srt., spǽca. Ps. L. 118, II), Ll. Th. ii. 402, 38. [b]IV.[/b] [i]a speaking to[/i] or [i]with, colloquy, dialogue, conversation[/i] :-- Mé simle is swýþe leóf ealldra manna gespræc (sprǽc, gespræca, [i]v. ll.) mihi senum[/i] @bt_d0415[i]collocutio esse semper amabilis solet,[/i] Gr. D. 79, 18. Seó þridde bóc Sancte Gregorius gespræces (-spreces, [i]v.l.)[/i] and Petres [i]liber tertius dialogorum Gregorii,[/i] 259, 21. In þám gespræce þǽre hálignysse [i]in sacris colloquiis,[/i] 167, 9. Ic wæs mid his gesprece (-spræce, sprǽce, [i]v. ll., allocutione)[/i] geréted, Bd. 5, I ; Sch. 551, 6 : [i]conloquio,[/i] 3, 22 ; Sch. 293, 23. Mid his wýtum gesprec (sprǽce, gespræce (Bd. S.), [i]v.ll.[/i]) and geþeaht habban [i]habito cum sapientibus consilio,[/i] Bd. 2, 13 ; Sch. 163, 23. Hig on manegum gespræcum heora gástlic líf smeádon, Guth. 52, 6. On gespræcum (-sprecum, [i]v.l.[/i]) [i]in dialogues,[/i] Gr. D. 259, 22. Hí betwyh heom þá hálgan gespræcu (-sprecu, [i]v.l.[/i]) sprǽcon [i]inter sacra colloquia,[/i] 167, ii. Gesprecu (sprǽcu, [i]v.l.[/i]), 168, 17. (Cf. [i]O.H.Ger.[/i] ge-spráhhi\[n\] [i]oraculum. v.[/i] god-gesprǽce, -gesprec.)[/m]
ge-sprec
	[m1][b]ge-sprec[/b]. [i]See preceding word.[/i][/m]
ge-spreca
	[m1][b]ge-spreca[/b]. [i]Add[/i] :-- Abraham wæs Godes gespreca (cf. æfter ðǽre sprǽce se Ælmihtiga úp gewende (Gen. 17, 22), 92, 83, Hml. Th. i. 90, 19. Móyses wæs Godes sylfes gespeca (-spreca, [i]v.l.[/i]) (cf. Drihten spræc wið Móises swá man spricð wið his freónd, Ex. 33, II), Wlfst. 13, 5.[/m]
ge-sprecan
	[m1][b]ge-sprecan[/b]. [i]Add:[/i] [b]I.[/b] absolute, [i]to speak,[/i] (i) [i]to have the faculty of speech, not to be dumb[/i] :-- Dumbo dyde &thorn-bar;te hiá gesprecas [i]mutos fecit loqui, [/i] Mk. L. 7, 37. Gebróht wæs him dumb, and geleicnade hine suǽ &thorn-bar; hé gespræc, Mt. L. 12, 22. Ðreátas geségon monigo gesprécon, 15, 31. (l a) [i]to exercise the faculty of speech, not to be silent[/i] :-- Ne geléfde ðá gesprecca [i]non sinebat ea loqui,[/i] Lk. L. 4, 41. (2) [i]to talk, converse[/i] :-- Mið ðý gespræce (wé gisprécun, R.) in woege [i]dum loqueretur in via,[/i] Lk. L. 24, 32. (2 a) [i]to talk[/i] with, [i]converse[/i] together :-- Gesprécon betuién him [i]conloquebantur ad inuicem,[/i] Jn. L. R. II, 56. Efne gesprécon, Lk. L. 4, 36. Ðá hiordas gisprecun ([i]loquebantur[/i]) bitwih him, Lk. R. L. 2, 15. Mið him gesprécon, Mt. L. 17, 3: Lk. L. 9, 30. (2 b) [i]to speak[/i] about :-- Nǽnig eáuunge gespræc of him, Jn. L. R. 7, 13. Þá þá hí umbe óþer þing gesprecon hæfdon, Chr. 1070; P. 206, 9. (2 c) [i]to speak[/i] to or with some one about something :-- Tó faeder of brehtnise his gespræc, Jn. p. 7, 18. Ðá ilco gesprécon him bituih of ðǽm allum, Lk. L. R. 24, 14. (3) of public speaking :-- Mið ðý gespræc, Lk. L. 11, 37. Hé lǽrde ðá menigo, &thorn-bar;te geblann gespreaca, 5, 4. [b]II.[/b] with cognate object. (l) a noun denoting speech or a pronoun referring to a statement, [i]to speak[/i] words, &c.[i]say[/i] :-- Word Godes gispreces [i](loquitur[/i]\], Jn. R. L. 3, 34. Word hé gespræce, Mk. L. 8, 32. Gespræc Beówulf gylpworda sum, B. 675. Hiera sundorsprǽce þe hié gesprǽcan [i]the colloquy they were to have,[/i] Ors. 4, 10 ; S. 202, 13. Ðá ðe gespreccenda woeron ðá wítgo, Lk. L. 24, 25. Siððan he hit gesprecen hæfð, Past. 81, 7: Ors. 2, 8; S. 92, 8. Ðá ðis gesprecen wæs, Bt. 18, I ; F. 60, 18. (l a) [i]to speak[/i] to a person :-- Fela Daniel tó his drihtne gespræc sóðra worda, Dan. 594. Huæt gespræce him, Jn. L. 10, 6. (l b) [i]to speak[/i] of :-- Monigo of his micelnise gespræc, Lk. p. 5, 12. (2) where the object denotes the matter expressed in the words spoken :-- ÞUNCERTAIN ué uuton ué gesprecas (-spreocas, R.), Jn. L. 3, (3) where the object is that which is spoken about, [i]to speak about[/i] :-- Þá wǽre and þá winetreówe þe git on ǽrdagum oft gesprǽcon, Bo. 52. (4) the object a clause :-- Wæs gesprecen ðurh Salomonn bi ðǽm Wísdóme ðæt se Wísdóm wille sóna fleón ðone ðe hine fliéhð, Past. 247, 16. Þá hé hæfde gespecen þat hé wolde, Chr. 1048; P. 173, note I. [b]III.[/b] with a personal object. (l) [i]to speak to[/i] a person, [i]accost[/i] :-- Ic gesprece sumne mann [i]adorior,[/i] Ælfc. Gr. Z. 219, l. Tó þám burnan þe wytt unc ǽrest gesprǽcon, Hml. S. 23 b, 707. (2) of more or less formal speech, [i]to address[/i] :-- Hé árás and þá gebróðru gespræc (cf. him tó spræc [i]fratres allocutus est.[/i] Gr. D. 105, 16) : 'Gebróðru, miltsige eów God . . .,' Hml. Th. ii. 158, 24: 474, 26. Heó gespæc deór [i]alloquitur bestiam,[/i] An. Ox, 4899. Hé cwæð &thorn-bar; hí Críst gespræce þysum godspellicum wordum: 'Ne háte ic eów ná þeówan . . .,' Hml. S. 2, 86. Gesprecendum [i]contionante,[/i] An. Ox. 3459. (3) [i]to speak[/i] in reproof, exhortation, &c. :-- Þá lufode hé hine, and gelóme hine gespræc tihtende tó geleáfan, Hml. S. 3, 573. Se hálga wer hine eft gespræc and git þryddan síðe, and swýðe hine þreáde, 21, 59. Þá englas þá hwíle Heliodorum gesprǽcon, sǽdon &thorn-bar; hé sceolde Onian mycclum þancian, 25, 789. (4) [i]to speak with, have an interview with[/i] :-- Hí áxodon hwæðer Petrus þǽr wununge hæfde, woldon hine gespræcan, Hml. S. 10, 112. Hé hét him to gelangian þá deófolgildan . . . wolde hí gesprecan, 18, 370. Ðeós tíd cymð ymbe twelf mónað, &thorn-bar; ǽlc man sceal his scrift gesprecan [i](confessarium suum alloqui),[/i] Ll. Th. ii. 224, 33. [b]IV.[/b] [i]to agree, settle[/i] :-- Þá gesprǽcon hié him betweónum þæt hié wolden anwendan ealle þá gesetnessa, Ors. 6, 10 ; S. 264, 19. Hí tó fullan friðe gesprǽcon &thorn-bar; hig ealle mid him súð faran woldon, Chr. 1066; P. 197, 31. Tostig eorl him cðm tó mid eallum þám þe hé begiten hæfde, eall swá hý ǽr gesprecen hæfdon, P. 196, 26. ([i]O.Sax.[/i] gi-sprekan : [i]O.H.Ger.[/i] ge-sprehhan [i]loqui, dicere, alloqui, compellare, convenire, constituere.[/i])[/m]
ge-sprecen
	[m1][b]ge-sprecen[/b] [i]what is said.[/i] v. god-gesprecen.[/m]
ge-sprengan
	[m1][b]ge-sprengan[/b]. [i]Add[/i] :-- Pealman beón gesprengede (-spring-, MS.) mid geblesudum wætere [i]palmae aspergantur benedicta aqua,[/i] Angl. xiii. 409, 622. \[[i]O.H.Ger.[/i] ge-sprengen [i]spargere, conspergere.[/i]\][/m]
ge-spring
	[m1][b]ge-spring[/b]. [i]Dele.[/i][/m]
ge-springan
	[m1][b]ge-springan[/b]. [i]Substitute: To spring.[/i] [b]I.[/b] [i]to burst forth,[/i] of a fluid [i]to spirt out,[/i] of sparks, drops, &c. (lit. or fig.), [i]to fly[/i] :-- Þæt blód gesprang, B. 1667. Of þám wróhtdropan wíde gesprungon, Gn. Ex. 196. [b]II.[/b] of energetic speech, [i]to burst forth[/i] in words :-- In ðæt mearda of heofne cwóm loceteð &l-bar; gesprang (cf. gesprintan) : 'In fruma waes word' [i]in illud prooemium e coelo veniens eructavit: 'In principio erat verbum,'[/i] Mt. p. 9, 7. [b]III.[/b] [i]to grow[/i] as a plant ([i]lit, or fig.)[/i] :-- Sigemunde gesprong æfter deáð dæge dóm unlytel, B. 88. [b]IV.[/b] of fame, report, &c., [i]to spread, be diffused[/i] :-- Gesprang mérsung his in alle Syria [i]abiit opinio ejus in totam Syriam,[/i] Mt. L. 4, 14. Gesprang ([i]processit)[/i] mérðu ([i]rumor[/i]) his in all loud. Mk. L. l, 28. [b]V.[/b] [i]to reach by spreading, spread and reach[/i] (fig.) :-- Wídgongel wíf word gespringeð (cf. word; [b]II.[/b] 4 and 5 [i]for the occurrence of[/i] word [i]as the subject of[/i] springan); hæleð hý hospe mǽnað [i]rumour reaches a rambling woman ;[/i] (i.e. she gets talked about) [i]men make a mock of her,[/i] Gn. Ex. 65. [b]VI.[/b] with a causative force, [i]to send forth[/i] a stream :-- Cirica . . . féwor streámas neirxna wonga ongelíc gespranc (cf. ge-sprintan) [i]ecclessia . . . quattuor flumina paradisi instar eructans,[/i] Mt. p. 8, 5. \[[i]O.H.Ger.[/i] ge-springan [i]exsilire.[/i]\][/m]
ge-sprintan
	[m1][b]ge-sprintan[/b]; [i]p.[/i] -sprant, [i]pl.[/i] -sprunton [i]To burst forth[/i] (? cf. [i]Icel.[/i] spretta; [i]p.[/i] spratt, of water, [i]to burst out, spirt out. The word, however, seems used with causative force. Cf.[/i] ge-springan; [b]VI[/b]), [i]to send forth[/i] words. Cf. ge-springan; [b]II[/b] :-- In foresaga rocgetede &l-bar; gisprunt word [i]Johannes in prochemio eructavit uerbum,[/i] Jn. p. 187, 26.[/m]
ge-sprucg
	[m1][b]ge-sprucg[/b]. [i]Dele, and see[/i] ge-stric: [b]ge-spryng.[/b] v. will-gespryng : [b]ge-spyrreþ.[/b] v. ge-spornan : [b]gest.[/b] v. gist : [b]ge-staþeled.[/b] v. ge-staþelian ; [b]III.[/b][/m]
ge-stælan
	[m1][b]ge-stælan[/b]. [i]l.[/i] -stǽlan, [i]dele first passage, in last for[/i] leágung [i]l.[/i] leásung, [i]and add: to bring home[/i] to a person a charge, liability, &c., [i]to prove[/i] something [i]to have been committed[/i] by, or [i]to be due[/i] from, a person :-- Gif mon on folces gemóte cyninges geréfan geyppe eofot (þeófðe, [i]v.l.[/i]), and his eft geswícan wille, gestǽle on ryhtran hand ([i]let him make the charge good upon one who more justly may be charged;[/i] pertrahat hoc ad rectiorem manum, Old Lat. vers.), Ll. Th. i. 76, 6. Heó þá fǽhðe wræc þe þú Grendel cwealdest . . . heó wolde hyre mǽg wrecan ge feor hafað fǽhðe gestǽled ([i]to the full has she made good her charge of slaying),[/i] B. 1340. v. ge-stál.[/m]
ge-stǽn
	[m1][b]ge-stǽn[/b]. [i]l.[/i] -stæn.[/m]
ge-stǽnan
	[m1][b]ge-stǽnan[/b]. [i]Add:[/i] [b]I.[/b] [i]to cast stones at[/i] :-- Hiá soecað ðec tó ge-stǽnane, Jn. L. II, 8. Áne hé wæs gestǽned oð deáð, Hml. Th. i. 392, 3. [b]II.[/b] [i]to set with precious stones[/i] :-- Mid gimcynnum gestǽned, Wlfst. 263, 4. \[[i]O.H.Ger.[/i] ge-steinen [i]lapidibus ornare;[/i] ge-steinón [i]lapidare.[/i]\][/m]
ge-stæppan
	[m1][b]ge-stæppan[/b]. [i]Add: p.[/i] stóp; [i]pp.[/i] -stapen. [b]I.[/b] of living creatures :-- For hwí gesteppe ic &l-bar; gá ic [i]quare incedo,[/i] Ps. L. 41, 10. Þá gestóp hé tó ánes wealles byge, Ors. 3, 9 ; S. 134, 19. Tó ðé gistepe ué [i]ad te gradiamur.[/i] Rtl. 51, 9. [b]I a.[/b] with cognate acc., [i]to step[/i] a step, [i]take[/i] a step :-- Ælc þǽra stæpa and fótlǽsta þe wé tó cyricean weard gestæppað, Wlfst. 302, 27. [b]I b.[/b] [i]where[/i] fót [i]is subject[/i] :-- -Symble wæs drýge folde swá his fót gestóp, An. 1584. [b]II.[/b] of inanimate objects :-- Se rodor þǽre eorþan on nánre ne mót neár þonne on óðre stówe gestæppan (cf. ðeáh se rodor þǽre eorþan náwer ne geneálǽce, Bt. 33, 4; F. 130, 22), Met. 20, 140.[/m]
ge-stæððig
	[m1][b]ge-stæððig[/b]. [i]Add: grave, staid[/i] :--Gestæþþig, ánrǽde [i]constans, stabilis,[/i] Wrt. Voc. ii. 133, 69: [i]gravis,[/i] 41, 74. Hé wæs gestæððig on léce, Hml. S. 31, 296. v. un-gestæþþig.[/m]
ge-stæþþiglíce
	[m1][b]ge-stæþþiglíce[/b]. v. un-gestæþþiglíce.[/m]
ge-stæððignes
	[m1][b]ge-stæððignes[/b]. [i]Add: staidness[/i] :-- Gesete, Dryhten, hirde mínum múðe and ðá duru gestæððignesse [i](ostium circumslantiae),[/i] Past. 275, 22. Seó rípung his gestæþþignesse sý swylc þæt hine ne worian lyste [i]cuius maturitas eum non sinat vagari,[/i] R. Ben. 126, 17. Mid gestæbþig-nesse clypian [i]cum gravitate loqui,[/i] 30, 13. Gehwylc tó ðám Godes weorce efste -- þæt þonne sý mid mycelre gestæþðignesse, 47, 14: 67, 15. Mid gestæþignesse and nó mid higeleáste, 68, 2. v. un-gestæþþigness.[/m]
ge-stal
	[m1][b]ge-stal[/b] [i]an obstacle. Substitute:[/i] [b]ge-stál,[/b] es; [i]n.[/i] [b]I.[/b] [i]a charge, an accusation[/i] :-- In þám dæge [i](doomsday)[/i] ús byð æteówed . . . se réða wealdend and se rihta dóm, úre fyrena edwit and þǽra feónda gestál, Wlfst. 186, 17. Gestálum [i]objectionibus[/i] (for meaning of [i]objectio[/i] cf. ea quae [i]tibi obiciuntur[/i] ab his [i]what these[/i] witness against thee, Mk. 14, 60), Wrt. Voc. ii. 115, 30: 63, 27. [b]II.[/b] [i]recrimination[/i] (?) :-- Pascasius on þám geflite þe geworden wæs weaxendum þám gestále geleáffulra wera ymb Simmachim and Laurentium geceás Laurentium [i]Paschasius in ea contentions quae inardescente zelo fidelium inter Symmachum atque Laurentium facta est Laurentium elegit,[/i] Gr. D. 329, 15. v. ge-stǽlan.[/m]
ge-stala
	[m1][b]ge-stala[/b]. [i]For 'A thief' substitute: One who thieves with another, an accomplice in theft.[/i][/m]
ge-stalian
	[m1][b]ge-stalian[/b] [i]to steal. Add[/i] :-- Þæs ylcan his fæder eágum hé gestalode þá tíd [i]ejusdem patris sui oculis furabatur horas,[/i] Gr. D. 98, 28.[/m]
ge-stálian
	[m1][b]ge-stálian[/b] [i](from[/i] [b]ge-stathorn;elian[/b]) [i]to found[/i] :-- Munucregol . . . þe Eádgár kyning hét þone biscop gestálian (-staþelian, [i]v.l.[/i]), Chr. 975 ; P. @bt_d0416 121, 32. ¶ Gestaþelode [i]is given[/i] as [i]a variant pf[/i] gestalode [i]furabatur[/i], Gr. D. 98, 28.[/m]
ge-standan
	[m1][b]ge-standan[/b]. [i]Add:[/i] [b]A.[/b] [i]intrans.[/i] [b]I.[/b] of attitude, [i]to stand, hold oneself erect[/i] :-- Álédon hié þǽr limwérigne, gestódon him æt his líces heáfdum, Kr. 63. Ðá ðe ne magon uncwaciende gestondan on emnum felda, Past. 41, 7. Ðá ðe beóð mid hira ágnum byrðennum ofðrycte ðæt hié ne magon gestondan, 51, 24. Ne mihte hé on fótum leng fæste gestandan. By. 171. [b]I a.[/b] where something is to be done by the person while standing :-- Gestód se Hǽlend and cliopade, Jn. L. 7, 37. Petrus gestód and uærmde hine, 18, 25. [b]II.[/b] of situation or position, [i]to be placed, be[/i] (cf. use of forms from Lat. [i]stare[/i] in Romance languages), (l) of living creatures :-- Middum iówre gistód ðone gé iów ne cunnun, Jn. R. L. I. 26 : 35. Gestód Judas mið ðǽm, 18, 5. Ðe ðreátt ðe gistód ofer sǽ, 6, 22. Maria gestód æt ðǽm byrgenne uoepende, mið ðý gewǽp gebég hiá seolfe, Jn. L. 20, ll. Móder his and bróðero gestódon úta, Mt. [i]L.[/i] 12, 46. Gestóðdon alle mégas his farra, Lk. L. R. 23, 49. Þonne gé beforan kyningum gestondan, Bl. H. 171, 17. Mannes swaðu þon gelícost þe þǽr sum mon gestóde, 203, 36. Án treów &thorn-bar; mæge .xxx. swína under gestandan, Ll. Th. i. 130, 3. (l a) [i]to stand[/i] after moving, [i]station oneself, take one's stand[/i] :-- Arn hé sóna on &thorn-bar; hús, and ðá gestód ongeán þǽm lége, Bl. H. 221, 11. Gestáh hé steápe dúne þæt hé on hrófe gestód heán landes. Gen. 2898 : 2575. (l a α) of a thing personified :-- Ic wilnige ðætte ðeós sprǽc stigge . . . suǽ suǽ on sume hlǽdre . . . oð ðæt hió fæstlíce gestonde on ðǽm solore ðæs módes, Past. 23, 18. (2) of things, (a) material, [i]to be stationed,[/i] after movement, [i]become stationary[/i] :-- Stearra mið ðý cuóm gestód ofer. Mt. L. 2, 9. (b) non-material, [i]to have place[/i] :-- Æfter þǽre menigeo mínra sára þe mé ǽr on ferðe fæste gestódan [i]secundum multitudinem dolorum meorum in corde meo,[/i] Ps. Th. 93, 18. [b]III.[/b] of condition, [i]to be[/i] so and so. (I) with complementary noun as in [i]to stand[/i] a friend to a person :-- Drihten him fultum gestandeð and him scyldend byð [i]Dominus adjutor eorum et protector eorum est,[/i] Ps. Th. 113, 20. Hé him fultum gestód, 19. Ealle þe éhtend him ǽr gestódan [i]omnes qui eos ceperunt,[/i] 105, 35. (2) with complementary adj. (ptcpl.) :-- Þú hire on hǽle hold gestóde, Ps. Ben. 34, 3. Gestód &thorn-bar; folc básnende, Lk. L. 23, 35. (3) with phrase or oblique case of noun :-- Þú mé on fultum fæste gestóde [i]fuisti adjutor meus,[/i] Ps. Th. 62, 6. Gestód Rómeburg xii winter mid miclum welum. [i]Rome was very prosperous for twelve years,[/i] Ors. 6, I; S. 254, 6. Þá him wyrrest on feóndscipe gestódon [i]qui oderunt eos,[/i] 105, 30. Ðonne gé gestondan on éhtnessum, Bl. H. 171, 17. Nú seó heora ingoð and seó midfyrhtnes bútan ǽgwylcum leahtre gestanden [i](exstitit),[/i] 163, 4. Nales &thorn-bar; án &thorn-bar; heó þǽm andweardum lífes bysene gestóde ([i]uitae exemplo extitit),[/i] Bd. 4, 23; Sch. 472, 13. [b]IV.[/b] to be fixed as a law regulation, &c. :-- Swá hit on æalddagum gestód, C. D. iii. 272, 33. [b]V.[/b] [i]to remain undisturbed[/i] :-- Léton hí hine áne hwíle ábídan and gestandan [i]sistere illum paullisper fecerunt,[/i] Guth. Gr. 129, 153. [b]VI.[/b] [i]to cease to move, stop, stand still[/i] :-- Se Hǽlend gehýrde þone blindan cleopian, and hé sóna gestód, Bl. H. 19, 18. [b]VII.[/b] [i]to remain stationary[/i] :-- ÞUNCERTAIN þæt hnesce wæter hæbbe flór on þǽre fæstan eorðan, for þám þe hit ne mæg on him selfum gestandan, Bt. 33, 4; F. 130. 5. [b]VIII.[/b] [i]to last, not come to an end[/i] :-- Se líchama gestandeþ and þurhwunað in þám ungeændedlican wíte [i]caro semper subsistit, Gr.[/i] D. 264, 6. Babylonia gestód tuwa seofon hund wintra on hiere onwealde, Ors. 6, I; S. 252, 6. [b]IX.[/b] [i]not to fall, be upheld[/i] :-- Tó dǽm ðæt hí sién árǽrde and gestonden on ryhtum weorce, Past. 443, 35. Hú mæg gestonde ríc his?, Mt. L. 12, 26 : Mk. L. R. 3, 26. [b]X.[/b] [i]to curdle, congeal[/i] (cf. [i]Ger.[/i] ge-stehen [i]to curdle)[/i] :-- Hrér swíðe oþ &thorn-bar; gestanden sié, Lch. ii. 94, 9 : 21. [b]B.[/b] [i]trans.[/i] [b]I.[/b] [i]to cause to stand, place, bring[/i] :-- Gif hé þurh myngunge gerihtlǽcan nele, sý hé on þæs bisceopes gewitnesse gestanden (hit stande on ðæs bisceopes dóme, [i]v.l. episcopus adhibeatur in testimonium),[/i] R. Ben. 113, 15. [b]II.[/b] [i]to attend[/i] a service :-- Gestande hé him mæssan þǽra þreóra daga ǽlcne, Ll. Th. i. 210, 29: 334, 34 : Wlfst. 103, 3. His mæssan gestandan and gehýran, 302, 22: Hml. A. 141, 73. Hyra mæssan gestandan [i]missae suae adesse,[/i] Ll. Th. ii. 190, 14. Hé ne mihte his tídsangas gestandan mid his gebróðrum, Hml. Th. ii. 160, 20. [b]III.[/b] [i]to attack, assail, seize,[/i] (i) of living creatures :-- Ðá ná gestód hé ná ǽlcne onsundran, ac heora ǽlces sweordfǽtelsas hé hét forceorfan and hí mid bendum hét gewríðan, and cwæþ tó heom eallum: '. . . oð þæt ic eft eów gestænde, and ic ðonne wið eów stíðlícor áginne, Hml. S. 23, 177-183. Gestódon hine hundas hetelíce, 12, 52. (l a) [i]to attack[/i] with words, [i]to reprove, blame[/i] :-- Gif þú ne gestenst þone unrihtwísan and hine ne manast ([i]si non annunciaveris impio, neque loculus fueris,[/i] Ezechiel 3, 18), Hml. Th. i. 6, 24. Þonne se láreów gestent sumne unrihtwísne, and hine manað tó rihtwísnysse, ii. 374, 13. Þá gestódon his frýnd his fæder and cwǽdon: 'Tó plihte þínes heáfdes bodað þes þín cnapa,' Hml. S. 35, 31. (2) of rough weather :-- Þæt treów . . . þonne semninga storm gestændeð and se stranga wind, Wlfst. 262, 7. (3) of disease :-- Sé þe hine ádl gestandeð, Lch. iii. 182, 5 [i]and often.[/i] Micel manncwealm becóm . . . and ǽrest ðone pápan gestód, Hml. Th. ii. 122, 17. Gestanden mid hefigre untrumnesse [i]percussa febribus,[/i] Bd. 4, 23 ; Sch. 474, 15. Gehrinen and gestanden mid untrymnesse [i]tactus itifirmitate,[/i] 5, 13 ; Sch. 636, 5. Ádle gestonden (forgripen, [i]v.l.[/i]) [i]langore correptus,[/i] 5, 7 ; Sch. 584, 3 : 3, 19 ; Sch. 283, 12. Heó wearð gestanden on þá breóst mid cancre [i]cancri ulcere in mamilla percussa est,[/i] Gr. D. 279, 26. (4) of that which affects the mind (temptation, astonishment, &c.) :-- Hine þǽr gelæhte syllic wundrung, and on þǽre gesihðe hine gestód wundorlic wafung, Hml. S. 23, 502.[/m]
ge-stapan
	[m1][b]ge-stapan[/b]. [i]Dele, and see[/i] [b]ge-stæppan.[/b][/m]
ge-staþelfæstan
	[m1][b]ge-staþelfæstan[/b]. [i]Add:[/i] -fæstian. [b]I.[/b] of a material object, [i]to fix firmly[/i] :-- Neówe plant gestaðolfæstode (gesteaðulfestad, Ps. Srt.) [i]novella stabilita,[/i] Ps. Vos. 143, 12. [b]II.[/b] of a person. (l) [i]to fix[/i] in a position to be occupied :-- Munuc gestaþolfæstan mæg abbod on máran þænne in eóde stede [i]monachum stabilire potest abbas in maiori quam ingreditur loco,[/i] R. Ben. I. 103, 2. (2) [i]to fix[/i] in condition so that there is no falling away :-- God þá nigon engla werod gestaþelfæste swá þæt hí nǽfre ne mihton fram his willan gebúgan, Hml. Th. i. 6, 8. Drihten gestaþolfgstige þé on his willan tó eallum gódum weorcum, Angl. xii. 516, 5. [i]III.[/i] of non-material objects, [i]to make effectual[/i] :-- Geðaeht ðæt hié ne maehtun gesteaðulfestian (-staþolfæston, Spl.) [i]con-silia quae non potuerunt stabilire,[/i] Ps. Srt. 20, 12.[/m]
ge-staþelian
	[m1][b]ge-staþelian[/b]. [i]Add[/i] :-- Gestaþelaþ [i]fundat, edificat, construat, consolidat,[/i] gestaþelad [i]fundatum, consolidatum,[/i] Wrt. Voc. ii. 152, 14, 17. [b]I.[/b] [i]to fix[/i] in a position or place, [i]place[/i] permanently, [i]set.[/i] (l) the object a living creature :-- Ðæt hé gesteaðelie [i](collocet)[/i] hine mid aldermonnum, Ps. Srt. 112, 8. Hé gesæt Godfæder on þá swíþran healfe . . . hé symle þǽr gestaþelod wæs, Bl. H. 91, 6. [b]I a.[/b] of residence, [i]to settle, lodge[/i] :-- Hwelpas leóna . . . in bedcleofum heara hié gesteaðeliað ([i]se conlocabunt),[/i] Ps. Srt. 103, 22. Benedictus gestaþolode (gelógode, [i]v.l.[/i]) hine sylfne [i](se collocavit)[/i] in þǽm uferan dǽlum þæs torres and Servandus gestaþelode (gereste, [i]v.l.[/i]) hine ([i]se collocavit)[/i] in þám neoðeran dǽlum, Gr. D. 170, 16-20. Getimbrede hé þǽr mynster and munecas þǽr gestaðolade [i](collocavit),[/i] Bd. 4, 4; Sch. 368, 20. Hé þǽr þá Engliscean men gesette and gestaþelade [i]Anglos ibidem locavit,[/i] Sch. 370. 14. [b]I a[/b] figurative :-- Gesteaðelade [i](collocavit)[/i] mé in dégulmessum [i]he hath made me to dwell in darkness[/i] (A.V.), Ps. Srt. 142, 3. (2) [i]to fix[/i] residence :-- Sé ðe gestaðelað his den [i]qui collocat cubile suum[/i] ([i]in petra[/i]), Kent. Gl. 1106. (3) the object a non-material thing :-- Þá ingehýd heora heortan fæstlíce on þone heofonlican hyht gestaþelodon, Bl. H. 135, 30. Ic gesette míne hyht on þec þæt hió fæstlíce stonde gestaðeled, Hy. 4, 38. Þæt sí þín nama in úrum ferhðlocan feste gestaðelod, 6, 5. Hió tó Gode hæfde freóndrǽdenne fæste gestaðelad, Jul. 107. [b]II.[/b] [i]to build[/i] :-- Beóð him of þám wyrtum wíc gestaðelad in wuldres byrig, Ph. 474. Paules mynster forbarn and þý ilcan geáre wearð eft gestaþelad, Chr. 962 ; P. 114, 7. [b]III.[/b] [i]to found[/i] a town, institution, &c. :-- Heó gestaðelode ðæt fǽmna mynster &thorn-bar; is nemned on Bercingum, Shrn. 138, Ðis is seó freólsbóc tó ðan mynstre . . . swá swá hit Wulfríc gestaðelode for hine and for his yldrena sáwle, C. D. vi. 149, 37. For mínra yldrena sáwlan ðe ðone bisceopstól gestaþeloden [i](statuerunt),[/i] iv. 197, 14. Nǽfre syðþan heó [i](London)[/i] gestaþeled (-stabeled, MS.) wæs, Chr. 1077; P. 213, II. [b]III a.[/b] of a condition :-- Æfter þám líge líf bið gestaðelad, Dóm. 118. [b]IV.[/b] of the operations of the Deity :-- Ðú gestaþoladest eorþan . . . &thorn-bar; heó ne helt on náne healfe, Bt. 33, 4; F. 130, 35. Drihten snytro gisette earðe, gistaðelade [i](stabilivit)[/i] heofnas, Re. 81, 22: Kent. Gl. 44. [b]V.[/b] [i]to make firm, establish, regulate[/i] :-- Hé mynster getimbrede, and hit mid ǽfæstum þeáwum gesette and gestaþolode [i]fecit monasterium, et religiosis moribus instituit,[/i] Bd. 3, 23; Sch. 302, 22. [b]VI.[/b] [i]to establish[/i] a practice, procedure, &c., [i]settle[/i] a plan, course of action :-- Ic þínne síþfæt gestaðelode and getrymede, Bl. H. 231, 28. Drihten eallum geleáffulum monnum heora gong gestaþelade tó lífes wege, 17, 19. Ic oncneów of cýðnissum dínum, forðon in écnisse ðú gesteaðulades [i](fundasti)[/i] ðá, Ps. Srt. 118, 152. [b]VII.[/b] [i]to make firm.[/i] (l) in a physical sense, [i]to cause not to be relaxed[/i] :-- Þá sóna wǽron gestaðelode and gehǽlde ealle þá leomu and þá seonu in hire líchaman [i]omnes in ejus corpore nervi ac membra solidata sunt.[/i] Gr. D. 228, 26. (2) [i]to make steadfast[/i] or [i]stable[/i] :-- Gif heora móð wǽre swá riht and swá gestaðelod and swá geendebyrd swá swá þá óþre gesceafta sindon, Bt. 21 ; F. 76, l. Sín gestaðelade [i]stabilientur (viae tuae),[/i] Kent. Gl. So: Ps. Th. 138, 20. (3) [i]to make effectual, carry into effect[/i] :-- Geþeahta þá þe hí ne mihton gestaðelian [i](stabilire),[/i] Ps. L. 20, 12. VIII. [i]to strengthen[/i] a town with troops, [i]garrison[/i] :-- Fór Eádweard cyning tó Mældúne and getimbrede þá burg and gestaðelode ǽr hé þonon fóre [i](King Edward went as far as Maldon, and rebuilt the town, placing a guard of soldiers in it before he left it,[/i] Flor. Worc.), Chr. 920; P. 100, 16. [b]IX.[/b] [i]to restore[/i] what has fallen (lit. or fig.) or been lost :-- Swá hwæt swá ðú on sǽforlure, ic ðé &thorn-bar; on lande gestaðelige [i]whatever you have lost at sea, that I will make good to you on land,[/i] Ap. Th. 19, 14. Gyf hé þé gehýrð, þú gestaðelast þínne bráðor, Mt. 18, 15.[/m]
ge-staþeliend
	[m1][b]ge-staþeliend[/b], es; [i]m. One who establishes[/i] :-- Andig gestaþeliend (níwiend) [i]zelotypus (sanctimoniae) informator,[/i] i. [i]plasmator,[/i] An. Ox. 365. @bt_d0417[/m]
ge-staþolfæstnian
	[m1][b]ge-staþolfæstnian[/b]. [i]Add:[/i] [b]I.[/b] [i]to establish, secure from disturbance[/i] :-- [i]De[/i] ilca ðerhgiendiga and gitrymma and gistaðolfæstniga ðǽm wuldor and onwæld [i]ipse perficiet et conjtrmabit solidabitque ipsi gloriam et imperium,[/i] Rtl. 22, 5. [b]II.[/b] [i]to make effectual, carry into effect[/i] :-- Geþeahta þá þe hi ne mihton gestaþolfæstnian [i]consilia quae nan pottierunl stabilire,[/i] Ps. L. 20,[/m]
ge-staþolung
	[m1][b]ge-staþolung[/b]. [i]Add; placing, ordering[/i] :-- Gestaþelung [i]collocalio,[/i] Wrt. Voc. ii. 134, 32. Ǽlc endebyrdnes on mynstre sceal been ge-healden . . . be þæs abbodes gestaþelunge [i](at abbas constituent),[/i] R. Ben. "3, 23-[/m]
ge-steal
	[m1][b]ge-steal[/b]. [i]Add;[/i] \[)Jan eðþa þá tunga tó spǽce gesteal ys [i]the tongue with the teeth is the apparatus for speech[/i] (?), Lch. iii. 102, 27.\][/m]
ge-steald
	[m1][b]ge-steald[/b].. [i]Place before[/i] ge-stealla, [i]and add:[/i] v. ǽht-, feoh-, flet-, in-, máðurn-, þrýþ-, wil-, wuldor-gesteald.[/m]
ge-stealla
	[m1][b]ge-stealla[/b]. [i]Add:[/i] \[[i]O.H.Ger.[/i] \[nót-\]gestalla.\][/m]
ge-stédhors
	[m1][b]ge-stédhors[/b]. [i]l.[/i] Bd. 2, 13, [i]and add:[/i] (gestédd-, stðd-hors, [i]v. ll.[/i])[/m]
ge-stedigian
	[m1][b]ge-stedigian[/b]; [i]p.[/i] od [i]To bring to a standstill[/i] :-- Férde se hálga wer . . . þá gehýrde hé feorran fǽrlíce hreám wépendre meniu, and hé wearð þá gestedegod befrínende geome hwæt J-> fǽrlices ware, Hml. S. 31, 242.[/m]
ge-stefnan
	[m1][b]ge-stefnan[/b]. [i]Add: to reciprocate, alternate[/i] :-- Gistaebnendrae, ge-staefnendre [i]reciprocato,[/i] Txts. 92, 864. v. stefnan.[/m]
ge-stefnan (-ian)
	[m1][b]ge-stefnan (-ian)[/b] [i]to provide with a border[/i] or [i]fringe[/i] :-- [i]Mid[/i] gode-w. ebbum gestefnede [i]sericis clauatf,[/i] An. Ox. 5323. Gestefnode, 7, 374: 8, 376. v. stefnan (-ian).[/m]
ge-stefnian
	[m1][b]ge-stefnian[/b] [i]to summon, call[/i] on a person to act :-- Hié gestefniað him betweónum wið ðám unclǽnum gástum [i]they[/i] ([i]the angels) eall on one another to fight against the unclean spirits,[/i] Verc. Först. 125, 7.[/m]
ge-stellan
	[m1][b]ge-stellan[/b]. v. ge-stillan.[/m]
ge-stenc
	[m1][b]ge-stenc[/b]. [i]For[/i] gistencs [i]l.[/i] gistences, [i]and add[/i] :-- In gestenc [i]in adore,[/i] Rtl. 12, 15.[/m]
ge-stence
	[m1][b]ge-stence[/b]. [i]Add[/i] :-- [i]Heó[/i] hafað trumne wyrtruman and swýþe ge-stencne (-stæncne, [i]v.l.[/i]), Lch. i. 284, 19.[/m]
ge-steóran
	[m1][b]ge-steóran[/b]. v. ge-stiran: ge-stepau. [i]l.[/i] -stípan (v. stipan), [i]and add after[/i] Ohtheres [i]in[/i] 1. 5 wigum and wǽpnum: ge-stéped. v. stépan [i]in Dict. :[/i] ge-steppan. v. ge-stæppan : ge-stice. v. stice ; II. [i]in Dict.[/i][/m]
ge-stician, -sticcian
	[m1][b]ge-stician, -sticcian[/b]. [i]l.[/i] -sticcan, [i]and add[/i] :-- Sume hig wǽron myd sperum gesticode, Hml. A. 186, 164.[/m]
ge-stígan
	[m1][b]ge-stígan[/b]. [i]Ada":[/i] A. [i]intrans.[/i] [b]I.[/b] [i]to move upwards, ascend, come[/i] or [i]go up.[/i] (l) in a physical sense :-- Dene fisc se ðe ǽrist gestíge (as [i]cendent[/i]), Mt. L. 17, 27. (l a) of motion on the ground :-- Gestág in mór [i]ascendit in montem,[/i] Mk. L. 5, l. (l b) of motion on to an object rising from the ground :-- Gestáh he on gealgan heáhne, Kr. 40. (l c) [i]to go[/i] on to a ship :-- Ic on ceól gestáh, An. 901. Gestág in scipp [i]ascendens in nauiculam,[/i] Mt. L. 9, l. He [i](Noah)[/i] under bord gestáh, Gen. 1369. (2) in a moral sense, [i]to rise[/i] to higher things :-- Him is micle iéðre [i]to[/i] gestiéganne (-stig-, [i]v.[/i] /. ) on (tone ryhtan wisdóm, Past. 203, 17. [b]II.[/b] [i]to descend.[/i] (l) of motion on earen :-- Óðer before mec gestigei [i](descendit).[/i] Jn. L. 5, 7- Críst ádfine gestág in ðǽm gedolfene byrgenne, Jn. p. 2, Of gestág of mór [i]discendissei de monte,[/i] Mt. L. 8, l. (2) of motion from heaven to earen :-- Ic sylf gestág in módor, Cri. 1419. B. [i]trans.[/i] I. [i]to mount, ascend.[/i] (l) in a physical sense, (a) of motion on the ground :-- He biorg gestáh, Gú. 146. (b) of motion on to an object rising from the ground :-- Sum mæg heáhne beam gestígan, Cri. 679. (bb) [i]to mount[/i] a throne, couch, &c. :-- Heó hyre cynesetl gestíhð, Angl. viii. 324, 15. Sarran beddreste gestáh, Gen. 2715. Restegesttgan, 2228. [i](c) to go on board[/i] :-- [i]He[/i] bat gestág, Gú. 1302. Scealtú ceól gestígan, An. 222. (2) of spirits, [i]to mount to[/i] a position in heaven, [i]rise to[/i] heaven :-- Him þá sððfæstan on þá swíðran hond mid rodera weard reste gestígað, Sae. 612. Hé bá écan gefeán and þá heofonlican eádignesse gestáhg (-stab, [i]v.l.[/i]) and gesóhte [i]aeterna gaudia petiuit,[/i] Bd. 4, 3; Sch. 359, 16. Dryhten wile up heonan eard gestígan, Cri. 514: 630. Cwicra gehwylc . . . þára þe wile heofona heáhðu gestígan, Dóm. 97. Úpcund ríce gestígan, Sch. 35. II. [i]to descend to, reach by descending[/i] :-- [i]Ne[/i] se steorra (Ursa) gestígan wile westdǽl wolcna; ealle stiorran segað æfter sunnan under eorþan grund, he ana stent [i]Ursa nunquam occiduo lata profundo, cetera cernens sidera mergi, cupit oceano tingere jlammas.[/i] Met. 29, 12. [b]III.[/b] [i]to reach, attain[/i] a lofty position :-- Nsénig þæs swíðe in þeóde brym þisses Kfes forð gestígeit [i]none amongst men attains such a pitch of earthly glory,[/i] CRä.[/m]
ge-stígness
	[m1][b]ge-stígness[/b]. v. of-gestigness.[/m]
ge-stihtian, -stihtan
	[m1][b]ge-stihtian, -stihtan[/b]. [i]Add:[/i] [b]I.[/b] [i]to decide, determine[/i] :-- Gestihtigan [i]decernere,[/i] Wrt. Voc. ii. 27, 70. Ne cwaeft he hit ná gestihtiende ac þýwende (aoaUNCERTAIN [i]jíecernendo, s'ed minando),[/i] Gr. D. 151, 7. [b]II.[/b] [i]to dispose, arrange,[/i] (l) [i]to arrange[/i] people :-- He gestihte his werod swá him gewunelic wæs, Hml. S. 30, 26. (2) [i]to arrange a[/i] matter, (a) with noun or pronoun :-- Hit gewearð swá hit God gestihtade \]. . . , Ors. 6, 21; S. 272, 20. Cýðnisse gestihtadun [i]testamentum disposuerunt,[/i] Ps. Srt. 82, 6. Se abbud eal gestyhtige and gesette þæt him gemǽne bið, R. Ben. 15, 18. (a a) [i]to arrange[/i] for or with a person :-- Ic gestihtade cýðnisse gecorenum minum, Ps. Srt. 88, 4. Ðú gestihtades him yfel, 72, 18: 83, 7. [i](testamentum)[/i] gestihtade to Abraham, 104, 9. (b) with infin. , [i]to arrange[/i] to do :-- On ancerlifes drohtnunge he gestihtode his lif geendian [i]in anchoretica conuersatione uitam jinire disposuit,[/i] Bd. 3, 19; Sch. 283, l.[/m]
ge-stihtung
	[m1][b]ge-stihtung[/b]. [i]Add[/i]? -- Ðæt wille ic gecýþan, þæt þá rícu of nánes monnes mihtum swá gecræftgode ne wurdou, ne for nánre wyrde, buton from Godes gestihtunge [i]ut omnia haec Dei judiciis disposita, non autem humanis viribus, aut incertis casibus accidisse perdoceam,[/i] Ors. 2, l ; S. 60, 24: 62, ii. Seó leó heóld þæt cild ungederod æfter Godes gestihtunge, Hml. S. 30, 183. Cunnan hwylce wséren Godes gestihtunge (þáþing þe syndon Godes gestihtungo, [i]v.l. ) nosse quae Dei sunt,[/i] Gr. D. 137, 8.[/m]
ge-stillan, -stellan, -styllan
	[m1][b]ge-stillan, -stellan, -styllan[/b]; [i]p.[/i] ed. [i]Take here[/i] ge-styllan [i]in Dict., and add: To reach by leaping[/i] (v. stellan [i]to leap[/i]), [i]to assail, attack[/i] (of disease) :-- Hé wæs gestelled [i](correptus)[/i] mid feferádle, Gr. D. 276, 13. Gestelled and geðreád, 286, 16: 288, 8. Gestelled ([i]per-cussus)[/i] mid mettrumnesse, 284, l, Drepen and gestelled, 298, 27 : 300, 6. Gestilled (-stelled, [i]v.l.[/i]), 289, 12.[/m]
ge-stillan
	[m1][b]ge-stillan[/b]. [i]Add:[/i] A. [i]intrans. To be[/i] or [i]become still, cease[/i] from :-- Ic gestille [i]itel[/i] áblinne [i]cessam, desistam, cessavero,[/i] Wrt. Voc. ii. 131, 4. [i]I.[/i] of persons or things. (l) [i]not to be moving[/i] :-- Eorðe cwfcede and gestilde [i](quievii),[/i] Ps. Srt. Vos. 75, 9. Hi náuþer ne gestillan ne móton ne eác swíþor styrian, Bt. 21; F. 74, 7. (2) [i]not to be active[/i] :-- Swá styrigende is seó sáwul j> heó furðon on slǽpe ne gestylþ, Hml. S. l, 132. ZI. with respect to sound, [i]to be silent, not to sound[/i] :-- [i]Ne[/i] gestilde nǽfre stefen cearciendes wǽnes. Lch. iii. 430, 33. III. of violent action, pain, passion, &c. , [i]to stop, subside, be allayed, be restrained:[/i] -- Syððan gestilde se flód and gecyrde fram þám cyriclande [i]se a terris ecclesiae fiuminis aqua compescuit,[/i] Gr. D. 194, 3 : An. 532. Eall hellwara witu gestildon þá hwíle ðe hé hearpode, Bt. 35, 6; F. 170, 4. B. [i]trans.[/i] [b]I.[/b] [i]to cause to be still, stop[/i] :-- Gestillende [i]conpescens,[/i] Wrt. Voc. ii. 14, 47. (l) [i]to prevent[/i] motion :-- Ðára unstillena gesceafta styring ne mæg náUNCERTAIN weorþan gestilled. Bt. 21; F. 74, 4. (2) [i]to stop[/i] action :-- Hé ðá ealdan onsægednyssa ealle gestilde, [i]Hml.[/i] Th. ii. 210, 15. Hi woldon þá wíta gestillan, Hml. S. 5, 39. Þæt gewinn wearð sume hwíle gestilled, Ors. 3, 5 ; S. 106, 5. (3) [i]to stop[/i] an agent, [i]restrain[/i] from doing something, (a) [i]with acc. :[/i] -- Menn woldon sceáwian. [i]. .[/i] ac God hi gestilde, Hml. S. 32, 243. For þí . . . þæt he us fram middangeardes lufe gestilde, Hml. Th. i. 608, ii. Hé nǽfre byþ gestilled fram unrihtwlsra wrace [i]ab iniquorum ultione. non sedatur,[/i] Gf- D- 335. 15 PS ne beo gestild [i]ne compescaris.[/i] Ps. L. 82, 2. Gestilled, Sal. 117. Ne magon þá nnstillan woruldgesceafta weorþan gestilde, Met. Ii, 19. ' (b) [i]with rfat. :[/i] -- Godes engel gestillde ðǽm horsum. Shrn. 72, 3. [b]II.[/b] in reference to sound, [i]to silence,[/i] (l) [i]to prevent[/i] a sound :-- Hi willað gestillan his stemne. Hml. Th. i. 156, 17. (2) [i]to silence[/i] a person :-- JJæt folc hine wolde gestyllan. Hé hrymde ðæs ðe swiðor, Hml. Th. i. 156, 19. [b]III.[/b] [i]to allay, mitigate[/i] :-- Gestilde [i]miligaret,[/i] Wrt. Voc. ii. 58, 51. (l) [i]to assuage, abate[/i] heat :-- Gestilde [i]sedans[/i] (torridacum gelidis [i]sedans[/i] incendia flabris, Aid. 146, 36), Wrt. Voc. ii. 90, 32. (2) [i]to allay[/i] anger, passion, &c. :-- Gestildes eorre ðín [i]mitigasti iram tuam,[/i] Ps. Srt. 84, 4. Hiora gitsunge gestillan, Past. 341, 17. Ǽghwylc mennisc leahter on his cennendum gestilled wæs, Bl. H. 163, 16. (3) [i]to calm[/i] excited persons :-- Se eorl sylf earfoðlíce gestylde [i]-& pound;[/i] folc, Chr. 1052 ; P. 180, 10. \[[i]O. Sax.[/i] gi-stillian [i]to still[/i] a tempest: [i]O.H.Ger.[/i] ge-stillen [i]sedare, compescere, mitigare.[/m]
gestinc
	[m1][b]gestinc[/b]. v. gisting.[/m]
ge-stincan
	[m1][b]ge-stincan[/b]. [i]Add[/i] :-- [i]We[/i] oft gestincað mid úrum nosum ðæt wé mid úrum eágum gesión ne magon [i]rem, quam oculis non cernimus, plerumque odore praevidemus,[/i] Past. 433, 20. Hi tugon heorn tó and gestuncon þá swétnesse þæs wundorlican stences [i]suavitatem mirifici odoris trahebant,[/i] Gr. D. 236, 25. Swylce we . . . gestincen [i](odoramus)[/i] þá æppla . . . þéh hé hí ne cúðe gestincan [i](odorare),[/i] 256, 18. Heó cwæð &thorn-bar; heó nǽfre ǽr náht swilces ne gestunce, S. 4, 349. \[[i]O.H.Ger.[/i] ge-stinchan [i]to perceive by smell. '[/i]\][/m]
ge-stingan
	[m1][b]ge-stingan[/b]; [i]pp.[/i] -stungen [i]To stab, pierce by thrusting[/i] :-- [i]Hé[/i] wæs mid spere on hys sýdan gestungen, Ll. Th. ii. 416, 31. Áhsa hwæþer hé ǽfre ware slegen on þá sídan oððe gestungen. Lch. ii. 258, 24.[/m]
ge-stíran
	[m1][b]ge-stíran[/b]. [i]Take here[/i] ge-steoran, -stióran, -stiéran, -stýran [i]in Dict., and add:[/i] I. [i]to guide, direct[/i] (l) a person :-- Meaht þú Adame gestyran . . . and he þínum wordum getrýwð, Gen. 568. Higo ðín rumlíce bihalda . . . "þte beodum sié gisteóred [i]familiam tuam pro-pitius intuere . . . ut precibus gubernetur,[/i] Rtl. 59, 27. (2) an action :-- Dédo usra gerihta and gestióra ðú [i]actas nostros dirigas et gubernas,[/i] Rtl. 174, 35. [i]II. to restrain[/i] (l) a person ([i]dat.[/i]) from action ([i]gen.[/i] or [i]clause)[/i] by ([i]mid.[/i] or [i]inst.[/i]) certain means, (a) with dat. of person only :-- Forstond þú mec and gestýr him [i](devils),[/i] Hy. 4, 58. (b) with dat. of person and means used :-- Gif him Scipia ne gestirde . . . mid þǽm p he his sweord gebrǽd, Ors. 4, 9; S. 190, 21. Mid þǽm him wæs swíþost gestiéred þæt him mon gehét fulwiht, 6, 33; S. 288, 24. Ðǽm scamleásan ne wyrð nó gestiéred bútan micelre tǽlinge [i]impudentes ab impudentiae vilio non nisi increpaíio dura compescit,[/i] Past. 205, 22. (c) with gen. of action and means :-- Ðætte hie mid hiora onwalde gestieren, @bt_d0418 (-stíran, v.l.) ðára scylda, Past. 116, 14. Hié monegra unðeáwa gestiéran (-stíran, [i]v.l.[/i]) meahton mid hiora lárum, 44, 23. (d) with dat. of person, and (α) gen. of action :-- Gyf heó hym hyra reáfláces ne gestýrað [i]si non eos a rapacitate cohibeant,[/i] Ll. Lbmn. 475, 32. Ne wolde þæt wuldres déma geþafian, ac hé him þæs þinges gestýrde, Jud. 60. Þǽm Gotan þæs gewinnes gestiéran. Ors. 6, 37; S. 296, II. Hé him his unðeáwa ðonces gestiéran (-stíran, [i]v.l.[/i]) ne meahte, Past. 35, 19. Gestíran ðǽre wilnunge ðǽm unmedemum, 40, 4. Gesteóran, Bt. 76, 4; F. 58, 15 : Ll. Th. i. 220, 20. Gif þú þám sinfullan nelt synna gestýran and unriht forbeódan, Wlfst. 177, 5. Swá wyrð gestiéred ðǽm gítsere ðæs reáfláces [i]occasio rapiendi subtrahitur,[/i] Past. 341, II. (β) with clause :-- Burgendum hé gestiérde &thorn-bar; hié on Gallie ne wunnon, Ors. 6, 33; S. 288, 23. ÞUNCERTAIN ðá wítu gestírden óþrum &thorn-bar; hí swá dón ne dorsten, Bt. 39, II ; F. 230, 7. (e) with dat. of person, gen. of action, and means :-- Mid ðý gestiérde ðǽm wítgan his dyslicre wilnunge [i]prohibuit prophetae insipientiam,[/i] Past. 257, 12. Þætte him his feónd mæge swá eáþe gewinnes mid wordum gestiéran, Ors. 3, 1; S. 94, 32. (2) a thing in its operation, (a) with dat. :-- Gif gítsunga ne bið gestiéred, hió wile weahsan mid ungemete [i]avaritia, si in parvis non compescitur, sine mensura dilatatur,[/i] Past. 71, 16. Þá monegan (yfelu) þe hié wéndon þæt hié mid hiera deófolgildum gestiéred hæfden. Ors. 5, 2 ; S. 218, 4. (b) with acc. :-- Unwoeder sǽs mid word gestiórde [i]tempestatem maris uerbo compescit,[/i] Lk. p. 5, 19. Þurh ús scylen bión hiora scylda gestiéred mid cræfte, Past. 117, 20. (3) [i]to keep[/i] from a state or condition, [i]remove[/i] from :-- Nis hit him nó swá longe áléfed swá þé ðyncð, ac dú miht ongitan &thorn-bar; him biþ swíþe hrædlice gestióred (-stýred, [i]v.l.[/i]) hiora orsorgnesse [i]si id ipswm quod eis licere creditur auferatur.[/i] Bt. 38, 2 ; F. 196, 33. [b]III.[/b] [i]to reprove, rebuke[/i] :-- Gistiórende (-ande, L.) wæs ðǽm gáste [i]comminatus est spiritui.[/i] Mk. R. 9, 25. Sý him ǽne gestýred and eft and þriddan síðe [i]correptus semel et iterum atgue tertio,[/i] R. Ben. 46, 18. Sý him gestýred [i]corripiatur,[/i] 130, 20. Gif hwylcum bréþer for ǽnigum gylte byþ gecíd oþþe gestýred [i](corripitur),[/i] 131, 2. \[[i]O.H.Ger.[/i] ge-stiuren [i]sublevare, sustentare.[/i]\][/m]
ge-stíþian
	[m1][b]ge-stíþian[/b]. [i]Add: To make firm, stiffen[/i] :-- Wé hiera módes meruwenesse gestíðigen mid ðǽm ðæt hié gehiéren ðæt wé hié herigen [i]eorum tenerítudinem laus audita nutriat,[/i] Past. 210, 18.[/m]
gest-líð
	[m1][b]gest-líð[/b]. l. -líþe, [i]and see[/i] gist-líþe: [b]ge-stoten.[/b] v. ge-sceótan; I. 3 : [b]gestran.[/b] v. gistran.[/m]
ge-strangian
	[m1][b]ge-strangian[/b]. [i]Add:[/i] [b]A.[/b] [i]trans.[/i] [b]I.[/b] [i]to strengthen[/i] a person, (l) in respect to bodily health :-- Wundorlíce þeós wyrt gestrangað, Lch. i. 134, 5. Hý [i](certain herbs)[/i] tó mete geþigede mycelon ðone líchaman gestrangiað, 320, 20. Gif hé on fefore sý, syle drincan on wearmum wætere; mycelon hé byþ gebét and gestrangod, 214, 12. Ðú bist gestrangod [i]foueris,[/i] Kent. Gl. 114. (2) in respect of mental, spiritual, &c., condition :-- Ealle þá þe mé ǽfre yfel cwǽdon gestranga tó þínum willan, Angl. xii. 501, 6. Gestrangiað eówere heortan and eówer mód [i]confortetur cor vestrum.[/i] Ps. Th. 30, 28. God ús gestrangige and getrymme tó úre ágenre þearfe, Wlfst. 306, 13. Ðæt hié hera mód mid gestæððignesse gestrongien [i]ut mentem gravitate roborent,[/i] Past. 307, 20. Sié gestrongod heorte ðín, Ps. Vos. 26, 14. (3) [i]to make powerful,[/i] (a) of ability to resist attack :-- Gestrangað þé God ongeán þíne fýnd, Angl. xii. 517, 25. Þæt mægen þǽra synfulra byð forbrocen, ac Drihten gestrangað [i](confirmat)[/i] þá rihtwísan. Ps. Th. 36, 16. Þú mé gestrangodest beforan þínre ansýne, 40, 12. Ne bið gestrangad [i]non roborabitur (homo ex impietate),[/i] Kent. Gl. 393. Oþ þæt þú gestrangle heora mód on mínne geleáfan, Bl. H. 249, 9.Þá þeóda wǽron tó swíðe gestrongode, &thorn-bar; hié mon leng ne mehte mid gefeohtum oferswíþan, Ors. 6, 35; S. 292, 8. (b) of ability to act :-- Þú gestrangodes þíne handa ofer mé, Ps. Th. 37, 2. Hé þé and ús gestrangige, and ús gerecce þá weorc tó begangenne þe him lícige. Hml. S. 23 b, 75. Þá þe feódon mé gestrongade wííron ofer mé, Ps. Vos. 17, 18. [b]II.[/b] [i]to strengthen[/i] a thing, (l) [i]to restore[/i] health :-- Begýmed, gestranged [i]fotam,[/i] i. [i]confortatam (medicamine ualetudinem),[/i] An. Ox. 4353. (2) [i]to strengthen, fortify[/i] a place :-- Ðá hé gestrangade [i]quando vallabat (gyro abyssos),[/i] Kent. Gl. 272. (3) [i]to make powerful in operation[/i] :-- Lǽcedómas ðe sume ádle gelytliað, and sume gestrongiað [i]medicamentum quod hunc morbum imminuit, alteri vires jungit,[/i] Past. 173, 23. (4) [i]to establish, strengthen[/i] purpose, faith, &c. :-- Sint gestrangade [i]roborantur (cogitationes consiliis[/i]), Kent. Gl. 747. [b]B.[/b] [i]intrans. To become strong[/i] :-- Þýfð gestrangað [i]theft is committed with increasing frequency,[/i] Lch. iii. 186, 22. Cf. gc-strengan.[/m]
ge-streágung
	[m1][b]ge-streágung[/b]. [i]Substitute:[/i] [b]ge-strangung,[/b] e; [i]f. Strengthening, invigoration[/i] :-- Gestra\[n\]gunge [i]uegetatione,[/i] i. [i]stabilitate[/i] &l-bar; [i]confortatione (membrorum),[/i] An. Ox. 1445.[/m]
ge-streáwian
	[m1][b]ge-streáwian[/b]. v. ge-strewian.[/m]
ge-streccan
	[m1][b]ge-streccan[/b]. [i]Substitute for passage[/i] :-- Bet him gestreht and wel ges\[t\]reht gesihð beorhtnysse getácnað [i]lectum sibi stratum et bene stratum uiderit, claritatem significat.[/i][/m]
ge-stredd
	[m1][b]ge-stredd[/b]. [i]See next word.[/i][/m]
ge-stregdan, -strédan
	[m1][b]ge-stregdan, -strédan[/b]; [i]pp.[/i] strogden [i]and[/i] -stregd(ed), -stréd(ed) (v. stregdan). [b]I.[/b] [i]to strew, scatter;[/i] -- Tuiggo hiá ge\[s\]trédon (strægdun, R.) &l-bar; legdon on weg [i]ramos sternebant in via,[/i] Mt. L. 21, 8. Þá gestródnan [i]vel[/i] tóstencte [i]dispersae,[/i] i. [i]distribute.[/i] Wrt. Voc. ii. 140, 70. Reste mid wyrtgemengnessum gestréded, Wlfst. 263, 6. [b]II.[/b] in special senses, (l) [i]to strew[/i] with seasoning, [i]to season[/i] :-- Mid sealte beón gestrédd [i]sale esse conditum,[/i] Scint. 97, 12. Gestrýddre [i]condito,[/i] An. Ox. 3754. (a) [i]to make a bed[/i] :-- Hé wolde &thorn-bar; him wǽre þǽr gestréd neáh þǽre byrgenne [i]stratum fieri sibi juxta sepulcrum voluit,[/i] Gr. D. 257, 22.[/m]
ge-strengan
	[m1][b]ge-strengan[/b]. [i]Add[/i] :-- Gestrengid (-strenigd, MS.) [i]formata, i. facta,[/i] An. Ox. 46, 8.[/m]
ge-streón
	[m1][b]ge-streón[/b]. [i]Add:[/i] [b]I.[/b] as verbal abstract. (l) [i]getting[/i] by effort [i], gaining, acquiring[/i] by dealing, [i]traffic, commerce[/i] :-- Gestrión [i]commercium,[/i] Wrt. Voc. ii. 104, 41. Gestreón [i]negotium,[/i] Hpt. Gl. 469, 5. Mangung, gestreón [i]mercimonium, commercium,[/i] An. Ox. 4007. Seó gesomnung þára deárwyrþra gimma oþþe &thorn-bar; unmǽte gestreón goldes and seolfres, Bl. H. 99, 28. Of eorþlicum cýpinga gestreóne [i]de terreno nundinarum mercatu.[/i] An. Ox. 2656. Mid mangunge, gestreóne [i]commercio,[/i] 3064. Ne mage gé Gode ðeówian and eóweres feós gestreóne, Hml. Th. ii. 460, 31. (l a) of getting by violence, [i]rapine, robbery[/i] :-- Wæs hé hogiende tó gestreóne (reáfláce, [i]v.l.[/i]) manna æhta [i]in rapinam rerun inhians,[/i] Gr. D. 162, 32. (2) [i]begetting[/i] of children, [i]procreation, production[/i] :-- [i]Genitiuus[/i] is gestrýnendlic: mid þám casu byð geswutelod ǽlces (ðinges gestreón, Ælfc. Gr. Z. 22, 13. Ðá ðe for bearnes gestreóne hǽmed begáð, Hml. Th. i. 148, 22: ii. 94, 3 : 590, 23. For bearna gestreóne, Solil. H. 36, 8, [b]II.[/b] of material or non-material objects [i], what is got[/i] by effort, [i]gain, profit, advantage, acquisition[/i] :-- Ðincþ þé &thorn-bar; lytel gestreón . . . þætte þeós wiþerweardnes . . . þá mód þe geopenaþ ðínra getreówra freónda, Bt. 20; F. 72, II. Manigra folca gestreónes hié wieóldon [i]labores populorum possederunt.[/i] Past. 391, 4. Gestreó(ne) [i]questu,[/i] An. Ox. 8, 69. Gestrión [i]lucrum,[/i] Kent. Gl. 431. Þá unriht-wísan déman him of hira ceasterwarena forþrycnesse gestreón gaderiað, Ll. Lbmn. 475, 23. Hé sécð ðisses middangeardes gestreón [i](lucrum) . . .[/i] Hé scolde his gestreón [i](lucrá)[/i] tóweorpan, Past. 55, 9-11. Gestreón [i]emolumenta,[/i] i. [i]lucra,[/i] An. Ox. 557 : Wrt. Voc. ii. 32, 70. Gestreónu [i]lucra,[/i] Scint. 76, 12. Hé wilniað ðisses middangeardes gestreóna, Past. 331, 21. Godes ðonces, nals ná for fraceðlecum gestreónum [i](turpis lucri gratia),[/i] 137, 21. Of unryhtum gestreónum and of mándædum. . 343, 4 : Bl. H. 25, 6. Ágife hé Drihtne þone teóþan dǽl for his ðǽm eorþlicum gestreónum, 49, 30: 51, 8. Gestreónum [i]compendiis.[/i] Wrt. Voc. ii. 15, 61. Oðer ondréd ðæt hé forlure sprecende ðá gestrión ðe hé on ðǽre swígean geðencan meahte [i]iste ne tacitae contemplationis lucra loquens perderet,[/i] Past. 49, 20. [b]III.[/b] [i]interest, usury, revenue[/i] :-- Of gestrióne [i]fenore,[/i] Kent. Gl. 1046. Gestreón [i]reditus[/i] (pl.), An. Ox. 4832. [b]IV.[/b] [i]possession, property, wealth[/i] :-- Gestrión [i]patrimonium,[/i] Wrt. Voc. ii. 115, 78. Ðá ðe hira ágen nyllað sellan. . . geðencen ðæt ðiós eorðe, ðe him ðæt gestreón of cóm . . . , Past. 335, 10. Monegum men genihtsumað þisse worlde gestreón æt his ende, Bl. H. 97, 25. Gestreónes, yrfes [i]patrimonii,[/i] An. Ox. 3151. Welan, fæderes gestreónes, 3604. ÞUNCERTAIN hé of his yldrena gestreóne hine sylfne fercian móte. Hml. S. 23, 597. Hé æfter him tó eallum his gestreónum féng [i]haereditalem ejus adsumsit,[/i] Ors. 5, 13; S. 244, 23. [b]IV a.[/b] of costly things, as collective, [i]treasures, wealth, treasure. Cf.[/i] ge-streónfull; I. 2 :-- Hé begeat Alexandriam, and mid hiere gestreóne hé gewelgade Rómeburg [i]Alexandria potitus est, et Roma opibus ejus aucta est,[/i] Ors. 5, 13; S. 246, 36. Earme synt þises middangeardes gestreón . . . Hwǽr synt þá welegan þisse weorolde ? hwǽr is nú heora gold ? Wálá &thorn-bar; for swá medmiclum gestreóne hí synt lǽdde tó swá heardum tyntergum, Ll. Th. ii. 396, 25-31. Gold and godweb, Iósephes gestreón, Exod. 587 : 6. 2037. Gestrión (gistrión goldes, R.) [i]thesaurum,[/i] Mk. L. 10, 21. Þára gestreóna [i]gazarum,[/i] Wrt. Voc. ii. 40, 42. Nǽnig man on worlde tó ðæs mycelne welan nafað, ne tó ðon módelico gestreón, Bl. H. 111, 24. Æðelinga gestreón, frætwe and fǽt gold, B. 1920: 3167. Gestrión, Met. i. 23. Þás lǽnan gestreón, ídle ǽhtwelan, Ap. 83. Gestrióna [i]thesauros,[/i] Mt. L. 6, 19. Gestreóno (-e. R.) [i]pecunias,[/i] Mk. L. 10, 23. v. ǽht-, ǽr-, bearn-, bóc-, botl-, dryht-, eald-, eorl-, fæder-, feoh-, folc-, fyrn-, heáh-, hord-, horn-, lang-, mádm-, sinc-, þeód-, un-, unriht-, weorold-, wóh-gestreón.[/m]
ge-streónan
	[m1][b]ge-streónan[/b]. v. ge-strínan: [b]ge-streónd.[/b] v. ge-strínd: [b]ge-streónendlic.[/b] v. ge-strínendlic.[/m]
ge-streónfull
	[m1][b]ge-streónfull[/b]. [i]Substitute:[/i] [b]I.[/b] of things, (i) [i]profitable, advantageous,[/i] v. ge-streón; [b]I[/b] :-- Hí wilniaþ þá heafene þysse gestreónfullan wǽdle [i]exigunt sumptum lucrosae egestatis,[/i] R. Ben. 136, (2) [i]costly, precious.[/i] Cf. ge-streón ; [b]IV a[/b] :-- Mid gestreónfullum bíleofena fódan [i]sumptuosa pabulorum alimonia,[/i] An. Ox. 1570. On gestreónfulre spédinesse [i]sumptuosa opulentia,[/i] 3603. Gestreónfulle gewistfullunga [i]sumptuosas opulentias,[/i] 1930. [b]II.[/b] of persons, [i]that has received much gain[/i] (?), [i]highly favoured[/i] (?) :-- His ([i]our heavenly Father's)[/i] þá leófan and þá gestreónfullan bearn, Bl. H. 131, 27.[/m]
ge-strewian
	[m1][b]ge-strewian[/b]. [i]Take here[/i] [b]ge-streáwian[/b] [i]in Dict., and add[/i] :-- Reste mid goldleáfum gestrewed, Wlfst. 263, 6. \[[i]Goth,[/i] ga-straujan; [i]O.H.Ger.[/i] ge-streuuen [i]sternere.[/i]\] @bt_d0419[/m]
ge-stric
	[m1][b]ge-stric[/b]. For [i]m.[/i] ? 1. n. , for the translation substitute [i]leonem infestare uiderit, inimici seditionem significat,[/i] and add :-- Wíf tósprǽddum loccum hine gesihð gestric (spriicg, MS. v. Archiv cxxv. 61, 5) getácnað [i]mulierem sparsis crinibus se uiderit, seditionem significat,[/i] Lch. iii. 208, [b]II.[/b][/m]
ge-strícan
	[m1][b]ge-strícan[/b]; [i]pp.[/i] -stricen. [b]I.[/b] [i]to stroke, smooth with the hand[/i] :-- Pyles tácen is þæt þú mid þínum scytefingre sume feþer tácnum gestríce on þýne winstran hand innewearde and lege tó þínum eáron [i]the sign for a cushion is that with your forefinger you make as if you were smoothing a feather into the flat of your left hand and lay your hand to your ear,[/i] Tech. ii. 126, 7- [b]II.[/b] [i]to form with a stroke[/i] of a pen :-- Quincunx . . . beóð þus gehíwod. Triens . . . beóð þus mid feðere gestricene. Quadras. . . beóð þus ámearcod, Angl. viii. 334,[/m]
ge-strínan
	[m1][b]ge-strínan[/b]. [i]Take here[/i] [b]ge-streónan, -strýnan[/b] [i]in Dict., and add:[/i] [b]-strínian;[/b] [i]pp.[/i] od. [b]I.[/b] [i]to acquire, get[/i] by effort :-- Ðá ðe willað sellan ðæt hí gestrínalt (-striénað, [i]v.l.[/i]) [i]qui sua tribuunt,[/i] Past. 335, 3. Dúne þá þe beg&e-hook;t &l-bar; gestreónde [i](adquisiuit)[/i] his swýðre, Ps. L. 77, 54. Ðeáh hié hit hrædlíce ætsomne ne gestriéndon [i](quidquid eorum nequitia nec simul nec repente congregavit),[/i] hié hit ðeáh swíðe hrædlíce aetsomne forluron, Past. 333, 18. Ðá ðe witan willað hwæt hié sellað, and nyllað wietan mid hwelcum woo hié hit gestriéndon [i]qui quanta largiuntur aspiciunt, sed quantum rapiunt nan perpendunt,[/i] 343, 23. Gestrión [i]adquire (prudentiam),[/i] Kent. Gl. 63. ÞUNCERTAIN \[man\] þǽre flǽscun geweorð on fisce gestriéne [i]let the worth of the meat be got in fish,[/i] Cht. Th. 159, Gestríned [i]adquisita,[/i] Wrt. Voc. ii. 2, 58. [b]I a.[/b] [i]to get as advantage[/i] or [i]profit, gain[/i] :-- Þú gestreónest bróðer ðín [i]lucratus eris fratrem tuum,[/i] Mt. R. 18, 15. Hé monncynnes mǽst gestriénde (-strýnde, [i]v.l.[/i]) rodra wearde, Past. 9, ii. Hé gestriónde (gestriónende wæs, L.) óþre féfe, Mt. R. 25, 16. Gestreónde, 17. Hwæt helpeð menn ðeáh þe hé middengeard ealne gestreóne (-strióna, L.) [i]quod prodest homini si mundum universum lucretur,[/i] 16, 26. Gestriéne, Past. 331, II. Wénþ &thorn-bar; hit hæbbe sum heálic gód gestrýned [i]videntur quondam clari-tudinem comparare,[/i] Bt. 24, 3; F. 82, 23. Þínum gewritum sáwle beóþ gestrínode [i](lucrantur),[/i] Hy. S. 73, 15. ¶ In Mt. L. 21, 41 the word glosses [i]locare[/i] (which is confused with [i]lucrari ?).[/i] [b]II.[/b] [i]to lay up treasure[/i] :-- Sé ðe gistrióneð (-að, L.) [i]qui thesaurizat,[/i] Lk. R. 12, 21. Gistriónde [i]thesaurizavit,[/i] Rtl. 45, 33. Nællas gié gestriónaige (=? gestreóna &l-bar; gestriónige) [i]nolite thesaurizare,[/i] Mt. L. 6, 19. [b]III.[/b] [i]to get[/i] children, [i]beget[/i] :-- Cende &l-bar; gestriónde [i]genuit,[/i] Mt. L. l, 2. Hé bearn gestrínde be his gebeddan, Ælfc. T. Grn. 3, 21. Gestriéne, Past. 43, 14. Gestríne, 42, 13. Gestrénen [i]procreare,[/i] i. [i]generare,[/i] An. Ox. 3387. Tó gestriénanne, Past. 399, 4. Ǽlcon men þe on þysan lífe byá gestreóned, Hml. S. 23, 597. Strong gestrýned. Seel. 45. Þeáh manige bearn beóþ gestrýned, Bt. 31, l; F. 112, 9. ([i]O.H.Ger.[/i] ge-striunen ; [i]p.[/i] ita [i]lucrari.[/i])[/m]
ge-strínd
	[m1][b]ge-strínd[/b], e; [i]f.[/i] [b]I.[/b] [i]gain[/i] :-- Gestreónde [i]questu,[/i] Wrt. Voc. ii. 76, 12. [b]II.[/b] [i]progeny,[/i] v. ge-streonan; [b]III[/b] :-- Sóð gistrýnd [i]progeniem,[/i] Rtl. 29, 28. ([i]O.H.Ger.[/i] ge-striunida [i]lucrum.[/i])[/m]
ge-strínend
	[m1][b]ge-strínend[/b], es; [i]m. One who acquires[/i] or [i]gains[/i] :-- Gestriónend ðú bist bróðeres ðínes [i]lucratus eris fratrem tuum,[/i] Mt. L. 18, 15. Gestreónendra [i]adquisilorum,[/i] An. Ox. 796.[/m]
ge-strínendlic
	[m1][b]ge-strínendlic[/b]. [i]Take here[/i] [b]ge-strýnendlic[/b] [i]in Dict., and add: to be begotten[/i] :-- Mid gestrénendlicere stofne [i]progenie propaganda,[/i] An. Ox. 1665. Gestrýnendlicra yrfwerda [i]liberorum procreandorum,[/i] i. [i]filiorum generandorum,[/i] 1402.[/m]
ge-strínian
	[m1][b]ge-strínian[/b]. v. ge-strínan.[/m]
ge-strod
	[m1][b]ge-strod[/b]. For the two separated forms substitute: [b]ge-strod,[/b] es; [i]n.[/i] [b]I.[/b] [i]confiscation[/i] :-- Gestrod [i]proscriptionem[/i] (cf. fordéminge, rýpincge ǽhta [i]proscriptionem,[/i] i. [i]fraudationem rerum, i. possessionum,[/i] An. Ox. 3149 : in both cases Ald. 43, 19 is glossed), Wrt. Voc. ii. 81, 67. [b]II.[/b] [i]robbery, rapine[/i] :-- Scottas ne sǽtincge ne gestrodu (-o, [i]v.l.[/i]) wið Angelðeóde syrwaþ [i]Scotti nil contra gentem Anglorum insidiarum moliuntur aut fraudium,[/i] Bd. 5, 23; Sch. 692, ii. In gestrodu nyllað gewillian [i]in rapinas nolite concupiscere, Ps.[/i] Srt. Vos. 61, II. Syndan cyrican bereáfode þurh hǽðenra manna gestrodu, Verc. Först. 164, 12. [b]III.[/b] [i]spoil, booty, ill-gotten gain. See passage in Dict. under[/i] [b]ge-strod[/b] [i]plunder,[/i] v. unriht-gestrod; ge-strúdan, ge-strúd.[/m]
ge-strúd
	[m1][b]ge-strúd[/b], es; u. [i]Robbery, rapine[/i] :-- Wæs hé onbærned mid þǽre hǽte his gítsunge and higiende tó gestrúde (gestreóne, reáfláce, [i]v.ll.[/i]) manna ǽhta [i]suae avaritiae aestu succensus, in rapinam rerum inhians,[/i] Gr. D. 162, 32. v. ge-strúdan; ge-strod.[/m]
ge-strúdan
	[m1][b]ge-strúdan[/b]. [i]Add[/i] :-- Gestreád [i]conroderet[/i] (Attila adeo intolerabilis reipublicae remansit hostis, ut totam pene Europam excisis inuasisque ciuitatibus atque castellis [i]conroderet,[/i] Bd. I. 13), Txts. 180, 26. v. un-gestroden; ge-strýdan.[/m]
ge-strúdian
	[m1][b]ge-strúdian[/b]; [i]p.[/i] ode [i]To commit rapine, prey[/i] on :-- Þá biód þǽr on mǽstre nearonesse forþylmed þá þe hér hiora líchaman mid mǽstum unrihtum byldað and &thorn-bar; on óðrum mannum mid wó gestrúdiaþ, Nap. 32. [i]See next word.[/i][/m]
ge-strýdan
	[m1][b]ge-strýdan[/b]; [i]p.[/i] de [i]To rob[/i] something from a person ([i]dat.[/i]) :-- Gif man óðrum men ǽht gestrýde [i]si quis alium bonis spoliaverit,[/i] Ll. Th. ii. 238, 4. \[[i]O.H.Ger.[/i] ge-strúten [i]exterminare.[/i]\] [i]See preceding words.[/i][/m]
ge-strýnan
	[m1][b]ge-strýnan[/b]. v. ge-strínan : [b]ge-strýnd.[/b] v. ge-strínd.[/m]
ge-strynge
	[m1][b]ge-strynge[/b]. [i]Substitute:[/i] [b]ge-strynge[/b] (?), es; [i]m. A struggler, wrestler[/i] :-- Gestrynga, plegstówa [i]palestrarum[/i] (cf. palestrarum, luctantium, Ld. Gl. H. 41, 45), Wrt. Voc. ii. 66, 50.[/m]
ge-stun
	[m1][b]ge-stun[/b]. [i]Substitute:[/i] [b]I.[/b] [i]a deafening noise, crash[/i] :-- Þæt swínlice gestun [i]porcinus (paganorum) strepitus,[/i] Wrt. Voc. ii. 85, 31. Gestunum [i]fragoribus (fratoribus,[/i] MS.), 150, 41. [b]II.[/b] [i]a storm, tempest, hurricane[/i] :-- Þæt gestun and se storm and seó stronge lyft brecað bráde gesceaft [i]hurricane and storm and tempest break up the wide world,[/i] Cri. 991. Dol swylteð, gif him Meotud þurh regn ufan of gestune lǽteð strǽle fleógan, Rä. 4, 56. Þurh gestun [i]per turbinem,[/i] Wrt. Voc. ii. 68, [i]73-See next word.[/m]
ge-stund
	[m1][b]ge-stund[/b]. The Latin original is: Ita immensis vagitibus horrescere audiebantur, ut totam pene a coelo in terra intercapidinem clangisonis boatibus impleverunt.[/m]
ge-styllan
	[m1][b]ge-styllan[/b] [i]to spring,[/i] v. ge-stillan.[/m]
ge-styntan
	[m1][b]ge-styntan[/b]; [i]p,[/i] te [i]To make blunt, to check[/i] :-- Gestint [i]retundit,[/i] i. [i]coercet.[/i] Germ. 392, 94. [i]See next word.[/i][/m]
ge-stynþo \[= ge-styntþo?\]
	[m1][b]ge-stynþo \[= ge-styntþo?\][/b] ; [i]f. Coercion, repression[/i] (?) :-- Þá hé oftost tesoword spræc in his onmédlan gælpettunga, þá earnode hé mé þǽre mǽsta\[n\] gestynþo and þára mǽstan benda. Nap. 32. [i]See preceding word.[/i][/m]
ge-stýran
	[m1][b]ge-stýran[/b]. v. ge-stíran,[/m]
ge-styrian
	[m1][b]ge-styrian[/b]. [i]Dele second passage[/i] (v. ge-stíran; [b]II.[/b] 3), [i]and add:[/i] [b]I.[/b] [i]to disturb the stability of[/i] a material object :-- Se streám ne mæhte ðæt hús gestyurige ([i]movere[/i]), Lk. L. 6, 48. Mið ðý gestyred bið &thorn-bar; wæter [i]cum turbata fuerit aqua,[/i] Jn. L. R. 5, 7. [b]II.[/b] [i]to disturb the mind of[/i] a person :-- Gaast gestyrede &l-bar; gedroefde [i](conturbauit)[/i] hine, Mk. L. 9, 20. Gestyred wæs [i](commota est)[/i] all ðiú ceaster, Mt. L. 21, 10. Mið miltheortnisse gestyred wæs [i](motus est[/i]), [i]Lk.[/i] L. 15, 20. Gestyred wæs [i](turbatus est),[/i] and ondo gefeóll ofer hine, Lk. L. R. l, 12. Wæs hé semninga mid unrótnesse gestyred [i]subita arreptus moestitia,[/i] Guth. Gr. 170, 17.[/m]
ge-suirfed
	[m1][b]ge-suirfed[/b]. [i]Dele:[/i] [b]ge-sumgdon,[/b] [i]Mt. L.[/i] 21, 8. v. ge-swingan.[/m]
ge-sund
	[m1][b]ge-sund[/b]. [i]Add:[/i] [b]I.[/b] [i]sound, without flaw[/i] or [i]defect.[/i] (l) of persons, [i]in good health[/i] :-- Sum móder bær hire sámcuce cild . . . hé cwæð þæt hire cild gesund beón sceolde, Hml. Th. ii. 150, - 19. Hé eóde cucu and gesund intó his byrgene, i. 74, 25. Ne swelte ic mid sáre, ac ic gesund lifige, Ps. Th. 117, 17: Bl. H. 245, 14. Hé is git hál and gesund [i]viget incolumis,[/i] Bt. 10 ; F. 28, 14: Wrt. Voc. i. 46, 5. Hé hine hálne and gesundne æteówde, Bl. H. 177, 27. Þǽr wé gesunde sæl weardodon, B. 2075. (l a) of spiritual health :-- Wile fæder eahtan hú gesunde suna sáwle bringen, Cri. 1075. (2) of things :-- Swá swá sió nafu bið gesund . . . Se wǽn biþ micle leng gesund þe lǽs biþ tódǽled from þǽre eaxe, Bt. 39, 7; F. 222, 26-29. Hí eallne his líchaman gemétton onwealhne and gesundne [i]inuenerunt corpus totum integrum,[/i] Bd. 4, 30; Sch. 534, 18. Heora reáf wǽron ealle gesunde, Hml. S. 23, 438. [b]II.[/b] where injury is avoided, [i]uninjured.[/i] (l) of persons :-- His gebedu ádwǽscton þone líg, and hé beláf gesund. Hml. S. 29, 251: Jul. 584. Ne sý him bánes bryce . . . ac gé hine gesundne ásettað, Gú. 673. Gesun\[de\] úp ástandan synd rǽdde [i]sospites (e thermis) emersisse leguntur,[/i] An. Ox. 4783. (2) of things, (a) material :-- Seó studu gesund and ungehrinen from þám fýre ástód [i]posta tuta ab ignibus et intacta remansit,[/i] Bd. 3, 10; Sch. 234, 14. Gif sweordhwíta wǽpn tó feormunge onfó, oððe smið monnes andweorc, hié hit gesund bégen ágifan swá hit hwæðer hiora ǽr onfénge, Ll. Th. i. 74, 10. (b) non-material :-- Þæt ic þín sóðfæst word gesund móte healdan, Ps. Th. 118, 20. Þú hæfst gesund gehealden eall &thorn-bar; deórwyrþoste þætte þú þé besorgast hæfde [i]si quad in omni fortunae tuae censu pretiosissimum possidebas, id tibi divinitus illaesum atque inviolatam servatur,[/i] Bt. 10; F. 28, 9. [b]III.[/b] where danger is escaped, [i]safe,[/i] (l) of persons :-- ÞUNCERTAIN hé hine gemundbyrde þá hwíle ðe hé þǽr wǽre, and hine gesundne eft þanon bróhte, Bt. 35, 6; F. 168, 22. Gehealde hine .xxx. nihta gesundne, Ll. Th. i. 90, 8. Þæt hié him gesunde burgen [i]subtrahentes se pugnae,[/i] Ors. 2, 5; S. 80, 32. Þancigende his gescyldnysse hí ealle gesunde cómon eft tó heora earde. Hml. S. 25, 453. Stópon úp weras of wǽge and hyra wicg gesund, Ru. 23, 21. (2) of things, (a) [i]that escapes danger[/i] :-- Gesund [i]salua (reverentia),[/i] An. Ox. 5269. (b) [i]that averts danger[/i] (?) :-- Mid gesunde [i]cum tuta[/i] \[v. (?) cum tuta pelta. Ald. II, 28\], Wrt. Voc. ii. 23, 32. [b]IV.[/b] of a condition, [i]free from evil, misery,[/i] &c., [i]prosperous, happy[/i] :-- Gesundne síð secgas áseten hæfdon, El. 997 : 1005. Hí gesittað him on gesundum þingum, Gn. Ex. 57. Gesundra [i]dexterior,[/i] Wrt. Voc. ii. 28, 22. Hit oft gesǽleð on þǽm sélran þingum and on þǽm gesundrum [i](in secundis rebus),[/i] Nar. 7a 26. [b]IV a.[/b] in valedictory expressions :-- Heó rǽhte hire handa him tó and hét hine gesund faran ([i]she bade him farewell),[/i] Ap. Th. 27, 2. Farað nú gesunde and gesǽlige becumað. Hml. S. 6, 89. Hé háteð hý gesunde faran, Cri. 1342.[/m]
ge-sundelic
	[m1][b]ge-sundelic[/b]. v. ge-sundiglic.[/m]
ge-sundful
	[m1][b]ge-sundful[/b]. [i]Add:[/i] [b]I.[/b] of living things, [i]in good health.[/i] Cf. gesund ; [b]I[/b] :-- Ðǽm cilde wæs sóna bet. Þá cwǽdon þá gedwolmen . . . &thorn-bar; @bt_d0420 his sunu wǽre gesundful þurh hí, Hml. S. 3, 315. Hé gesundful síðode on fótum, sé ðe on bǽre þider geboren wæs, Hml. Th. ii. 150, 14: 136, 5. Ysle gesundfullum [i]asello sospite,[/i] i. [i]sano,[/i] An. Ox. 3664. (2) of things. Cf. ge-sund; [b]I.[/b] 2 :-- His swíðre hand is gesundful oð þis, Hml. S. 26, 103. [b]II.[/b] [i]prosperous, happy.[/i] Cf. ge-sund; [b]IV[/b] :-- Hwíl-tídum þeós weorold is gesundful, hwílon heó is mid mislicum þingum gemenged, Hml. Th. i. 182, 34. Ðurh cynincges wísdóm folc wyrð gesǽlig, gesundful, sigefæst, Ll. Th. ii. 306, 5. Gesundfullum gesǽli-nessum [i]secundis successibus,[/i] An. Ox. 1581 : 3632 : [i]prosperis[/i] (i. [i]letis[/i]) [i]successibus,[/i] 3994.[/m]
ge-sundfullian
	[m1][b]ge-sundfullian[/b]. [i]Add:[/i] -- Mislimp hé gesundfullige tearte [i]casus secundet asperos,[/i] Hy. S. 16, 5. Gesundfullod hiht [i]secunda spes,[/i] 28, 5.[/m]
ge-sundfullíce
	[m1][b]ge-sundfullíce[/b]. [i]Add[/i] :-- Hit is Godes wunder þæt þysum cild-geongum cynincge þus gesundfullíce eallu þing underþeódde synt on his cynelicum anwealde, Lch. iii. 436, 9.[/m]
ge-sundfulnes
	[m1][b]ge-sundfulnes[/b]. [i]Dele last passage, and add:[/i] [b]I.[/b] [i]good health[/i] :-- Gesuntfulnessa [i]incolomitati (pristinae valetudinem restituit),[/i] An. Ox. ii. 147. Is on líchaman se lǽssa man betere mid gesundfulnysse þonne se unhála beó and hæbbe Golian mycelnysse, Hml. A. 40, 410. [b]II.[/b] [i]good fortune, prosperity, happiness of condition[/i] :-- þæt hé óðres mannes ungelimp besárgige and on his gesundfulnysse fægnige, Hml. Th. i. 584, 6. Ne breác Heródes his cyneríces mid langsumere gesundfulnysse ([i]with lasting prosperity[/i],) ac búton yldinge him becóm seó godcundlice wracu þe hine mid menigfealdre yrmðe fordyde, 84, 34 : Lch. iii. 440, 7 : Ll. Th. i. 256, 8. On ðǽm gesundfulnessum ([i]in prosperis[/i]) . . . on ðǽm earfeðum ([i]in adversis)[/i] . . . on ðǽre gesundfulnesse [i](in prosperis[/i]\] mon forgiett his selfes, Past. 35, 4-7. God wile foresceáwian ure gesundfulnysse, Hml. S. 13, 137 : Lch. iii. 440, 17. For nánum ungelimpum, ne eft on nánum gesundfulnyssum, Hml. Th. ii. 92, 29: 31. [b]II a.[/b] [i]abundance[/i] :-- [i]Of[/i] gesuiidfulnesse [i]saturitate,[/i] Kent. Gl. 34.[/m]
ge-sundig
	[m1][b]ge-sundig[/b]. [i]Add:[/i] v. ge-syndig.[/m]
ge-sundiglic
	[m1][b]ge-sundiglic[/b]; [i]adj. Prosperous, favouring[/i] :-- Gesundiglice windas [i]secundi venti,[/i] Bd. 5, 1 ; Sch. 553, 13. Gesundelican [i]secundis,[/i] Wrt. Voc. ii. 79, 65. v. ge-syndiglic.[/m]
ge-sundlic
	[m1][b]ge-sundlic[/b]; [i]adj.[/i] [b]I.[/b] [i]healthy[/i] :-- Gesceáwa ǽlce dæge &thorn-bar; þín útgong and micge sié gesundlic, Lch. ii. 226, 20. [b]II.[/b] [i]safe.[/i] Cf. ge-sund ; [b]III[/b] :-- Se weg is mycele gesundlicra [i]tutior est via,[/i] Gr. D. 348, 10. [b]III.[/b] [i]prosperous[/i] :-- [i]On[/i] þám gesundlicum þingum [i]in prosperity,[/i] Bd. 4, 23 ; Sch. 475, 10. v. ge-syndlic.[/m]
ge-sundlíce
	[m1][b]ge-sundlíce[/b]. [i]Add:[/i] [b]I.[/b] [i]safely[/i] :-- [i]Sió[/i] nafu færþ néhst ðǽre eaxe, forþý hió færþ gesundlícost, Bt. 39, 7; F. 222, 22. [b]II.[/b] [i]prosperously, happily[/i] :-- [i]Hé[/i] þæs rices twislunge eft tó ánnesse bróhte, and swá gesundlíce ealles weóld, þæt þá þe his yldran gemundon þearle swíþe wundredon, Lch. iii. 436, 4. v. un-gesundlíce.[/m]
ge-sundrian
	[m1][b]ge-sundrian[/b]. [i]Add:[/i] \[[i]O. H. Ger.[/i] ge-suntarón.\] v. ge-syndrian.[/m]
ge-súpan
	[m1][b]ge-súpan[/b]. [i]Add:[/i] \[[i]a wk. past[/i] súpede [i]occurs in[/i] Mk. p. 4, 3: [i]see passage in Dict. under[/i] ge-suppan\] :-- Mið ðý gebirigde &l-bar; geseáp [i](gustasse)[/i] nalde drinca, Mt. L. 27, 34.[/m]
ge-suppan
	[m1][b]ge-suppan[/b] = ge-súpan.[/m]
ge-swæccan
	[m1][b]ge-swæccan[/b]. [b]I.[/b] [i]to smell,[/i] v. swecc; [b]II[/b] :-- Hý mid nosan ne magon náht geswæccan bútan unstences ormǽtnesse [i]foetor ingenti complet putredine nares,[/i] Dóm. L. 206. Nosa hí habbað and ne gestincað (geswæccað, [i]v. l.[/i]), Ps. Cam. 113, 6. [b]II.[/b] [i]to taste,[/i] v. swecc; I :-- lc geswæcce [i]sapio,[/i] Ælfc. Gr. [i]Z.[/i] 221, 9.[/m]
ge-swælan
	[m1][b]ge-swælan[/b]. [i]l.[/i] ge-swǽlan : ge-swǽpa. v. swǽpa [i]in Dict., and[/i] cf. ge-swope : ge-swǽre [i]affliction. Dele. The form in[/i] Rtl. 41, 37 is gisuoenc : ge-swǽre. [i]In bracket[/i] l. ge-swár, [i]and dele[/i] 'ge-swǽre, [i]subst. ; and':[/i] ge-swǽred. v. swǽran [i]in Dict.[/i][/m]
ge-swǽs
	[m1][b]ge-swǽs[/b]. [i]Add;[/i] -- Geswǽse [i]blandum,[/i] Wülck. Gl. 257, 8. [b]I.[/b] of persons, [i]kind, charitable, loving[/i] :-- [i]Hé[/i] wæs swíðe geswǽs eallum swinc-endum, and on mislicum yrmdum mannum geheólp (cf. hé swincendum fylste, Hml. S. 31, 53), Hml. Th. ii. 500, 16. God cymð ungesewenlice tó geswǽsre heortan þe gehýrsum bið his hǽsum (cf. Lufa ðínne Drihten . . . Lufa ðínne néxtan, 314, 6-9) mid weorce, 316, 4. [b]II.[/b] of things, [i]kind, pleasant, alluring, agreeable, persuasive[/i] :-- Wolde se heofenlica lǽce mid geswǽsum bigspelle þæt geswell heora heortan gelácnian, hml. Th. i. 338, 22. Se biscop ðá ungeðwǽran preóstas on sibbe gebróhte mid geswǽsre láre, ii. 516, 16. Ne hlyste gé heora geswǽsan lyffetunge, 404, 29. Eádmódnysse cýðan mid geswǽsre ðénunge, 242, 33. þá gewylnunga þisse worulde synt swíðe swicole, þeáh þe hí geswǽse beón, Hml. S. 2, 165. Ðæt hé wiðsóce þám geswǽsum lustum, 5, 315: 35, 132 : Hml. A. 15, 59. Hæfde Ióhannes hire [i](Mary)[/i] gýmene mid geswǽsum ðénungum, Hml. Th. ii. 256, 30. Geswǽsum gemetum [i]blandis modis,[/i] Scint. 61, 10. Hé mid geswǽsum wordum ólehte þám mǽdene. Hml. S. 7, 83.[/m]
ge-swǽse
	[m1][b]ge-swǽse[/b]; [i]adv. Pleasantly;[/i] blandide, Wrt. Voc. ii. 127, 5.[/m]
ge-swǽslic
	[m1][b]ge-swǽslic[/b]; [i]adj. Pleasant, alluring[/i] :-- [i]Ðæt[/i] hé wiðsóce þám ge-swæslicum lustum, Hml. S. 5, 315.[/m]
ge-swǽslíce
	[m1][b]ge-swǽslíce[/b]; [i]adv. Kindly, lovingly[/i] :-- þá besárgode hé ðǽre sorh-fullan méder. and geswǽslíce hire sunu cyste. Hml. Th. ii. 150, 18.[/m]
ge-swǽsnes
	[m1][b]ge-swǽsnes[/b]. [i]Add[/i] :-- [i]Seó[/i] gálnys bepǽcð ðá mihta mid hyre geswǽsnyssum [i](blandimentis),[/i] Prud. 43 b. Mæncgende ógum geswǽsnyssa [i](blandimenta),[/i] R. Ben. 1. 14, 15. Geswǽsnusse [i]blandimenta,[/i] i. [i]oblectamenta,[/i] An. Ox. 607.[/m]
ge-swǽsscipe
	[m1][b]ge-swǽsscipe[/b], es; [i]m. Friendship, loving companionship[/i] :-- Þǽr [i]is[/i] geswǽsscipe (cf. geþoftscipe, Wlfst. 265, 9) engla and geférrǽden apostola, Nap. 32.[/m]
ge-swætan
	[m1][b]ge-swætan[/b]. [i]Add:[/i] [b]I.[/b] [i]to forge together[/i] (?), [i]weld[/i] (cf. [i]O. H. Ger.[/i] ge-sweizen [i]frigere: Ger.[/i] schweissen [i]to forge together)[/i] :-- Gisuétit [i]ferru-minatus.[/i] Goetz ii. 579, 58. ([i]See[/i] Angl. xx. 395. ) [b]II.[/b] [i]to cause to labour[/i] (?). v. swǽtan; [b]I a.[/b] :-- Yrfewyrdnysse þíne geswǽtton [i](perhaps only an error for[/i] geswæncton; Ps. Srt. [i]has[/i] geswecton) [i]haereditatem tuam uexauerunt,[/i] Ps. Cam. 93, 5.[/m]
ge-swápan
	[m1][b]ge-swápan[/b]; [i]p.[/i] -sweóp [i]To sweep together, take possession of, get into one's power[/i] :-- Ptholomeus tógædere gesweóp ealle Egyptum and Arabia [i]Ptolemaeo Aegyptus Arabiaeque pars sorte provenit,[/i] Ors. 3, 11; S. 142, 27.[/m]
ge-swát
	[m1][b]ge-swát[/b]; [i]adj.[/i] v. -swát [i]in Dict.[/i][/m]
ge-sweartian
	[m1][b]ge-sweartian[/b] [i]to blacken[/i] :-- Gesweartode [i]denigratos,[/i] An. Ox. 4669. \[[i]O. H. Ger.[/i] ge-swarzón [i]infuscare.[/i]\][/m]
ge-swebban
	[m1][b]ge-swebban[/b]; [i]p.[/i] -swefde, -swefede: -sweflan; [i]p.[/i] ode. [i]Take here[/i] ge-sweflan [i]in Dict., and add:[/i] [b]I.[/b] of living things, [i]to send to sleep, lull[/i] :-- [i]Ðá[/i] drýmen hæfdon him mid twégen ormǽte dracan; ac se apostol þá dracan geswefode, [i]Hml. Th. ii.[/i] 474, 7, Geswefed [i]sopitus (somno)[/i], An. Ox. 4975. þá weardmenn wǽron [i]ǽr[/i] geswefode, Hml. S. [b]II,[/b] 200. [b]Ia.[/b] of the sleep of death, [i]to cause to die, deprive of life[/i] :-- Crist wæs mid deáðe geswefod on þǽre róde [i]Christus in mice dormivit,[/i] Ang. vii. 22, 215. þis mǽden inne læg on deáðe geswefod. [b]II.[/b] of things, [i]to calm, quiet[/i] :-- Gelíþewǽhte, geswefede [i]sopita,[/i] i. [i]mitigata (incendia),[/i] An. Ox. 4031.[/m]
ge-sweccan
	[m1][b]ge-sweccan[/b]. v. ge-swæccan: ge-swefian. v. ge-swebban: ge-swefnian. v. swefnan ; [b]I.[/b] [i]in Dict.[/i][/m]
ge-swége
	[m1][b]ge-swége[/b]; [i]adj. Harmonious, sonorous, concordant[/i] :-- Geswége [i]consona,[/i] Wrt. Voc. ii. 134, 23. Of geswégum dréme [i]consona armonia (psallentes),[/i] An. Ox. 7, 173. Of geswégre [i]canora (voce concrepans),[/i] 175. Mid geswégre singan stæfne [i]sonora psallant uoce,[/i] Angl. xiii. 410, 641. His mǽdenu mé singað mid geswégum stemnum, Hml. S. 7, 44. v. un-geswége.[/m]
ge-swegra
	[m1][b]ge-swegra[/b], an; [i]m. A cousin:[/i] -- Geswegran [i]consobrini,[/i] i. [i]ex sorore et fratre vel ex duabus sororibus,[/i] Wrt. Voc. ii. 134, 18. v. ge-swigra, ge-sweór.[/m]
ge-swel
	[m1][b]ge-swel[/b]. [i]Add[/i] :-- [i]Án[/i] geswel (-swell, [i]v. l.[/i]) weóx mycel under þám cynnbáne [i]tumorem maximum sub maxilla habebat,[/i] Hml. S. 20, 51. Atelicum getwelle [i]informi tumore,[/i] Hpt. 33, 238, 13. Wearð Cúðberhtes cneów mid heardum geswelle áléfed, Hml. Th. ii. 134, 24. Se lǽce sceolde ásceótan &thorn-bar; pound; geswell [i](incidere tumorem,[/i] Bd. 4, 19), Hml. S. 30, 63. v. fót-, in-geswell.[/m]
ge-swelg
	[m1][b]ge-swelg[/b], es; [i]n. A gulf, whirlpool, an abyss[/i] :-- Betwyx sandhriccan (and) geswelge swyliendes [i]inter Scyllam et barathrum uoraginis,[/i] An. Ox. 635. Grutte, on geswelge [i]in woraginem,[/i] 701. Geswelgum [i]carybdibus,[/i] i. [i]uoraginibus,[/i] 4620.[/m]
ge-swelge
	[m1][b]ge-swelge[/b]. [i]See preceding word:[/i] ge-swelgend. [i]Add:[/i] -- Ge-swel\[g\]inde [i]voragine,[/i] Hpt. Gl. 507, 58. v. swelgend.[/m]
ge-swellan
	[m1][b]ge-swellan[/b] [i]to swell[/i] :-- [i]Biþ[/i] gehwæþer geswollen, Lch. ii. 46, 9. Gif se geswollena mon on þǽre lifre swá áswollen gebít, 200, 22. Wiþ geswollenum sáre, 202, 5. \[[i]O. H. Ger.[/i] ge-swellan [i]tumere, tumefierí.[/i]\][/m]
ge-sweltan
	[m1][b]ge-sweltan[/b]. [i]Add:[/i] \[[i]weak forms occur in Lindisfarne gospels[/i]\] :-- Ðaeh becyme mec &thorn-bar; ic efne-gesuelta ðé [i]etsi oportuerit me common tibi,[/i] Mk. L. 14, 31. Se Hǽlend ásuelte [i](expirauit) . . .[/i] Gesæh ðe aldormon &thorn-bar;te suá clioppende gesuelte [i](expirasset),[/i] 15, 39. Gesuelta [i]mori,[/i] Jn. -L. 4, 47: 18, 14. Ic sóna wæs geswolten and mín gewit and ealle míne styrenesse forleás [i]mox uelut emoriens sensum penitus motumque omnem perdidi,[/i] Bd. 5, 6 ; Sch. 577, 8.[/m]
ge-swenc
	[m1][b]ge-swenc[/b]. [i]Add: trial, affliction[/i] :-- [i]In[/i] gesuoencge [i]in temtationem,[/i] Lk. L. 22, 46. Gisuoenc ([i]printed[/i] gisuoere) [i]afflictionem,[/i] Rtl. 41, 37.[/m]
ge-swencan
	[m1][b]ge-swencan[/b]. [i]Add:[/i] -- Geswenced [i]fessa,[/i] Wrt. Voc. ii. 38, 73. [b]I.[/b] the subject a person, (I) [i]to cause distress, fatigue,[/i] &c. , by labour, or any injury to the body :-- Hyne Hǽðcyn fláne geswencte [i]Hæðcyn troubled him sore with his shot,[/i] B. 2438. Úre fæder biddeð &thorn-bar; gé eów on þone weg ne geswencean [i]rogat pater noster ne fatigati debeatis,[/i] Gr. D. 39, 16. Mid úra wǽpna byrþenum swíðe geswencte [i]onere armorum confecti,[/i] Nar. 12, 1. (2) where there is distress, suffering, &c. , from hard treatment, [i]to afflict[/i] :-- [i]Ne[/i] geswenð [i]non affliget (Dominusfame animam jusii),[/i] Kent. Gl. 314. (2 a) of disciplinary treatment :-- [i]&thorn-bar; hé[/i] blíþe þæs earman líchoman gefylle on þon þe hé hine sylfne geswence, Bl. H. 37, 30. (3) where distress is caused by ill-treatment, [i]to ill-treat, harass, punish, torture[/i] :-- [i]þ á[/i] gingran þá yldran mid deáþe geswencaþ, Bl. H. 171, 23. He his beówas mid teónan geswencton and ofslógon [i]servos ejus contumelia adfectos occiderunt.[/i] Mt. 22, 6. Hié monege cyningas geswencton, tó þon &thorn-bar; hié eall gesealdon . . . wiþ hiera earman lífe [i]inquietudo bellorum qua illi (reges) adtriti sunt,[/i] Ors. 5, 1 ; S. 214, 19. @bt_d0421 Hié magon ðá gódan swá micle swíður geswencean swá hié hiora ánmódlícor éhtað [i]bonos deterius deprimunt, quos et unanimiter per-stquuntur,[/i] Past. 361, 24. Hé began tó sleánne his wítneras &thorn-bar; hí swíðor sceolde þone hálgan geswæncan. Hml. S. 37, 116. Heó wæs swíðe geswenced [i](vexatus),[/i] Gr. D. 72, 30. Gé bióðun giswenced [i]uapulabitis,[/i] Mk. R. 13, 9. [b]I a[/b]. the agent an animal :-- Hǽdstapa hundum geswenced, heorot, B. 1368. [b]II.[/b] where distress is caused by (unfavourable) circumstance. (1) of bodily distress from disease, famine, &c. :-- Tóbláwennys his innoð geswencte. Hml. Th. i. 86, 13. Gif hwelc folc bið mid hungre geswenced [i]si populos fames attereret.[/i] Past. 377. , 8. Mid sáre geswenced, mid mislicum ecum, Bl. H. 59, 7: 227, 8. Ádle gebysgad, sárum geswenced, Gú. 1110. Ðá ðe gesuoenced woere &l-bar; wéron gesuoencde (geswæncte. R. ) ádlum [i]qui uexabantur languoribus,[/i] Mk. L. 1, 34. Wæs sió ofermycelo hǽto . . . men wǽron miclum geswencte, Ors. 1, 7 ; S. 40, 4. þás bróþor synd geswencede of ðisse sǽwe hreónesse, Bl. H. 233, 26. (1 a) where the distress is disciplinary :-- Ðonne ðæt flǽsc bið gesuenced ðurh færhæfdnesse [i]cum per abstinentiam caro fatigatur,[/i] Past. 87, 24. Ðonne se líchoma bið mid fæstenne gesuenced [i](atteritur),[/i] 315, 6. (2) of distress of mind (and body) :-- Geswenð [i]affligit (animam spes, quae differtur).[/i] Kent. Gl. 444. Gecostod and geswenced [i]probatus,[/i] Guth. 12, 7. Sé ðe bið mid his ágnum scyldum geswenced [i]quem crimen depravat proprium,[/i] Past. 62, 21. Suá hé mildheortlícor bið gesuenced ([i]fatigatur[/i]) mid ó ðerra monna costungum, 107, 3. Mid woruldsorgum geswenced. Bt. 3, 1; F. 4, 21. Sorgum geswenced, An. 116: Met. 3, 8. Bióð hié on hira móde gesuenced for ðǽm ǽmtan [i]ipsa sua quiete fatigantur,[/i] Fast. 127, 24. Hí bióþ gedréfde and geswencte ǽgþer ge on móde ge on líchoman, Bt. 39, 7; F. 224, 1. Ué biðon gisuencdo úsum ondspyrnissum [i]fatigamur nostris offensis,[/i] Rtl. 42, 25. (3) of distress from adversity, from want or loss of means :-- Bit geswenced [i]affligitur[/i] ([i]malo qui fidem facit pro extraneo),[/i] Kent. Gl. 363. Is geswenced of hénðe [i]afflictus est damno,[/i] 810. Gif freóndleás man swá geswenced weorðe þurh freóndleáste &thorn-bar; pound; hé borh næbbe, Ll. Th. i. 396, 26. Ðý lǽs hí weorþan wyrsan gif hí ástyrede bióþ and geswenced (-swencte, [i]v. l.[/i] ) [i]quem deteriorem facere possit adversitas,[/i] Bt. 39, 10; F. 228, 6. [b]III.[/b] where both subject and object are things :-- Bið heard winter and yfel lencten and eorþan wæstmas swíþe geswencte [i]the fruits of the earth will have a very hard time,[/i] Archiv [i]cxx.[/i] 298, 10.[/m]
ge-swencedlic
	[m1][b]ge-swencedlic[/b]. v. un-geswencedlic.[/m]
ge-swencednes
	[m1][b]ge-swencednes[/b]. [i]Add.[/i] - -- Þá wearð hé geneádod &thorn-bar; hé on his ágenre geswencednysse (-swænced-, -swencend-, [i]v. ll.[/i] ) oncneówe hwæt hé sylf wæs [i]compulsus est cognoscere in sua vexatione quid esset,[/i] Gr. D. 73, 5 : [b]II.[/b] Fram geswincednesse ([i]the vowel of the second syllable is not clear, it may be[/i] y) [i]a tribulatione,[/i] Ps. L. 106, 39.[/m]
ge-swencness
	[m1][b]ge-swencness[/b], e ; [i]f. Labour, hardship, trouble, distress[/i] :-- [i]Ús[/i] wæs swælc geswencnis mid deórum becymen [i]tantus oriebatur tumultus,[/i] Nar. 14, 30. Ne sprǽce hé . . . be Lazares geswencnesse [i](contritione),[/i] þá þá hé cwæð &thorn-bar; hé onféncge manige yfel on his lífe. Gr. D. 310, 27. For þám þingum swá monigra geswencnissa &thorn-bar; wé ealle þá niht férdon mid þurste gewǽcte, Nar. II. 29. Swá monigra geswencnissa and earfeðo, 14. 23.[/m]
ge-sweór
	[m1][b]ge-sweór[/b], es; [i]m. A cousin[/i] :-- Gesweóras [i]consobrini,[/i] Wrt. Voc. ii. 134, 19. v. ge-swegra.[/m]
ge-sweorc
	[m1][b]ge-sweorc[/b]. [i]Add[/i] :-- Geswerc [i](nebulam)[/i] swé swé eascan strigdeð, Ps. Srt. 147, 16. Mycel swég cymþ and gesweorc, Verc. Forst. 132, 3..[/m]
ge-sweorcan
	[m1][b]ge-sweorcan[/b]. [i]Add:[/i] [b]I.[/b] of physical darkness :-- Bið úpheofon sweart and gesworcen [i]tristius coelum tenebris obducitur atris,[/i] Dón. L. 105 : Wlfst. 137, 9. [b]II.[/b] of dark passions, (l) sadness :-- Ic geþencan ne mæg for hwan módsefa mín ne gesweorce, Wand. 59. (2) fear :-- Wé férað gesworcene mid ege and mid fyrhðu, Verc. Forst. 147, 18. (3) anger :-- Wearð gecýdd þám cyninge embe Iudan sige, and he geswearc on móde [i](when king Antiochius heard these things, he was full of indignation,[/i] I Mace. iii. 27), Hml. S. 25, 329. [b]III.[/b] of mental darkness [i], to become unconscious, lose perceptive power[/i] (?) :-- Ic geswearc swá swá dead from heortan [i]excidi tamquam mortuus a corde,[/i] Ps. Vos. 30, 13.[/m]
ge-sweordod
	[m1][b]ge-sweordod[/b]; [i]adj. Provided with a sword[/i] :-- Gesweordod (-swurd-, -swyrd-, [i]v. ll. ) gladiatus,[/i] Ælfc. Gr. Z. 257, 1. þá cwómon twégen englas gescildode and gesweordode, Nap. 32.[/m]
ge-sweorf
	[m1][b]ge-sweorf[/b], es; [i]n. Add[/i] :-- Geswearfes of seolfre syx pænega gewǽge, Lch. i. 336, 8. Gesweorf [i]ferruginem, i. rasura ferri,[/i] Wrt. Voc. ii. 147. 65 : [i]ferruginem,[/i] 35, 32.[/m]
ge-sweorfan
	[m1][b]ge-sweorfan[/b]. [i]For[/i] ' Glos. . . . 19' [i]substitute[/i] Germ. 391, 41, [i]and add[/i] :-- Gesuirbet [i]elimat,[/i] Wrt. Voc. ii. 107, 16. Geswyrfeþ, 29, 25. \[[i]O. H. Ger.[/i] gi-suorban [i]detersa[/i].\][/m]
ge-sweostor
	[m1][b]ge-sweostor[/b]. [i]Add;[/i] -- Twá gesweostor, Bd. 1, 27; Sch. 68, 3. Ealle hálige men beóð his gebróðru and gesweostru, Hml. Th. i. 260, 34. Min geswuster [i]sorores mee,[/i] Nar. 31, 20. Eal crísten folc hec lufode, and sǽde þ ǽt hý wǽron hire geswustra, Wlfst. 237, 19. Maria and Martha wǽron twá geswystru, Hml. Th; i. 130, 4. Lazares geswustru, ii. 438, 16. Hé hæfde twá geswostor him tó wífum, Ors. 6 16; S. 270, 17.[/m]
ge-sweostren
	[m1][b]ge-sweostren[/b]; [i]adj. Of sisters[/i] :-- Geswusterenu beam [i]sobrini,[/i] Wrt. Voc. i. 52, 6. as pl. substantive. (1) [i]cousins[/i] on the mother's side :-- Gesweosternu [i]consobrini ex duabus sororibus,[/i] Wrt. Voc. ii. 134, 19. Gesustrenu [i]consobrini,[/i] i. 52, 5. (2) [i]sisters[/i] :-- Twégra bróþor oþþe twégra gesweosterna (swustra, gesweostra [i], v. ll. )[/i] sunu and dohtor [i]duorum fratrum vel duarum sororum jilius et flia,[/i] Bd. 1. 27 ; Sch. 69, 3. Sceolden hí bión swelce hí wiéren geswysterna (-swystrena, [i]v. l.[/i] [i])[/i] warn, for ðǽm þe hé sceolde beón heofones sunu and hí eorþan, Bt. 35, 4 ; S. 98, 32. Be þám men þe wífað on twám geswystrenum [i](qui duas sorores in matrímonium ducit),[/i] oððe wíf nimð bróður æfter ódrum, Ll. Th. ii. 180, 18. Án pund penega hé lǽnde Túne and his geswysternon, Cht. Crw. 23, 20. \[Cf. [i]O. L. Ger.[/i] ge-sustruon [i]sisters,[/i] Kl. Nom. Stam. 68.\][/m]
ge-sweotulian
	[m1][b]ge-sweotulian[/b]. [i]Add:[/i] [b]I.[/b] [i]to shew[/i] a material object to a person :-- Ic ne mæg mé þé geswutelian . . . for þon ic eom wífhádes mann and wǽfelsum bereáfod, Hml. S. 23 b, 205. [b]II.[/b] [i]to manifest, make known, reveal.[/i] (1) the object a person :-- Ic geswutelige [i](manifestabo)[/i] him mé sylfne . . . þú wylt þé sylfne geswuteligan us, Jn. 14, 21, 22. On þysum dæge Críst wæs geswutelod þám þrým cyningum . . . hé wearð on þysum dæge middangearde geswutelod, Hml. Th. i. 104, 19-23. (2) the object a thing :-- Hié gereccað ðis andwearde líf fleónde and ðæt tówearde gesueotoligeað (-sweotuliað, [i]v. l.[/i]) [i]dum fugitiva esse praesentia indicant, quae sunt futura manifestant,[/i] Past. 91, 7. Se Hǽlend geswutelode him [i](St. John)[/i] þá tóweardan onwrigenysse, Hml. Th. i. 58, 33. (2 a) where concealment is desired, [i]to discover, make evident[/i] :-- [i]Wé[/i] cwǽdon be þám mannum þe mánsworan wǽran, gif &thorn-bar; geswutelod wǽre, Ll. Th. i. 160, 20. Fácn geswuteled [i]strofam pro-palatam,[/i] An. Ox. 3653. [b]III.[/b] [i]to shew, prove, demonstrate[/i] by action :-- Ic gesweotelige &l-bar; ic geséde þé God þín ic eam [i]testificabor tibi Deus tuus ego sum,[/i] Ps. L. 49, 7. Abraham geswutelode mid þǽre dǽde &thorn-bar; man ne sceal fandian Godes [i]ostenditur in isto ejus facto quod homo non debet tenare are Dominum,[/i] Angl. vii. 42, 404. &thorn-bar; wé mid þám geswytelian we gemyndige beón þǽre myclan mildheortnysse, Btwk. 216, 18. Oferfundennessum geswutelian [i]experimentis comprobasse,[/i] An. Ox. 544. [b]IV.[/b] [i]to make clear[/i] what is obscure, what is imperfectly understood, [i]to explain[/i] :-- Gesutulað [i]explicabit,[/i] Germ. 392, 23. Ge-swuteliaþ [i]propalabunt[/i] (si vestra solertia plenius animaduerti [i](undergytene)[/i] maluerit, collationes . . . [i]propalabunt[/i]), An. Ox. 912. Hé geswutelede [i]explanat (arborem congrua interpretations conjectura),[/i] 1562. Þæt ic geswu\[telige\] [i]tit pandam,[/i] 5059. Geswitliende [i]explanans,[/i] 11, 59. Wearð micel wundor on heofonum gesewen, swelce eal se hefon birnende wǽre. þæt tácen wearð on Rómánum swíþe gesweotolad mid þǽm miclan wólbryne monncwealmes [i]Romae . . .gravis pestilentia . . . in-conduit, ut meríto praecedente prodigio coelum ardere visum sit, quando caput gentium tanto morborum igne flagravit,[/i] Ors. 2, 6; S. 86, 24. [b]V.[/b] [i]to shew[/i] by signs, figuratively, symbolically, [i]indicate, signify. Cf.[/i] ge-sweotulung; [b]I[/b] :-- Gamena angin ealderdóm geswutelaþ ([i]cum pueriles) ludorum gesticulatio (pontificalem futuri praesulis) auctoritatem portenderit,[/i] An. Ox. 2874. Mid þissum wordum se wítega gesweotulað [i](ostendit) &thorn-bar; . . . ,[/i] R. Ben. 21, 13. Seó godcundlice wracu hine mid menigfealdre yrmðe fordyde, and eác geswutelode on hwilcum súslum hé móste écelíce cwylmian, Hml. Th. i. 86, 2. Ðæt hé ge-swutolade mid þám deádum fellum &thorn-bar; hi wǽron deádlice [i]ut eos mortales fuisse insinuarel,[/i] Angl. vii. 30, 284. Geswutelian [i]designasse[/i] (per allegoriam Hiericho typum mundi [i]designasse[/i]), An. Ox. 5137. Ge-swuteliende [i]signantem,[/i] i. [i]demonstrantem[/i] (statuam regnorum saecula [i]signantem),[/i] 1545. þurh þá sylfan offrungá Crístes þrowunge geswyte-lude wé oncnáwaþ [i]per eadem sacrificia Xpi passionem insinuatam cognoscimus,[/i] 40, 23. Hér is geswutelod úre sylfra forwyrd, tóweard getácnod, Jud. 285. [b]VI.[/b] [i]to make a clear statement of, declare[/i] :-- þám crédan sceal ǽlc crísten man geswutelian rihtne geleáfan, Ll. Th. i. 372, 26. Geswu\[teliende\] heófun\[ge\] [i]depromens querimoniam,[/i] An. Ox. 3365. Hér is geswutelod on þisum gewrite hú Eádgár cyngc wæs smeágende hwæt tó bóte mihte. Ll. Th. i. 270, 8.[/m]
ge-sweotulung
	[m1][b]ge-sweotulung[/b]. [i]Take here[/i] ge-swutelung [i]in Dict. , and add:[/i] I. [i]a shewing by signs[/i] or [i]symbols, indication, signifying,[/i] v. ge-sweotulian ; [b]V[/b] :-- We streowiað axan uppan úre heáfda tó geswutelunge &thorn-bar; we sculon úre synna behreówsian. Hml. S. 12, 39. [b]II.[/b] a [i]declaration,[/i] v. ge-sweotulian; [b]VI[/b] :-- Geswute\[lunge\] [i]titulo[/i] (pro christianae religionis [i]titulo[/i] eas accusantes), An. Ox. 4840.[/m]
gesweotulung-dæg
	[m1][b]gesweotulung-dæg[/b] [i]Epiphany[/i] :-- Ðes dæg is gehaten [i]Epiphania Domini,[/i] þæt is Godes geswutelungdæg, Hml. Th. i. 104, 19.[/m]
ge-swerian
	[m1][b]ge-swerian[/b]. [i]Add:[/i] [b]I.[/b] absolute, [i]to use an oath in confirmation of a statement, promise,[/i] &c. :-- Forebeádas nǽfræ gesueriga [i]prohibens omnino jurare,[/i] Mt. p. 14, 17. On an gesworene [i]conspirati,[/i] Wrt. Voc. ii. 20, 22. [b]I a.[/b] [i]to swear[/i] by :-- Suá huelc gesuerias ðerh ðone tempel, Mt. L. 23, 16. [b]II.[/b] with cognate object, [i]to swear[/i] an oath :-- Hwæt mǽnde se á ð swá gesworen?, Hml. Th. ii. 234, 31. Ðá þet gafol gelést wæs and þá friðáðas gesworene, Chr. 1012; P. 143, 5. Fore áðum giswornum (gesuoerenum, L. ) [i]propter iusiurandum,[/i] Mk. R. 6, 26. [b]III.[/b] with clause containing statement of that which is @bt_d0422 confirmed by oath, [i]to swear[/i] that . . . :-- Hé ongann gesuoeria þte ic nát, Mk. 14, 71. Hié gesworen hæfdon ðæt hié óþer forleósan woldon, Ors. 2, 3; S. 68, 27. [b]III.[/b] a. [i]to swear[/i] by . . . that. . . :-- Hé him geswór on his goda noman þæt hé ǽgþer wolde . . . , Ors. 4, 6; S. 178, 9. [b]IV.[/b] combining [b]II[/b] and [b]III.[/b] [i]to swear[/i] an oath that . . . :-- Áð þte giswór &l-bar; þte gisworen bið tó Abrahame þte búta ondo . . . hére we him, Lk. R. L. 1, 73. Hié áðas geswóran &thorn-bar; hié nǽfre noldon æt hám cuman . . . , Ors. l, 14; S. 56, 19. Hié him betweónum áþas geswóran &thorn-bar;. . . , 2, 4; S. 70, 15. [b]V.[/b] [i]to confirm by oath, swear to[/i] an agreement :-- Ðáas forewarde geswóran .xii. þá betste of þes cynges healfe and .xii. of þes eorles, Chr. 1091; P. 226, 17. þǽ ǽr seó forewearde ǽr wæs gewroht and eác gesworen, 1094; P. 228, 37. [b]VI.[/b] [i]to swear[/i] a person, [i]swear in, administer an oath[/i] to a person who is promising to discharge an obligation :-- Hé wæs of his earde ádrifen, and ðéh wæs tócinge gesworen [i]he had been sworn in as king,[/i] Chr. 1041 ; P. 162, 10. \[[i]O. Sax.[/i] gi-swerian [i]to swear[/i] an oath: [i]O. H. Ger.[/i] ge-swerien, -swerren [i]jurare, conjurare.[/i]\][/m]
ge-swétan
	[m1][b]ge-swétan[/b]. [i]Add[/i] :-- Se lǽce, ðonne hé bietre wyrta ðéð tó hwelcum drence, hé hié gesueét mid hunige, Past. 303, 13. Geswétte [i]dulcavit,[/i] Wrt. Voc. ii. 28, 35: [i]indulcavit,[/i] 45, 24. Geswét [i]candies,[/i] 16, 11. Geswét mid hunige, Lch. ii. 20, 6. Geswét wín [i]dulcis sapa,[/i] An. Ox. 5492. Geswétt. 2, 494. Medo geswét [i]vel[/i] weall [i]defrutum, i. vinum,[/i] Wrt. Voc. ii. 138, 24. Geswéttes ealoþ, Cht. Th. 158, 23. Geswéttum [i]lento defruto,[/i] Wrt. Voc. ii. 52, 70. Æfter þon sealte mettas mid ecede geswéte, Lch. ii. 184, 8. \[[i]O. H. Ger.[/i] ge-sózen [i]indulcare, condire.[/i]\][/m]
ge-sweðerian
	[m1][b]ge-sweðerian[/b]. [i]Take here[/i] ge-swiðrian [i]in Dict., and add[/i] :-- &thorn-bar; fullfremede mód geswyðrode (-swiðrade, [i]v. l.[/i] ) ymbe hine fram þǽre heánnesse þára oferhygda [i]erga ilium ilia mens effera ab elationis fastu detumuit,[/i] Gr. D. 188, 3. [i]For additional examples see[/i] sweðrian [i]in Dict. :[/i] ge-sweðrung. v. ge-swædrung, sweðrung [i]in Dict. , and add[/i] :-- \[Gyf on Tíwes deg þunrieð, þonne tícneð þ westmas geswid\[r\]unge (cf. [i]tonitruum in iii. feria, fructus terre periclitabunt,[/i] Archiv cxx. 47, 8), Lch. iii. 168, 2.\][/m]
ge-swétleht
	[m1][b]ge-swétleht[/b]. [i]l.[/i] -lǽht, [i]and add:[/i] -- Onsægdnissa geswétlǽhta, Ps. Rdr. 65, 15.[/m]
ge-swic
	[m1][b]ge-swic[/b]. [i]Add:[/i] [b]I.[/b] [i]an offence[/i] :-- Tó geswicum [i]ad scandala,[/i] Wrt. Voc. ii. 97, 4. [b]II.[/b] [i]cessation[/i] :-- [i]Sý[/i] hé betáht Satane meó helle grunde and ðǽr á cwylmie mid Godes wiðsacum búte geswice, C. D. iv. 107, 17. v. ge-swicu.[/m]
ge-swícan
	[m1][b]ge-swícan[/b]. [i]Add:[/i] [b]I.[/b] [i]to cease, stop, (1)[/i] absolute :-- Ne geswíceð [i]non tricaverit[/i] (tricare [i]cessare,[/i] Migne), Wrt. Voc. ii. 60, 1. (a) [i]to cease from proceeding, to retire, retreat[/i] :-- Gecier lá and gesuíc, ne folga mé [i]recede, noli me persequi,[/i] Past. 295, 15. (b) [i]to cease[/i] from action, (ill-) doing, [i]desist[/i] :-- Búton hé eft self gesuíce, Past. 191, 9. Búton hé eft geswíce and winne wiþ þá unþeáwas, Bt. 36, 6 ; F. 182, 4. Man forgá þ ýfðe be eallum þám þe hé age. And sé þe be wítum geswícan nylle, Ll. Th. i. 210, 4. (c) [i]to give up[/i] a condition, [i]withdraw[/i] from a position :-- Nán man on his godsibbe ne wífige, and gif hit hwá gedó, næbbe hé Godes mildse bútan hé geswíce, Ll. Th. ii. 300, 17. (2) with gen., (a) of persons, (a) [i]to cease[/i] from doing :-- Gif hé ðǽre hnappunge ne geswícð, Past. 194, 11. Hé geswác ð æs dihtes, Hex. 20, 14. Man mánfulra dǽda geswíce, Ll. Th. i. 378, 6. Gif wé wilnigon ðæt hié ðæs wós geswícen, Past. 367, 23 : 304, 5. Hié noldon þæs weall-gebreces geswícan, Ors. 3, 9; S. 134, 30: 4, 9 ; S. 192, 33. Hé wát &thorn-bar; hé untela ðéð, and nele ðeáh þæs geswícan, Bt. 39, 12; F. 232, 1 : Ll. Th. i. 306, 19. Gif hé ðonne giét geswicen næfð his ágenra unðeáwa [i]si ergo adhuc in ejus corpore passiones vivunt.[/i] Past. 59, 24.[i](b) to withdraw[/i] from a course of action :-- Gif mon on folces gemóte cyninges geréfan geyppe eofot, and his eft geswícan wille, geátǽle on ryhtran hand gif hé mæge, Ll. Th. i. 76, 6. (b) of things, [i]to cease[/i] from moving :-- Wið þára sina bifunge . . . hý geswícað þsére bifunge, Lch. i. 106, 2. (3) with dat. infin. [i]to cease[/i] to do :-- Ne geswícaþ [i]non desinunt (faciem humectare),[/i] An. Ox. 659. Ðá ungesewenlican fýnd ne geswícað nǽfre wiþ ðé tó campienne, Hex. 34, 26. Ne hé ne geswác ðá gesceafta tó edníwigenne, 20, 13. Ne geswác hé tó manienne his gingran [i]nec discipulos suos admonere cessabat,[/i] Gr. D. 27, 3. (4) with clause :-- Hí nyllað geswícan (cf. ne magon forlǽtan [i]non desistunt,[/i] 7) ðæt hi óðre men ne reáfigen sua [i]tribuentes aliena rapiunt,[/i] Past. 335, 4. [b]II.[/b] [i]to omit[/i] to do an act that should be regularly repeated, [i]fail[/i] to do :-- &thorn-bar; hí nánum dæge ne geswicon &thorn-bar; win tó drincene. Gr. D. 66, 22. [b]III.[/b] [i]to abstain[/i] from again doing, (1) absolute :-- Hé hit georne gebéte, and syððan geswíce. Hml. Th. i. 268, 21. Gá seó mǽgð him on borh &thorn-bar; hé ǽfre geswíce, Ll. Th. i. 198, 24. (2) with gen. :-- &thorn-bar; hé ǽfre swylces geswíce, 202, 17. &thorn-bar; hé þanan forð ǽfre swilces geswíce, 346, 14. Cýpinga and folcgemóta and huntaðfara and woroldlicra weorca on þám hálgan dæge geswíce man georne, 320, 12 : 308, 11. &thorn-bar; hí sunnandæges cýpinga geswícan, 326, 21. Mon sceal ídelra worda geswícan, R. Ben. 21, 15. [b]IV.[/b] [i]to fail.[/i] (1) of persons, (a) [i]to fail in duty, loyalty,[/i]&c. , to a person, [i]betray, desert, revolt[/i] from :-- Ealle Italian, geswicon Rómánum and tó Hannibale gecirdon [i]omnis Italia ad Annibalem, desperata Romani status reparatione, defecit,[/i] Ors. 4, 9; S. 192, 3.Strange geneátas, þá ne willað mé æt þám stríðe geswícan, Gen. 284. Hé underþiédde Rómánum eall þá folc þe him níwlíce geswicen hæfdon [i]Germaniam in pristinum statum reduxit: trans Danubium multas gentes subegit,[/i] Ors. 6, 10; S. 264, 26. Þá þegenas heom geswicon hæfdon, Chr. 1067; P. 201, 8. (b) [i]to fail[/i] to do, [i]not to succeed[/i] :-- [i]Heó[/i] ne geswác [i]nou cessit (ad capessendam passionis palmam).[/i] An. Ox. 4096. (2) of things, [i]to prove ineffective[/i] :-- Gúðbill geswác æt níðe, B. 2584. [b]V.[/b] [i]to become feeble, faint, fail;[/i] deficere. (1) of persons :-- Giríseð symle gebidda and ne geswíca [i](deficere)[/i], Lk. R. L. 18, 1. (2) of things :-- Bléda gedreósað, wynna gewítað, wǽra geswícað, Rún. 29. Geswicen [i]euanuerunt,[/i] An. Ox. 3980. Geswícan [i]mitescere,[/i] 3852. Hé hire swingele behét gif heó suwian nolde. Heó cwæð: 'pǽs lifigendan Godes word ne magon geswícan, ne forsuwode beón,' Hml. S. 9, 71. [b]VI.[/b] [i]to deceive, seduce:[/i]-- Giseás gé dætte nǽnig iów giswíce [i](seducat) . . .[/i] monige hiǽgiswícas [i](seducent),[/i] Mk. R. L. 13, 5, 6. Gesuíca (forlǽre, R. , beswíce, W. S.) [i]seducat;,[/i] Mt. L. 24, 4. Tó giswícanne ðá gicornu [i]ad seducendos electos,[/i] Mk. R. L. 13, 22. \[[i]O. Sax.[/i] gi-swíkan [i]to betray[/i] a person, a trust: [i]O. H. Ger.[/i] ge-swíhan [i]cessare, discedere, relinquere, mentiri, deficere.[/i]\][/m]
ge-swícendlíce
	[m1][b]ge-swícendlíce[/b]. v. un-geswícendlíce.[/m]
ge-swicennes
	[m1][b]ge-swicennes[/b]. [i]Add:[/i] [b]I.[/b] [i]cessation[/i] from doing, [i]a leaving off[/i] of a practice, v. ge-swícan; 1 :-- Beháte hé ǽrest bóte and geswicenesse ealra þǽra unþeáwa þe hé fore ádrǽfed wæs, R. Ben. 53, 10. Hé synna forgyfð þám ðe mid dǽdbóte dóð geswicennysse, Hml. A. 1. 17. þone bisceop hé geteohhade mid teónan tó forseónne. Hé behét þá geswicennysse þám bisceope, Hml. S. 31, 678. Seó sóðe behreówsung and dǽdbót mid geswicennyssum yfeles ús áþwyhð, 12, 144. [b]II.[/b] [i]abstaining[/i] from doing again what has been given up. v. ge-swícan; [b]III[/b] :-- Gif hé ágylte, hé hit georne gebéte and syððan geswíce; for ðí ne bið nán bót náht búton þǽr beó geswicenes, Hml. Th. i. 268, 22.[/m]
ge-swicneful
	[m1][b]ge-swicneful[/b]. [i]Dele, and see[/i] ge-swincful: ge-swicte. v. ge-swingan.[/m]
ge-swicu
	[m1][b]ge-swicu[/b] (?i-[i]stem, fem.,[/i] cf. Sievers' Grammatik, 268), [i]e;f. Cessation[/i] :-- Witun þá ðe ðyllicne gylt þurhteóð, and náne geswice dón nell\[að\], Hml. A. 148, 123 note. v. ge-swíc.[/m]
ge-swícung
	[m1][b]ge-swícung[/b]. [i]For[/i] 'R. . . . Angl.' [i]substitute[/i] :-- Búton geswícincge [i]sine intermissione,[/i] Angl. xiii. 372, 103.[/m]
ge-swidung
	[m1][b]ge-swidung[/b]. v. ge-sweðrung.[/m]
ge-swígan
	[m1][b]ge-swígan[/b] 5 [i]p.[/i] de. [b]1.[/b] [i]intrans. To be silent.[/i] (I) [i]to cease speaking[/i] :-- Hé ongann cliopia . . . Mið ðý gewearp woedo his geswígde (giswígende, R., [i]exiliens :[/i] the glosser seems to have connected the word with [i]silere[/i]) cuóm tó him, Mk. 10, 47-50. Ne mæghton word his getéla and gesuígdon [i](tacuerunt),[/i] Lk. L. 22, 26. (2) [i]not: to break silence, to keep silent,[/i] v. ge-swígung :-- Gif ðás gesuígas, stánas clioppogað, Lk. L. 19, 40. (2 a) [i]to keep silent[/i] when questioned :-- Ðæ hǽhsácerd geáscade ðone Hǽlend . . . hé gesulgde ([i]tacebat[/i]), and nóht geonsuarede, Mk. L. 14, 61. ' Lá freónd, huu inneádes. . . ?' Hé gesuígde ([i]obmutait[/i]), Mt. L. 22, 12. Gefraignende Drihtne . . . gesuígdon, Mt. p. 19, 9. Geswígdon eall þá deófolgyld, Shrn. 151, 33. (2b) [i]to be (almost) incapable of speech, be greatly astonished[/i] :-- Gestylton &l-bar; gesuígdon [i](stupebant)[/i] alle ðá menigo and cwédon, Mt. L. 12, 23. [b]II.[/b] [i]trans.[/i] (1) [i]to make silent, silence; pp.[/i] ge-swíged [i]tacitus[/i] :-- -Aldum geswíga ðá tunga [i]senis mutare[/i] (as if connected with [i]mutus,[/i] cf. l. 9) [i]linguam.[/i] Mt. p. 1, 5. Singeð oð þæt seó sunne sǽged weorðed; þonne hlyst geféð . . . fugol bið geswíged, Ph. 145. (2) [i]not to mention[/i] :-- Huelchwoego tó éccanne, geswíga, gegéma [i]aliquid addere, mutare[/i] (cf. II. 1), [i]corrigere,[/i] Mt. p. 1. 9. Ðæs noma geswígeð is [i]cuius nómen tacetur,[/i] Lk. p. 11, 10.[/m]
ge-swígian
	[m1][b]ge-swígian[/b] ([i]l.[/i] ge-swigian, -swugian; [i]and for[/i] Mt. L. 22, 12: 12, 23: Shrn. 151, 33: Ph. 145 [i]see[/i] ge-swígan). [i]Add:[/i] [b]I.[/b] [i]intrans. To be silent.[/i] (1) [i]to cease speaking, keep silence after speaking[/i] :-- [i]Dá[/i] geswigode (o [i]obticuit[/i]) se Wísdóm áne lytle hwíle, Bt. 7, 1 ; F. 16, 5. Ðá ðis gesprecen wæs, þá geswigode (-sugode, [i]v. l.[/i]) &thorn-bar; Mód. 18, 1 ; F. 60, 18. Geswugode, 24, 1; F. 80, 5. Gesweogode (-swugode, [i]v. l. ),[/i] 39, 2 ; F. 212, 10. Geðreádon hine þte gesuigade, hé micle mára cliopade, Lk. L. 18, 39. Sé gemetgað irre, sé ðe ðone disigan hǽtt geswugian [i]qui imponit slulto silentium iras mitigat,[/i] Past. 279, 19. (2) [i]not to break silence, keep silent, hold one's peace[/i] :-- Gesugiað hié for ege [i]reticent ex timore,[/i] Past. 302, 3. þá geswugode ic [i](obmutui)[/i] and ne ondyde ná mínne múð, Ps. Th. 38, 11. þá þú swá wel ge-wugodes and swá lust-láice gehérdest míne láre [i]cum verba nostra tacitus attentusque rapiebas,[/i] Bt. 22, 1 ; F. 76, 23. Ácsode hine hwæþer him þ úhte &thorn-bar; hé úþwita wǽre . . . ' Ic wolde cweþan &thorn-bar; þú úþwita wǽre, gif þú geswugian (-sugian, [i]v.l.[/i]) mihtest, ' 18, 4; F. 68, 4. [b]II.[/b] [i]trans.[/i] (1) with gen. [i]to refrain from the saying[/i] of something :-- þæt wé sceolan ídelra worda geswigian [i]a mails verbis debet tacere,[/i] R. Ben. 21, 14. (2) with acc. [i]To cause by being silent[/i] :-- Óðer ondréd ðæt hé óngeáte on his swýgean ðæt hé sumne hearm geswigode (-swugade, [i]v. l.[/i]) ðǽr ðǽr hé freme gecleopian meahte, gif hé ymb ðæt geornlíce swunce [i]ille ne damna studiosi operis tacendo sentiret,[/i] Past. 49, 21. (3) [i]to silence (?)[/i] :-- Beón gesuwod [i]tacere,[/i] R. Ben. 1. 26, 3.[/m]
ge-swigra, -swirga, -swiria
	[m1][b]ge-swigra, -swirga, -swiria[/b], an; [i]m. A cousin[/i] :-- Geswiria oððe @bt_d0423 swustur sunu [i]consobrinus,[/i] Wrt. Voc. ii. 14, 73. Gesuigran, gesuirgion, gisuirgian [i]consobrinus,[/i] Txts. 53, 530. Cf. ge-swegra \[ge-swegra [i]and[/i] ge-swigra [i]seem[/i] an-[i]stem and[/i] jan-[i]stem of same root. See[/i] Kl. Nom. Stam. 14.\][/m]
ge-swígung
	[m1][b]ge-swígung[/b], e ; [i]f. Silence, refraining from speech, v.[/i] ge-swígan; 1. 2 :-- Gegearwien wé úra sáula clǽnnesse mid geþyldmódnesse and geswígunge ðonne us man on ðweorh tó sprece, Nap. 33, 13.[/m]
ge-swimman
	[m1][b]ge-swimman[/b]; [i]pp.[/i] -swummen [i]To swim[/i] :-- þá hié hæfdon feórðan dǽl þǽre eá geswummen [i]jam quartam fluminis partem natauerant,[/i] Nar. 10, 31.[/m]
ge-swin
	[m1][b]ge-swin[/b]. [i]Add:[/i] v. swin\[n\].[/m]
ge-swinc
	[m1][b]ge-swinc[/b]. [i]Take here[/i] ge-swincg [i]in Dict., and add:[/i] [b]I.[/b] with respect to action [i], labour[/i] of body or mind, [i]toil, hard work:[/i] -- Ðǽr wæs suíðe suíðlic gesuinc, and ðǽr wæs micel swát ágoten [i]multo labore sudatum est,[/i] Past. 269, 12. Hú hefig ðæt twiefalde gesuinc [i](duplicitatis labor)[/i] bið . . . óðer is ðára gesuinca (geswinga, [i]v. l.[/i]) ðæt hí simle séceað endeleáse ládunga . . . Hé gewérgað his heortan mid ðý geswince . . . 'Ðæt gesuinc [i](labor)[/i] hira ágenra welena hié geðrycð', Past. 239, 4-15. Ys &thorn-bar; fordyslic geswinc &thorn-bar; gé winnaþ tó ðon &thorn-bar; gé wilniaþ eówerne hlísan tó gebrǽdanne, Bt. 18, 1; F. 62, 17. Ne forlǽte hé þá ǽscan . . . and wé þonne him his geswinces geþancedon, Ll. Th. i. 234, 27. On ídelan geswince, Bt. 19; F. 68, 27. Oferfohten bútan ǽlcum geswince, Past. 279, 2. Ic nát hú nyt ic beó, bútan þæt ic mín geswinc ámirre, Ors. 4, 13; S. 212, 26. &thorn-bar; is sió án ræst eallra firra geswinca [i]haec requies laborum,[/i] Bt. 34, 8; F. 144, 27. Mid ðám gesuincium (-swincum, [i]v. l.[/i]) gódra weorca [i]studiorum sublimium vigore,[/i] Past. 283, 16. [i]Qn[/i] dyslicum gesuincum [i]stulto labore,[/i] 131, 14. Geswinceum, Gr. D. 6, 30. Geswincum, Hml. Th. ii. 82, 23. [b]Ia.[/b] of agricultural labour :-- Hé ðá eorðan áseów . . . Hé his geswinces breác, Hml. Th. ii. 144, 23. Hæig-werde gebyreð &thorn-bar; man his geswinces leán gecnáwe, Ll. Th. i. 440, 12. Bydele gebyreð sum landstycce for his geswince, 8. [b]II.[/b] with respect to suffering, [i]travail, trouble, hardship, tribulation[/i] :-- Ðyncð him gesuinc ðæt hé bið bútan. woroldgesuincium [i]laborem deputant, si in terrenis negotiis non laborant,[/i] Past. 129, 1. Ne beheóld hit nán. þing seó scipfyrding búton folces geswinc, feós spilling, and heora feónda forðbylding, Chr. 999; P. 133, 10. Hé geendode his dagas æfter mycclum geswince and earfoðnissum his lífes, 1016 ; P. 148, 17 : Bl. H. 59, 25. Eþelíce búton ǽlcum geswince, Bt. 35, 4 ; F. 162, 2. pæt hí leornigen ðone cræft geþylde on þám langan geswince, 39, 11; F. 228, 26. Men heafdon mycel geswinc þæs geáres. Chr. 1085; P. 216, 4. Gif hié geðenceað ðára gesǽlða ðe him ungeendode æfter ðám geswincum becuman sculon, ðonne ðyncað him ðý leóhtran ðá geswinc ðe ofergán sculon [i](leve fit quod transeundo laboratur),[/i] Past. 407, 31. Se wind strongra geswinca oððe se rén ungemetlices ymbhogan, Bt. 12; F. 36, 18. On ðǽm gesuincium (-swincum, [i]v. l. ) in tribulatione,[/i] Past. 267, 22. On ðǽm gesuincum [i]in adversis,[/i] 35, 7. Efnðrowiende on hira gesuincum [i]sympathetic in their troubles,[/i] 97, 21. [b]II a.[/b] of physical weariness :-- Hæbbe hé þás wyrte mid him, ðonne ne ongyt hé ná micel tó geswynce (-swince, [i]v. l.[/i]) þæs sí ðes, Lch. i. 106, 7. v. weorold-geswinc.[/m]
ge-swincan
	[m1][b]ge-swincan[/b]. [b]I.[/b] [i]to labour, toil[/i] :-- Ic wundrige hwí swá mænige wíse men swá swíþe geswuncen mid ðǽre sprǽce and swá litel gewis funden, Bt. 41, 4; F. 250, 20. [b]II.[/b] [i]to labour[/i] under, [i]be afflicted[/i] with :-- þonne se ufera dǽl þæs líchoman on ǽnigum sáre oððe on earfeþum geswince, Lch. i. 332, 9. v. un-geswuncen.[/m]
ge-swincfull
	[m1][b]ge-swincfull[/b]. [i]Substitute:[/i] [b]I.[/b] of persons, [i](1) laborious, industrious.[/i] v. ge-swinc ; [b]I.[/b] :-- Mǽden scamfæst, geswincful, clǽne, Lch. iii. 192, 2 : 23. Þæs hádes men þe hwýlum wǽron geswincfulleste on godcundan þeówdóme, þá ne swincaþ á swíðe ymbe ǽnige þearfe, Ll. Th. ii. 322, 20. (2) [i]full of trouble, that has to contend with difficulties, that endures hardships. Cf.[/i] ge-swinc; [b]III[/b] :-- Cild ácenned gímeleás, geswincful ([i]or under[/i] (3)?) on forman ylde (cf. hé bið þrowere, 156, 27 : [i]both passages refer to one born on the tenth day of the moon),[/i] Lch. iii. 188, 19. Hé bið geswincfull ([i]or under (1)[/i] ?) on his lífe (cf. cild ácenned ([i]on the[/i] 24th [i]day)[/i] winnende, 194, 27), 158, 13. (3) [i]causing trouble, troublesome[/i] :-- [i]Gif[/i] hié yfele sint ðonne sint hié þé pleólicran and geswincfulran ([i]Fox prints[/i] geswicnefulran, [i]but Sedgefield gives only[/i] ge-swincfulran) gehæfd þonne genæfd [i]si vitiosi moribus sunt, perniciosa damns sarcina,[/i] Bt. 14, 1; F. 42, 22 note. [b]II.[/b] of action, (1) [i]that involves labour, laborious, toilsome, difficult[/i] :-- Hit bið swíðe geswincful ðæt mon ǽlcne mon scyle onsundrum lǽran, hit is ðeáh earfoðre ealle ætsomne tó lǽranne [i]cum valde laboriosum sit unumquemque instruere, longe tamen laboriosius est auditores innumeros uno eodemque tempore instruere,[/i] Past. 453, 10. Geswincfulnyss nys menn forlǽtan his, ac swýþe geswincful ys forlǽtan hine sylfne [i]laboriosum non est homini relinquere sua, sed ualde laboriosum esi relinquere semetipsum,[/i] Scint. 60, 12. Geswincfulles gewinnes [i]laboriosi certaminis,[/i] An. Ox. 1115. (2) [i]that requires effort, energy,[/i] &c. , [i]active[/i] (not contemplative) :-- Ðás twá geswustru hæfdon getácnunge ðises andweardan lífes and ð æs écan . . . Ǽgðer líf is herigendlic, ac þæt án is swá ðeáh geswincful, Hml. Th. ii. 442, 34. Geswincfulre [i]practicae,[/i] i. [i]actualis (conversations),[/i] geswincful [i]actualem,[/i] An. Ox. 994, 996. [b]III.[/b] of condition, [i]in which trouble is experienced, of great distress[/i] :-- cúð is gehwilcum menn þæt þis líf is geswincful and on swáte wunað, Hml. S. 34, 142. \[Ðis wæs swíðe geswincfull gear and byrstfull on eorðwæstman, Chr. 1116; P. 246, 33.\] v. ofer-geswincfull.[/m]
ge-swincfulnys
	[m1][b]ge-swincfulnys[/b]. [i]Add: Labour, difficulty, trouble:[/i] -- Geswincfulnyss nys menn forlǽtan his [i]it is no trouble to a man to leave his things,[/i] Scint. 60, ii. v. ge-swincfull; [b]II.[/b] I.[/m]
ge-swinclic
	[m1][b]ge-swinclic[/b]; [i]adj. That requires labour, laborious, hard[/i] (of work) :-- Bebeád Drihten eów þæt gé healdan þone Sunnandæg fram ǽlcum geswinclicum worce [i](non facies omne opus in eo),[/i] Wlfst. 294, 18.[/m]
ge-swincness
	[m1][b]ge-swincness[/b], e; [i]f. Tribulation, trouble, trial[/i] :-- [i]On[/i] mínre geswinc-nysse [i](tribulatione)[/i] ic þé tó clypige, Guth. 28, 23. Sé þe manigfealdlice geswincnysse and earfoðnysse dreógeð [i]qui suffért temptationem,[/i] 12, 6. Geswincnyssa &l-bar; gedréfednyssa [i]tribulationes,[/i] Ps. L. 24, 17. Of eallum geswincnyssum, 22.[/m]
ge-swing
	[m1][b]ge-swing[/b]. [i]Add: swing,[/i] v. hand-, sweord-geswing.[/m]
ge-swingan
	[m1][b]ge-swingan[/b]. [i]In last passage[/i] l. ge-swingdon, [i]and add:[/i] \[[i]weak forms occur in Lind.[/i]\] :-- Geswuing [i]uapulabit,[/i] Lk. L. 12, 48. Æfter ðon gesuingeð hiá (geswungen bið, R. ) [i]postquam flagellauerint,[/i] 18, 33. Gesuuingde (giswicte (=-swencte? cf. ge-swencan ; 1. 3; or-swingde?), R. ) [i]vapulabit,[/i] 12, 47. Geswungen [i]flagellato,[/i] Kent. Gl. 713: [i]tortus,[/i] An. Ox. 46, 48: [i]cesum,[/i] i. [i]percussum,[/i] 10.[/m]
ge-swip
	[m1][b]ge-swip[/b] [i]a scourge.[/i] Dele: ge-swip [i]cunning.[/i] Dele, and see next word.[/m]
ge-swipor (-er)
	[m1][b]ge-swipor (-er)[/b]; [i]adj. Cunning, crafty[/i] :-- Hé geswiperum (-swippre, [i]v. l.[/i]) múðe ([i]ore astuto[/i]) wrehte. Bd. 2, 9; Sch. 146, 24. \[Cf. [i]O. H. Ger.[/i] swephar, swef(f)ar(i) [i]astutus, callidus.[/i]\][/m]
ge-swipore
	[m1][b]ge-swipore[/b]; [i]adv. Cunningly, craftily[/i] :-- Hí fácen geswipere syredan [i]astute cogitaverunt consilium,[/i] Ps. Th. 82, 3. \[Cf. [i]O. H. Ger.[/i] swepharo.\][/m]
ge-swiporlíce
	[m1][b]ge-swiporlíce[/b]. [i]Add: The MS. has[/i] geswiworlice. \[[i]Cf. O. H. Ger.[/i] swepharlíh [i]pernix[/i]\][/m]
ge-swiporness
	[m1][b]ge-swiporness[/b]. [i]Add[/i] :-- On unnyttre geswipurnesse, Verc. Forst. 89, 7. Gesweopornessa [i]versutias[/i] (v. Mk. 12, 15), Wrt. Voc. ii. 73, 47.[/m]
ge-swiria
	[m1][b]ge-swiria[/b]. v. ge-swigra: ge-swípfrom. [i]See[/i] swíp-from [i]in Dict.:[/i] ge-swiðrian. v. ge-sweðrian.[/m]
ge-swíþrian
	[m1][b]ge-swíþrian[/b] [i]to be[/i] or [i]become strong[/i] :-- Bliss engla sangum geswíþerod. Verc. Forst. 135, 29.[/m]
ge-swógen
	[m1][b]ge-swógen[/b]. [i]Add[/i] :-- [i]Hé[/i] né gýmde nánes lenctenes fæstenes, ac began tó etenne; hé feóll þá æt þǽre forman snǽde under becc geswógen, Hml. S. 12, 63. þ hié sýn sóna geswógene, gif hié þone mete næbben, Lch. ii. 196, 10. v. swógan [i]in Dict.[/i][/m]
ge-swógung
	[m1][b]ge-swógung[/b]. [i]Add:[/i] -- þám men bið þurst getenge and nearones and geswógunga, Lch. ii. 194, 3: 160, 6. Se mon geswógunga þrowað and módes geswæðrunga, 206, 9. Hí heortcoþe wyrceað and angnessa and geswówunga, 176, 13.[/m]
ge-swope
	[m1][b]ge-swope (?, -swópe?)[/b] [i]sweepings, rubbish:[/i] -- Gaesuope [i]peripsima,[/i] Txts. 111, 15. Gisupop ( = suopo? [i]the vowel being replaced by the consonant following it in the alphabet, a not unfrequent device, and[/i] o [i]put for[/i] p [i]to avoid three consecutive[/i] p's) [i]peripsima superhabundans, pur-gamenta,[/i] Hpt. 33, 250, 15. \[Cf. [i]O. H. Ger.[/i] ga-sopho [i]peripsima,[/i] ga-sopha [i]quisquiliae, purgamenta.[/i]\] v. ge-swǽpa.[/m]
ge-swurdod
	[m1][b]ge-swurdod[/b]. v. ge-sweordod: ge-swutelian. v. ge-sweotulian.[/m]
ge-swyrf
	[m1][b]ge-swyrf[/b]. [i]Add:[/i] -- Geswyrfes of seolfre syx peninga gewǽge, Lch. i. 336, 8. v. ge-sweorf.[/m]
ge-swyrfan
	[m1][b]ge-swyrfan[/b]. [i]Dele, and see[/i] ge-sweorfan: ge-swystra. [i]Dele first passage, and see[/i] ge-sweostren; ge-swystren. v. ge-sweostren : ge-swyflrian. v. ge-sweðrian : ge-sýoan. v. ge-sícan: ge-syd. v. -syd [i]in Dict. :[/i] ge-sydian. v. ge-sidian : ge-syfled hláf. v. syflan [i]in Dict. :[/i] ge-syfl-melu. [i]Dele, and see[/i] ge-siftan : ge-syft. v. ge-siftan.[/m]
ge-sylhþ
	[m1][b]ge-sylhþ[/b] [i]a plough.[/i] Substitute: [i]a team[/i] (of oxen) [i]for a plough[/i] :-- Ágife hé &thorn-bar; land þám hlréde mid swá myclum swá se híréd him on hand sette; &thorn-bar; synd . xii. þeówe men, and .II. gesylhðe oxan, and .I. bund sceápa. Cht. Th. 435, 6. \[Cf. Hé geann án sylhðe oxna, Cht. Crw. 23, 4. [i]Here (unless[/i] ánre [i]might be read for[/i] án?) sylhðe [i]seems to be neuter (an[/i] iþja-[i]stem,[/i] v. Kl. Nom. Stam. 70), [i]and to be similar in form and meaning to M. H. Ger.[/i] pfluogide [i]a pair of plough-oxen : but[/i] gesylhðe [i]above with plural in[/i] e [i]seems to be feminine:[/i] oxan [i]seems to be an instance of a gen. pl. in[/i] an [i]instead of[/i](e)na.\][/m]
ge-sylt
	[m1][b]ge-sylt[/b]. v. ge-siltan: ge-sýman. v. ge-síman.[/m]
ge-syndgian
	[m1][b]ge-syndgian[/b] [i]to prosper[/i] (trans. ) :-- þá ongeáton hí þæt heora síðfet wæs fram Gode gehradod and gesyndgad [i]intelligentes a Domino suum iter esse prosperatum.[/i] Bd. 4, 19; Sch. 446, 2. [i]See next word.[/i][/m]
ge-syndig
	[m1][b]ge-syndig[/b]; [i]adj. Fair, favourable[/i] :-- [i]Tó[/i] þon þæt gesyndge windas ús set lande gebróhte [i]adeo ut secundi nos uenti ad terram comitarentur,[/i] Bd. 5, 1 ; Sch. 553, 13. v. ge-sundig.[/m]
ge-syndiglic
	[m1][b]ge-syndiglic[/b]; [i]adj. Prosperous[/i] :-- [i]On[/i] gesyndelecum þingum [i]in prosperity,[/i] Bd. 4, 23 ; Sch. 475, 10. v. ge-sundiglic.[/m]
ge-syndrian
	[m1][b]ge-syndrian[/b]. [i]For[/i] 'R. Ben. . . . Lye' [i]substitute:[/i] R. Ben. I. 56, 9, [i]and add[/i] :-- [i]On[/i] eallum stówum yld ná sí gesindrod [i](discernatur)[/i] on endebyrdnesse, 105, 6. Swá swá án man biþ man ðá hwíle ðe sió sáwl @bt_d0424 and se líchoma biþ ætsomne, þonne hí þonne gesindrede bióþ, ðonne ne bið hé &thorn-bar; &thorn-bar; hé ǽr wæs, [i]Bt.[/i] 37, 3; F. 190, 25. v. ge-sundrian.[/m]
ge-sýne
	[m1][b]ge-sýne[/b]. v. ge-síne.[/m]
ge-syngian
	[m1][b]ge-syngian[/b]. [i]Add:[/i] [b]I.[/b] [i]to act wrongly, make a mistake[/i] :-- Leófa dohtor, þú gesingodest mid þý þe þú woldest witan his naman and his gelimp. Ap. Th. 16, 2. [b]II.[/b] of moral wrongdoing, [i]to sin.[/i] (1) intrans. (a) absolute :-- Ðonne hé of yfelum willan ne gesyngað, 157, 25. Ne wénde Ezechias þæt hé gesyngode, 38, 3. Ðæt hé geméte forgiefnesse ðæs ðe hé ðurh ðá geornfulnesse his andan gesyngade [i]ut veniam obtineat, ex eo quod per zeli ejus studium peccat,[/i] 165, 23. Ær ðǽm ðe hé gesyngige, 407, 4. Hí on hira inngeðonce ongieten ðæt hié gesyngoden, 417, 35. Hié suuncon ymb ðæt hú hié meahton gesyngian, 239, 21. (b) [i]to sin[/i] in respect to a particular matter :-- Hú suíðe hé on ðám gesyngað, Past. 39, 2. Ðæt hé self suiður on ðǽm ne gesyngige, 149, 23. God forlét ðæt mód his gecorenra gesyngian on somum lytlum ðingum, 467, 11. (c) [i]to sin[/i] against :-- þé ánum ic gesyngade, Bl. H. 87, 29. Gif seofo síða gesynngiga (gesyngað. R.) in ðec [i]si septies peccauerit in te,[/i] Lk. L. 17, 4. of one special form of sin :-- Hé gesyngias [i]moechatur,[/i] Mt. L. 19, 9. Ne gesynnge ðú [i]non moechaberis,[/i] 5, 27. Gesyngege [i]moechari,[/i] 32. (2) trans, [i]to commit[/i] a sin :-- Hé teohhode gif hí hwæt gesyngodon (-en, [i]v. l.[/i]) on þám frýdóme &thorn-bar; hí hit eft on ðám freódó;me gebéton, Bt. 41, 3; F. 248, 13.[/m]
ge-synlíce
	[m1][b]ge-synlíce[/b]. v. ge-sinlíce.[/m]
ge-syntlǽcan
	[m1][b]ge-syntlǽcan[/b] [i]to prosper[/i] :-- Well gesymlǽcan [i]bene prosperare.[/i] Ps. Rdr. 117, 25.[/m]
ge-synto
	[m1][b]ge-synto[/b]. [i]Add;[/i] [b]I.[/b] of physical soundness, (1) of persons :-- Ic wéne &thorn-bar; hé wǽre biddende ðá upplican árfæstnesse mínra gesynta [i]pro mea, ut reor, sospitate supernae pietati supplicans.[/i] Bd. 5, 6; Sch. 578, 23. (2) of things :-- Hé þone tóbrocenan calic þǽre ǽrran gesynto eft ágeaf [i]fractum calicem pristinae incolumitati restituit,[/i] Gr. D. 50, 2. [b]II.[/b] of favourable condition :-- Eála sé bið ofersǽlig sé þe mid gesyntum swylce cwyldas and wítu mæg wel forbúgon [i]felix o nimium qui illas effugiet poenarum prospere clades,[/i] Dóm. L. 248. \[[i]O. H. Ger.[/i] ge-suntida [i]sanitas, prosperitas.[/i]\][/m]
ge-syrwan
	[m1][b]ge-syrwan[/b]. v. ge-sirwan: get, geta. [i]l.[/i] gét, géta. v. gít, gíta: ge-taccod. v. ge-þaccian.[/m]
ge-tácnian
	[m1][b]ge-tácnian[/b]. [i]Add:[/i] [b]I.[/b] [i]to mark.[/i] (1) [i]make a mark on[/i] a material object :-- Getácnod [i]clavato, signato,[/i] Wrt. Voc. ii. 131, 58. On þǽre stówe wæs getácnod swilce fordrúwod burna [i]in the place were marks as of a dried-up burn,[/i] Hml. S. 23 b, 196. (2) [i]to mark[/i] by assigning a special condition :-- þéh þe ǽgþer þissa burga þurh Godes diégelnessa þus getácnod wurde [i]quamvis in tantum arcanis statutis inter utramque urbem convenientiae totius ordo servatus sit. Ors.[/i] 2, 1; [i]S.[/i] 62, 25. (3) [i]to mark[/i] as witness, [i]set to one's seal[/i] :-- [i]Hié[/i] tácen secgende wǽron þá þe Drihten sylf getácnode, [i]Bl. H.[/i] 161, 21. [i]II. to indicate, shew, make known.[/i] (1) the subject a person (or not expressed). (a) [i]with acc. :[/i] -- thorn;æt Octavianus sweotole getácnode . . . hé self sǽde þæt seó dǽd his nǽre, Ors. 3, 5 ; S. 106, 30. On þé wrát God . . . and ryhte ǽgetácnode on týn wordum, An. 1514. Hé sylf ǽlce tíd getácnige [i](nuntiet),[/i] R. Ben. 72, 12. (b) [i]with clause[/i] :-- [i]On[/i] ðǽm twǽm wordum hé ús getácnode for hwelcum ðingum wé sceolden úre gódan weorc helan and for hwelcum wé hí sceolden cýðan [i]qualiter videnda essent vel qualiter non videnda ex sententiarum fine monstravit,[/i] Past. 451, 10. Getácna mé þǽr sélast sý sáwle mínre . . . , Hy. 4, 9. Ðeáh hit on sumum ðingum getácnad sié ðæt hé hwelc wundor wyrcean mæge, Past. 119, 9. On þǽm burgum wæs getácnad þæt Críst is eádmódegra help [i]probans Deum solum esse conservatorem humilium,[/i] Ors. 3, 2; S. 100, 24. Getácnod, 3, 5; S. 106, 26. (c) [i]intrans.[/i] :-- [i]On[/i] þǽm ǽrrum gewritum ic þé cýþde and getácnode be þǽre ásprungnisse sunnan and mónan [i]prioribus litteris significaueram de solis luneque eclipsi,[/i] Nar. 3, 12. (2) the subject a thing :-- Tal getácnas [i](significant[/i]\] tó chwǽm of ténum mercum tal oncnáwes, Mt. p. 11. 14. Gif þǽr beóð seofon ealra, þonne getácniað hig &thorn-bar; se termen byð on Sæternes dæg, Angl. viii. 326, 26. [i]Adverbia temporalia[/i] synd ðá ðe tída getácniað, Ælfc. Gr. Z. 223, 17 [i]and often.[/i] where what is future is indicated :-- Gé dóm ágon . . . swá eów getácnod hafað Dryhten þurh mine hand, Jud. 197. Her is geswutelod úre forwyrd, tóweard getácnod þæt þǽre tíde ys neáh ge-brungen þe wé sculon æt sæcce forweorþan, 286. [b]III.[/b] [i]to signify.[/i] (1) of words, [i]to mean[/i] :-- [i]Significatio[/i] ys getácnung, hwæt þæt word getácnige, Ælfc. Gr. Z. 120, 1. Hwæt is getácnod on þám worde þe God cwæð : ' Þú scealt deáðe sweltan' ? Se twyfealda deáð wæs mid þám getácnad [i]quid significat in eo quod dixit: ' Morte morieris' ? Duplicem mortem designat,[/i] Angl. vii. 22, 196-199. (2) to express [i]a meaning by means of a figure, express symbolically[/i] :-- [i]Ðá[/i] niétenu getácnigeað (-tácnað, [i]v. l.[/i]) ðonne mon hwæt ryhtlices geðencð, ðonne ne ligeð hé eallinga on ðǽre eorðan, Past. 155, 24. þæt gold getácnode &thorn-bar; hé is sóð cyning, Hml. Th. i. 116, 9. Ðæt ús getácnode Loth swíðe wel on him selfum, ðá hé fleáh ðá biernendan ceastre. Mid ðǽm ðe hé fleáh ðá birnendan Sodoman, hé getácnode ðæt wé sculon fleón ðone unliéfedan bryne úres líchoman [i]quod bene Loth in semetipso exprimit, qui ardentem Sodomam fugit. . . Ardentem Sodomam fugere est illicita carnis incendia declinare,[/i] 397, 32-36. Seó níwe gecýþnis is gefyllednis ealra þǽra þinga þe seó ealde gecýþnis getácnode tówearde be Críste, Ælfc. [i]Gen. Thw.[/i] 2, 15. Cwæþ se godspellere, ' Hǽlend cóm syx dagum ǽr eástrum tó Bethania': on þon is getácnod &thorn-bar; hé cóm on þǽre syxtan ylde on þysne middangeard, [i]Bl. H.[/i] 71, 25: Past. 83, 25. (2 a) [i]to express the character of[/i] an object by transferring a significant name :-- Galað is on Englisc gewitnesse heáp , . . Ðý is swíðe ryhte getácnod ([i]non incongrue exprímitur)[/i] ðurh Galates naman sió hálige gesomnung. Past. 367, 7- (3) [i]to be the figurative representative of, be the symbol of[/i] :-- Se gefarena bróðor getácnað Críst. Hé . . . cuæð: ' Cýðað mínum bróðrum' [i]frater defunctus ille est, qui . . . dixit: ' Dicite fratribus meis, '[/i] Past. 43, 18. Sió hreófl getácnað þæt wóhhǽmed [i]per scabiem luxuria designatur,[/i] 71, 4. Hwæt elles getácnað ðæs sácerdes hrægl búton ryht weorc [i]vestimenta sacerdotis quid aliud quam recta opera debemus accipere t,[/i] 93, 12. Sió niht getácnað ðá ð ístro ðǽre blindnesse úrre tídernesse [i]per noctem exprímitur caecitas nostrae infirmitatis,[/i] 433, 13. &thorn-bar;fíctreów . . . getácnaþ þá synfullan . . . , Bl. H. 71, 35. Lazarus getácnaþ þysne middangeard, 75, 5. Getácnaþ [i]prefigurat,[/i] An. Ox. 2510. Hwæt getácniað ðá twelf oxan bútan ðá endebyrdnessa ðára biscopa [i]quid duodecim bobus, nisi pastorum ordo, designatur ?,[/i] Past. 105, 5: Bl. H. 73, 8: 121, 24. Getácnigeað, Past. 155, 14. Getác\[niende\] [i]obumbrans,[/i] Hpt. Gl. 525, 59. þurh þæt lamb hé wæs getácnud [i](figura-batur).[/i] An. Ox. 40, 31. (4) [i]to indicate figuratively[/i] what is future, [i]betoken, portend, be a prognostic of[/i] :-- [i]Ic[/i] getácnie [i]portendo,[/i] An. Ox. 18 b, 69. Fugelas on swefenum sé þe gesyhð and mid him winneð saca sume hit getácnað, Lch. iii. 198, 7 [i]and often.[/i] Getácnude [i]portenderat,[/i] An. Ox. 1794: [i]praefigurat,[/i] 3715. þæt wæs sweotole getácnad, þá hé cniht wæs . . . mon geseah ymbe þá sunnan swelce án gylden hring, and weóll án wille ele. On þǽm hringe wæs getácnad þæt. . . , and se ele getácnade miltsunge eallum moncynne, Ors. 5, 14; S. 248, 6-13. Getácnod [i]praesignabatur,[/i] An. Ox. 5057. \[Cf. [i]Goth.[/i] ga-taiknjan to [i]give a sign, warn: O. H. Ger.[/i] ge-zeihhanon [i]signare, designare, demonstrare, significare.[/i]\][/m]
ge-tácniendlic
	[m1][b]ge-tácniendlic[/b]. [i]Add:[/i] [b]I.[/b] [i]to be shewn, to be indicated[/i] :-- [i]Be[/i] ge-tácniendlicum tídum Godes weorces [i]de significanda hora operis Dei,[/i] R. Ben. 72, 9. [b]II.[/b] [i]symbolical[/i] :-- [i]Hí[/i] getácnigendlice lác offrodon. pæt gold getácnode þæf hé is sóð cyning, Hml. Th. i. 116, 8.[/m]
ge-tácnigendlíce
	[m1][b]ge-tácnigendlíce[/b]; [i]adv. Figuratively, symbolically[/i] :-- [i]Þæt[/i] wíf cwæð . . . 'þá hwelpas etað of ðám crumon þe feallað of heora hláfordes mýsan.' Swíðe getácnigendlíce spræc þis wíf. Seó mýse is seó bóclice lár . . . æfter gástlicum andgite þá hwelpas etað ðá cruman, Hml. Th. ii. 114, 23-29.[/m]
ge-tácnung
	[m1][b]ge-tácnung[/b]. [i]Add:[/i] [b]I.[/b] [i]a sign, mark.[/i] (1) a [i]mark[/i] made on an object :-- Bóceras habbað on heora cræfte tácna . . . and mé þingð wynsumlic &thorn-bar; ic þǽra preósta notas þám bócerum gekýðe þe lǽs þe hig witan þá rímcræftige weras sýn bútan cræftigum getácnungum, Angl. viii. 333, 19. (2) [i]a significant gesture, sign[/i] of feeling made by a person :-- Þæt nǽfre nánre céorunge yfelnes on áhwylcum worde odþe getácnunge ([i]in aliquo qualicumque verbo vel significatione)[/i] geswutelod wurðe, R. Ben. 58, 9. (3) [i]a signal[/i] :-- pæt sý mid sumere getácnunge gebeden and ná midmenniscre stefne [i]sonitu cujuscumque signi potius petatur quam voce,[/i] R. Ben. 62, 16. (4) [i]a warning signal, notice of danger[/i] :-- þú forgǽfe ondrǽdendum þé getácnunge [i](significationem),[/i] &thorn-bar; hig fleón, Ps. L. 59, 6. [b]II.[/b] [i]figurative representation[/i] :-- Getácnung [i]prefiguratio,[/i] An. Ox. 1802 : Ælfc. T. Grn. 11, 11. Hé hét wurpan þæt net on ðá swíðran healfe for dǽre getácnunge. Seó swíðre healf getácnað ðá gódan, Hml. Th. ii. 290, 11. þæt getel ðǽra fixa hæfð máran getácnunge ðonne gé understandan magon [i]the number of the fishes represents figuratively more than you can understand,[/i] 292, 3. þú miht sceáwian þá getácnunga þ æt Adam getácnude, Ælfc. T. Grn. 3, 32. Getácnunge [i]typum,[/i] i. [i]figuram,[/i] An. Ox. 213: 5136. Seó bóc ys, . . . mid deópum andgitte on díglum getácnungum, Ælfc. T. Grn. 10, 42. [b]III.[/b] of words, [i]signification[/i] :-- [i]Significatio[/i] ys getácnung, hwæt þæt word getácnige, Ælfc. Gr. Z. 120, 1: 223, 1. 16. Hwílon hé ([i]the preposition[/i]) geeácnað and gefylð þǽra worda andgit þe hé tó cymð, and hwílon hé áwent heora getácnunge and hwílon wanað, 268, 2. Wæs seó ealde ǽ swíðe earfoðe tó understondenne; ac þonne wé cumað tó ðám smedman, þæt is tó ðǽre getácnunge, þonne gereordað heó úre mód, Hml. Th. i. 188, 8.[/m]
ge-tǽcan
	[m1][b]ge-tǽcan[/b]. [i]Add: p.[/i] -táhte [i]To shew.[/i] [b]I.[/b] [i]to present to the mind for consideration[/i] :-- Getǽc mé nú sumne mann þára þe ðé gesǽlegost þince, Bt. 11, 1; F. 32, 15. [b]II.[/b] [i]to give a knowledge of[/i] an object :-- Gif þú gecnáwan miht ðá anlícnessa þǽre sóþan gesǽlþe, ðonne siþþan is þearf þ ic þé hí selfe getéce (-tǽce, [i]v. l.[/i]) [i](ordo est deinceps, quae sit vera monstrare[/i]), Bt. 33, 1; F. 120, 1. Ic secat be sumere bisene sume anlícnesse þsére wísan þé getǽcan, oþ þé &thorn-bar; þing cúþre sié [i]guae tibi caussa notior est, eam prius designare verbis atque informare conabor,[/i] 22, 2 ; F. 78, 14. Ðú mé gehéte lytle ǽr &thorn-bar; þú hí woldest mé getǽcan [i]eam tu paullo ante monstrasti,[/i] 33, 3; F. 126, 10. Ic hit þé wille getǽcan [i]hoc verissima ratione paiefaciam,[/i] 34, 9; F. 146, 13. Ðǽr ic hasbbe getǽht hwelc hierde bión sceal [i]monstrare qualis esse @bt_d0425[i]debeat Pastor,[/i] Past. 467, 20. [b]III.[/b] [i]to shew[/i] an object to a person so that the object may be attained by the person, [i]to shew[/i] a way, place, &c. (1) lit. :-- Hé mé wið his sunu setl getǽhte, B. 2013. Him freá engla wíc getǽhte, Gen. 2837. Gúðlác bæd þǽt hé him þá stówe getǽhte [i]Guthlacus ilium locum sibi monstrari a narrante efflagitat,[/i] Guth. Gr. 114, 22. (2) fig. :-- Getǽc mé þone weg. Bt. 36, 3; F. 174, 32. Ic ðé wille getǽcan ðone weg þe ðé gelǽt tó þǽre heofen-lican byrig [i]viam tibi, quae íe domum revehat, ostendam,[/i] 36, 1; F. 172, 28: 40, 5 ; F. 240, 17. [b]IV.[/b] [i]to shew[/i] a person the direction that must be taken, the direction being marked by a preposition, [i]to send[/i] :-- Nán man ne getǽce his getihtledan man fram him, Ll. Th. i. 210, 23. [b]IV a.[/b] [i]to assign[/i] a person to a position :-- His fæder hine strýnð be his ágenre freódehter, and hé bið his móder twám sibbum getǽht [i](he is assigned to two of his mother's relationships),[/i] þæt hé bið ǽgðer ge sunu ge bróðer, Wlfst. 193, 7. [b]V.[/b] [i]to shew[/i] the course that must be followed, [i]to direct, appoint, prescribe, enjoin, impose.[/i] (1) absolute :-- Gebéte hé swá bisceop get-ǽce, Ll. Th. i. 168, 18 : ii. 300, 17. Béte swá him dómeras getǽcan [i]quantum arbitri judicaverint,[/i] 48, 18. (2) with acc. :-- Smyltnisse gesette &l-bar; getáhte [i]silentium im-posuisset Saducaeis,[/i] Mt. L. 22, 34. Smeágean mid hwylcere fulfremednysse se dǽdbéta gebét hæbbe &thorn-bar; him getǽht wæs ([i]id quod ei praescriptum erat),[/i] Ll.Th. ii. 178, 13. (3) with clause :-- Hé him getǽhte hwæt hí on ðǽm dón sceolden, hwæt ne scolden [i]quid facefe, quidve non facere deberet, indixit,[/i] Past. 405, 29. þá getǽhte man Wynflǽde &thorn-bar; hió móste hit hyre geáhnian, Cht. Th. 288, 34. Hálig hundum ne is sellennde fore-gemercade &l-bar; getáchte [i]sanctum canibus nan dandum prae-figit,[/i] Mt. p. 15, 7. [b]V a.[/b] [i]to warn[/i] :-- Ðe angel fore-gelǽrde &l-bar; fore-getáhte [i]angelo praemonente,[/i] Mt. p. 14, 2. [b]VI.[/b] [i]to teach[/i] :-- [i]'Ic[/i] wolde &thorn-bar; þú leornodest hú þú mihtest becuman tó ðám sóþum gesǽlþum.' Ðá cwæþ ic: ' Hú ne gehéte þú mé gefyrn ǽr &thorn-bar; þú hit woldest mé getǽcan, ' Bt. 33, 3; F. 126, 31. [b]VI a.[/b] [i]to persuade:[/i] cf. lǽfan :-- Wé getǽceþ (lǽrað, W. S. ) him [i]suadebimus ei,[/i] Mt. R. 28, 14. [b]VII.[/b] [i]to shew[/i] in action, [i]give effect to[/i] :-- On hundrede wé wyllaþ &thorn-bar;(mon folcriht getǽce æt ǽlcere spǽce, Ll. Th. i. 260, 12.[/m]
ge-tæl
	[m1][b]ge-tæl[/b]. [i]Add:[/i] [b]I.[/b] [i]the precise sum[/i] of any collection of individual objects :-- Wæs gemenigfylld þæt getel cristenra manna, Hml. Th. i. 44, 21. Symle bið háligra manna getel geeácnod . . . Nis þæt getel Godes gecorenra lytel, 536, 24-26. JJæt getel ðǽra fixa [i]laef[/i] máran getácnunge ðonne gé understandan magon, ii. 292, þurh &thorn-bar; ungerímedlic getell þára mǽrra cýðra, Ll. Lbmn. 413, 15. Getæl &l-bar; gerím (getel, Ps. Spl., getell, Ps. L.) daga mínra [i]numerum dierum meorum,[/i] Ps. Rdr. 38, 5. &thorn-bar; getæl þǽra stafena wé þencað tó cýðanne, Angl. viii. 335, 40. [b]II.[/b] [i]a particular sum of units,[/i] of a kind determined by the context :-- Æfter þám þúsende bið se deófol unbunden. Nú is þæt þúsendfeald getæl ágán, Wlfst. 243, 24. Fulfremedum þreófealdum getæle [i]perfecto trino numero,[/i] Hy. S. 60, 29. Þæs mónan swiftnes áwyrpð út ǽnne dæg and áne niht of [i]Sim[/i] getæle (-tele) hys rynes ǽfre ymbe neogontýne geár ([i]a day has to be deducted from the number of days in a lunation every nineteen years;[/i] cf. binnan nigontyne wintrum wurde án dæg gelytlod of þæs mónan ylde, Angl. viii. 308, 27), Lch. iii. 264, 22. Án þúsend . . . twá þ úsend and swá forð to ǽlcum getele (-tǽle[i], v. l.[/i]), Ælfc. Gr. Z. 282, 12. [b]III.[/b] [i]a sum[/i] or [i]total of abstract units[/i] :-- þæt twelffeald getel getácnode þá twelf apostolas, Hml. Th. i. 190, 11. Syxtigfeald getel (-tell, -tæl, [i]v. ll.[/i]) [i]sexagenarius . . .[/i] þúsendfeald getel (-tæl, [i]v. l.[/i]) [i]millenarius,[/i] Ælfc. Gr. Z. 285, 5-10. Hundfeald getel is fulfremed, Hml. Th. i. 338, 27. púsend getel bið fulfremed, and ne ástíhð nán getel ofer þæt. Mid Þam getele bið getácnod seó fulfremednys . . . , 188, 34-190, 1. Hylt Godes gelaðung bis hundseofontigfealde getel, ii. 86, 2. [b]III a[/b], [i]a word that denotes a number, a cardinal numeral[/i] :-- [i]Adverbia[/i] cumað of ǽlcum getele, Ælfc. Gr. Z. 285, 13. [b]IV.[/b] [i]the full number[/i] of a collection of objects. (1) where inclusion in the collection is marked :-- Hé mihte beón geteald on ful-fremedra hálgena getele, Hml. Th. ii. 120, 5. Seó bóc ys geteald tó þisum getele . . . Hester seó cwén hæfð eác áne bóc on þisum getele, Ælfc. T. Grn. n, 10-13. (2) [i]the class[/i] or [i]category of[/i] :-- Getæl [i]catalogus,[/i] Wrt. Voc. ii. 15, 39. On getæle [i]in catalogo (in catalogo[/i] charismatum enumerantur, Aid. 6, 22), 43, 61. Módignys ys endenéxt gesett on getele ðǽra heáfodleahtra, Hml. Th. ii. 222, 3. [b]V.[/b] [i]a[/i] (large, small, &c. ) [i]collection[/i] or [i]company[/i] of persons or things :-- Cóm þet mycele sǽflód . . . and ádrencte manncynnes unárímædlice geteall (-tel, -tæll, [i]v. ll.),[/i] Chr. 1014; P. 145, 29. [b]VI.[/b] [i]a certain company[/i] of persons, [i]collection[/i] of things, not precisely reckoned :-- [i]In centurias seniorum et juniorum divisus; centurias[/i] getalu [i]sive[/i] heápas [i]dictae,[/i] Wrt. Voc. ii. 49, 34. [b]VII.[/b] [i]number[/i] in the abstract :-- God ealle gesceafta gelógode on gemete, and on getele and on hefe, Hml. Th. i. 286, 14. Hé ealle gesceafta gesette on ðrím ðingum: [i]in mensura, et pondere, et numero,[/i] þæt is on gemete, and on hefe, and on getele, ii. 586, 32. [i]Numeralia[/i] syndon ðá ðe getácniað getel (-tæl, [i]v. l.[/i]), Ælfc. Gr. Z. 232, 6: 280, 18. [b]VII a.[/b] in phrases denoting that objects have not been, or cannot be, counted :-- Ymbsealdon mé yflu þǽra nis getell [i](quorum non est numerus),[/i] Ps. L. 39, 13: 146, 5. God is bútan getele, for ðon ðe hé is ǽfre. Hml. Th. i. 286, 11. [b]VIII.[/b] [i]a calculated space[/i] of time :-- Twá hundredum and seofen and sixtigum fíftýne geáres getel [i]olimpiade ducentesima sexagesima septima,[/i] An. Ox. 3036. þæ nǽfre ǽr . xi. kl. Aprelis, ne náht æfter . vii. kl. Mi. eástortíd gewurðan sceal. Ac on þison getele, lóc hwǽr hit þonne tó gegá, healde hit mon þǽr mid rihte, Lch. iii. 226, 10. Getalum [i]laterculis[/i] (pentecoste septenis hebdomadarum curriculis calculatur sicut Iubileus septenis annorum [i]laterculis[/i] supputatur, Ald. 53, 7), Wrt. Voc. ii. 50, 29. [b]IX.[/b] [i]in[/i] grammar, [i]number, property in words of denoting that one, two, or more objects are spoken of:[/i] -- Sum getel (-tæl, [i]v. l. ) bið[/i] ǽfre menigfeald : [i]singuli homines[/i] ǽnlípige men . . . Gyt ðǽr is óder getel (-tæl. [i]v. l.[/i] ) æfter ðisum: [i]singularis[/i] ánfeald, Ælfc. Gr. Z. 284, 5-17. Gýt synd manega getel (-tæl, [i]v.l.[/i]) on mislicum getácnungum : [i]simplum[/i] . be ánfealdum, 286, 16. [b]X.[/b] of speech, [i]rhythm[/i] :-- Ríma getæl [i]rithmus[/i] (cf. rithmus, numerus, 7, 274), Corp. Gl. H. 103, 179. Cf. rím-getæl. [b]XI.[/b] [i]computation, reckoning[/i] :-- Getæl [i]conputatio,[/i] Wrt. Voc. ii. 15, 38. Getæl [i]calculus,[/i] An. Ox. 21, 8. Geteles [i]supputationis,[/i] i. [i]computationis,[/i] 1535. On getales ríme, Sal. 38. Of getele [i]calculo,[/i] An. Ox. 3229. Ne magon wé þá tíde be getale healdan dagena rímes, Men. 63. þ á stafas þe preóstas on heora getæle habbað, Angl. viii. 335, 39. Is þæt þúsendfeald getæl ágán æfter mennisclicum getæle, Wlfst. 243, 24. Be ealdum getele wǽron þá ágáne ðreó hund geára, Hml. S. 23, 486. Án eórod is gecweden on ðám ealdan getele six ðúsend manna and six hund and six and syxtig, 28, 12. Nǽron náne tída on þám geárlican getæle ǽr ðám God gesceóp ðá tunglan tó geárlicum tídum, Hex. 12, 21. Syððan lǽt gán &thorn-bar; getæl swá wé nú cwǽdon [i]then let the counting go on as we have just said,[/i] Angl. viii. 326, 30. þ á ealdan Rómáne ongunnon þæs geáres ymbryne on ðysum dæge . . . Þá Egyptiscan ðeóda ongunnon heora geáres getel on hærfeste . . . Rihtlícost bið geðúht þæt þæs geáres anginn sý gehæfd on þám dæge þe þæt Ebréisce folc heora geáres getel onginnað, Hml. Th. i. 98, 19-33. [b]XII.[/b] [i]recounting, telling of[/i] :-- Æfter getal tuoentig féuer aldra [i]post expositionem viginti quattuor seniorum,[/i] Mt. p. 10, 1. v. gear-, heáfod-, míl-, sealm-, seofon-, þúsend-, un-getæl (-tel).[/m]
ge-tæl
	[m1][b]ge-tæl[/b] ; [i]adj. Take here what is given in Dict. under[/i] ge-tal, [i]and add[/i] : [i]Having mastery of[/i] :-- Getælne [i]competem[/i] (l. [i]compotem.[/i] v. dialec-ticae artis [i]compotem,[/i] Aid. 46, 8), Wrt. Voc. ii. 82, 27.[/m]
ge-tǽlan
	[m1][b]ge-tǽlan[/b]. [i]Add:[/i] [b]I.[/b] [i]to blame, reprehend, condemn.[/i] (1) the object a person :-- Cuén súðdæles áríses in dóm mid cneórisso ðás and getéleð [i](condemnabit)[/i] ðá, Mt. L. 12, 42. Getéleð [i](condemnabunt),[/i] 41. Ge-téldon hine tó deáðe [i]condemnabunt eum morte,[/i] 20, 18. þte hine ginómun &l-bar; giteldun on wordum [i]ut eum caperent uerbo,[/i] Mk. R. L. 12, 13. &thorn-bar; heora mód hæfde hwæthugu þæs þe hit mihte hit sylf big getǽlan [i]ut eorum animus habeat unde se ipse reprehendat,[/i] Gr. D. 204, 3. Sé ðe óðerne tǽlan wille . . . beðence hé hwæðer hine ne mæge ǽnig man getélan, Wlfst. 233, 23. Se weliga ðe on ðǽm godspelle getǽld is . . . nis hit nó gesǽd þæt hé for ðý getǽled wǽre ðý hé óðre menn reáfode [i]neque dives in evangelio . . . aliena rapuisse perhibetur,[/i] Past. 337, 23-339, 2. (2) the object a thing:-- Ðá úpáhafenesse hé getǽlde [i](repre-hendit).[/i] Past. 39, 21. Ic nát hú ic mæge heora dysig swá swíþe getǽlan swá ic wolde [i]quid dignum síolidis mentibus imprecer ?,[/i] Bt. 32, 3 ; F. 118, 27. Ðæt wæs getǽled ðurh ðone múð ðǽre Sóðfæstnesse [i]quod ore Veritatis increpatur,[/i] Past. 439, 27. [b]II.[/b] [i]to contemn, despise, mock :[/i] -- Ðý lǽs ðú gitéla [i]ne despicias,[/i] Rtl. 43, 13. Getéled bið [i]contempnatur,[/i] Mk. L. 9, 12: [i]inludetur,[/i] Lk. L. 18, 32. [b]III.[/b] [i]to maltreat, vex, abuse, entreat spitefully[/i] :-- &thorn-bar;te ne gitéleð mec [i]ne suggillet me,[/i] Lk. R. L. 18, 5. Swá &thorn-bar;te hiá him bitwih gitéldun [i]ita ut se inuicem conculcarent,[/i] 12, 1. Mid fræceðo geyfled &l-bar; getéled [i]contumelia adfectus,[/i] Mt. L. 22, 6.[/m]
getæl-circul
	[m1][b]getæl-circul[/b], es; [i]m. A cycle for computation[/i] :-- Se niganteóða . getælcircul [i]circulus decennovenalis ;[/i] the Metonic cycle, Wrt. Voc. ii. 131. 34.[/m]
getæl-cræft
	[m1][b]getæl-cræft[/b], es; [i]m. Arithmetic[/i] :-- Getelcræ\[ft\] [i]arithmetics,[/i] An. Ox. 3117.[/m]
getæl-fers
	[m1][b]getæl-fers[/b], es ; a. [i]Ferse that depends on the number of feet[/i] :-- Mid getelferse &l-bar; syxfétum [i]catalectico uersu,[/i] An. Ox. 127.[/m]
ge-tælfull
	[m1][b]ge-tælfull[/b]; [i]adj. Numerous[/i] :-- Getellfull (getellfullnyss ?) on in ge-gæderud ýþigende gefremþ genihtsumnysse [i]numerositas in mum coacta exundantem efficit copiam,[/i] Scint. 231, 10.[/m]
ge-tælged
	[m1][b]ge-tælged[/b]. v. ge-telged.[/m]
getæl-sum
	[m1][b]getæl-sum[/b] ; [i]adj. Harmonious, rhythmic[/i] :-- On ge\[tæ\]lsumurn leóðe [i]carmine rithmico,[/i] i. [i]numerali,[/i] An. Ox. 390. v. tælsum.[/m]
getæl-wís
	[m1][b]getæl-wís[/b] ; [i]adj. Skilled in computation[/i] :-- [i]Compos . . . prudens vel[/i] getaelwís, Wttlck. Gl. 207, 40. þæs geáres dagas þe getelwíse witan nemniað [i]Solaris annus,[/i] Angl. viii. 316, 45.[/m]
ge-tǽsan
	[m1][b]ge-tǽsan[/b]. [i]Add: fig. - to touch, affect[/i] the mind :-- Ðæt áhrérede mód, ðonne hit ongiet ðæt him mon birgð mid ðǽre gesceádlican andsuare, hit bið getǽsed on ðæt ingeðonc [i]commotae mentes, dum et parci sibi sentiunt, et tamen responsorum rations in intimis tanguntur.[/i] Past. 297, 18.[/m]
ge-tǽse
	[m1][b]ge-tǽse[/b], es ; [i]n. Add[/i] :-- [i]Commodum[/i] nyt and getǽse and bryce, Wrt. @bt_d0426 Voc. ii. 24, 63. Ðý lǽs hí gedwelle sió gehýdnes and þá getǽsu ðe hié on ðám wege habbað . . . Eác hi sint tó monienne ðætte hit. , nó ne geliéfen ðætte ðá willan and ðá getǽsu ðe him on ðisse worulde becumað sién leán [i]ne subsidia itineris in obstacula perventionis vertant[/i] . . . [i]Admonendi itaque sunt, ut quaeque in hoc mundo consequuntur non praemia credant,[/i] Past. 387, 13-18. v. un-getǽse; ge-tǽsu.[/m]
ge-tǽse
	[m1][b]ge-tǽse[/b]; [i]adj. Dele bracket at end, and add[/i] :-- [i]Hió[/i] bið eádgum leóf, earmum getǽse, Rä. 81, 22. Hé him geneádodum and gelettum gedyde sume getǽse hýððe his geswinces [i]ei laboris sat commodum coacto renitentique dedit, Gr.[/i] D. 39, 27. Ne mæg se man him nánre mild-heortnesse wénan, se þe nú forleósað þá getǽsan tíde þǽre dǽdbóte, Archiv cxxii. 259, 45. \[His sweord þe him wes itase (þat he louede swiþe, 2nd MS.), Laym. 6502.\] v. un-getǽse.[/m]
ge-tǽslíce
	[m1][b]ge-tǽslíce[/b]; [i]adv. Easily, agreeably, conveniently[/i] :-- [i]Hé[/i] ús selð his oele, ðonne hé úre líf líðelíce and getǽslíce fereð [i]oleum suum nobis tribuit, cum vitam nostrum blanda lenitate disponit,[/i] Past. 368, 12. v. un-getǽslíce.[/m]
ge-tǽsnes
	[m1][b]ge-tǽsnes[/b]. [i]Substitute:[/i] I. [i]fitness, convenience[/i] for a purpose :-- Habban ealle fultum and frófor be þǽre geférrǽdenne micelnesse and be þǽre stówe staðole and getǽsnesse [i]habeant omnes solacia secundum modum congregationis oue positionem loci,[/i] R. Ben. 59, 1. [b]II.[/b] [i]advantage, profit[/i] :-- [i]Sió[/i] getǽsnes [i]commoditas,[/i] Wrt. Voc. ii. 23, 27. Getǽsnes [i]conpendio,[/i] 24, 23. v. un-getǽsnes.[/m]
ge-tǽsu
	[m1][b]ge-tǽsu[/b]; [i]indecl. or gen.[/i] e; [i]f. Commodity, profit, advantage[/i] :-- Tó þon þæt hé him swá gelettum and swá genýddum forgeáfe and gedyde hwæthugu getǽse (-tǽsu, [i]v. l.[/i]) his gewinnes [i]ei laboris sui commodum coacto renitentique dedit,[/i] Gr. D. 39, 28. v. ge-tǽse ; [i]n.[/i] and [i]adj.[/i][/m]
ge-tal
	[m1][b]ge-tal[/b]; [i]adj. See[/i] ge-tæl.[/m]
ge-talian
	[m1][b]ge-talian[/b]. [i]Add: to account, consider to be[/i] so and so :-- Hé bið untwýlíce mynetcýpa getalod, Hml. Th. i. 412, 16.[/m]
getan
	[m1][b]getan[/b]. [i]Dele, and see[/i] gítan.[/m]
ge-tang
	[m1][b]ge-tang[/b]; [i]adj. In juxtaposition, close[/i] to an object :-- Sió filmen . . . is on óðre healfe brád, ge hríneð ðǽre sídan, on óðre is ðám innoðe getang, Lch. ii. 243, 21. Seó geogað ná getang licge (getanglíce ne licge, [i]v. l.[/i]), ac sió yld þá geogoðe tólicge [i]adolescentiores fratres juxta se non habeant lecta, sed permixti cum senioribus,[/i] R. Ben. 47, 15. v. ge-tenge.[/m]
ge-tange
	[m1][b]ge-tange[/b]; [i]adv. Near[/i] to, [i]in connexion[/i] with :-- Líf wæs mín longe leódum in gemonge, tírum getonge [i]long was my life among men, always glorious,[/i] Reim. 42.[/m]
ge-tanglíce
	[m1][b]ge-tanglíce[/b]; [i]adv.[/i] v. ge-tang.[/m]
ge-tanned
	[m1][b]ge-tanned[/b]. [i]Add:[/i] -- Getannod [i]medicatum[/i] vel [i]confestum[/i] (omitted after Wrt. Voc. i. 47, 33, see) Angl. viii. 451.[/m]
ge-targed
	[m1][b]ge-targed[/b]. [i]Add[/i] :-- Getargede [i]scutati,[/i] An. Ox. 2259.[/m]
ge-tawa
	[m1][b]ge-tawa[/b]; [i]pl. f. Substitute:[/i] -ge-tawu(-a), -teá; [i]pl. n. Implements, apparatus[/i] :-- [i]Gif[/i] mannes getawa [i](instrumenta genitalia[/i]) beóþ sáre, Lch. ii. 70, 7. Ðis syndon þá wǽpena þe deófol mid oferswíðed bið; &thorn-bar; is ofthrædlice rǽdinga háligra bóca and gelómlíce gebedu. Ðis syndan þá getawa þe mon mæg heofona ríce mid begytan, Ll. Th. ii. 404, 3. \[Cf. [i]O. H. Ger.[/i] gi-zauua [i]suppellex. [/i]\] v. gúþ-, lǽce-, scip-, wíg-getawu(-a); geatwe.[/m]
ge-tawian
	[m1][b]ge-tawian[/b]. [i]Add:[/i] I. [i]to dress, prepare[/i] material :-- Wulfes flǽsc wel getawod [i](conditam)[/i] and gesoden, Lch. i. 360, 14. Ðá þæt land ðá getawod wæs [i]dum praeparata terra,[/i] Bd. 4, 28; Sch. 521, 3. [b]II.[/b] [i]to treat[/i] a person (ill), [i]bring[/i] or [i]put[/i] to shame, (1) of personal action :-- Sume wurdon getawod tó scande [i]some were shamefully entreated,[/i] Chr. 1076; P. 212, 28. (2) of the operation of disease :-- Án man wæs yfele getawod, and hine æt se cancor, Hml. S. 6, 284. v. ge-teágan.[/m]
-gete
	[m1][b]-gete[/b]. v. be-, eáþ-gete.[/m]
ge-teágan
	[m1][b]ge-teágan[/b]. [i]Add;[/i] -- Him mon selle leóhte wyrtdrencas swilce swá bið wel geteád alwe, Lch. ii. 226, 14.[/m]
ge-teáma
	[m1][b]ge-teáma[/b]. v. ge-tíma: ge-tel. v. ge-tæl: ge-télan. v. ge-tǽlan.[/m]
ge-teld
	[m1][b]ge-teld[/b]. [i]Add[/i] :-- Geteld [i]tentorium,[/i] Wrt. Voc. ii. 122, 16. Geteldu &l-bar; eardungstówa [i]tabernacula,[/i] Ps. L. 82, 7. þíne geteld, 83, 2. On middum þǽm úrum wícum and betwih. þǽm geteldum [i]inter ipsa tentoria in media castrorum parte,[/i] Nar. 12, 25. geteld sleán [i]to pitch a tent[/i] :-- [i]Man[/i] slóh an geteld ofer þá bán, Hml. S. 26, 180. Gif hé his scip uppe getogen hæbbe oþþon hulc geworhtne oþþon geteld geslagen, Ll. Th. i. 286, 9. Wolde Petrus sleán ðreó geteld (cf. [i]si vis, faciam tria tabernacula,[/i] Mt. 17, 4), Hml. Th. ii. 242, 8. the necessity for tents when travelling in England is suggested by the following :-- Alfwold bisceop geann þám æþelinge twegra getelda, and Alfwolde munuce ánes horses and ánes geteldes, Cht. Crw. 23, 10 - 12. Ælfric arcebisceop cwæð meó sancte Albæne his geteld, C. D. iii. 352, 14. Hió becwið Ælfwolde hyre reáde geteld, vi. 132, 12. Cf. Ælfríc biscop I biqueðe míne teld and mín bedreáf ðat ic best hauede út on mi fare mid mé, iv. 302, 27. \[[i]O. H. Ger.[/i] ge-zelt [i]tentorium, tabernaculum, papillio[/i]\] v. gang-geteld.[/m]
geteld-gehlíwung
	[m1][b]geteld-gehlíwung[/b], e; [i]f. Shelter afforded by a tent[/i] :-- [i]Hyt[/i] wæs wundorlic Moyses geteldgehlíwung, Angl. viii. 308, 34.[/m]
ge-telged
	[m1][b]ge-telged[/b]. v. telgan [i]in Dict., and add[/i] :-- Ge\[t\]ælged [i]colerata,[/i] Wrt. Voc. ii. 87, 20.[/m]
ge-tellan
	[m1][b]ge-tellan[/b]. [i]Add:[/i] [b]I.[/b] of speech, [i]to tell.[/i] (1) [i]to relate, give an account of, state[/i] :-- Geteled is ðæhtung ðǽra Iudéa [i]refertur consilium Iudaeorum,[/i] Mt. p. 20, 1; Lk. p. 4, 12. Ic ymbe Rómána gewin on þǽm geárríme forð ofer &thorn-bar; geteled hæbbe [i]Romanas clades recensendo progressus sum,[/i] Ors. 3, 7; S. 110, 12. Ðǽrbufan is geteald hwelc hé beón sceal, gif hé untǽlwierðe bið [i]cum virtutum necessaria subsequenter enumerat, quae sit irreprehensibilitas ipsa manifestat,[/i] Past. 53, 10. (2) [i]to enumerate[/i] :-- Winterfeorm, Eásterfeorm . . . and fela ðinga ðe ic -getellan ne mæig, Ll. Th. i. 440, 28. Impian, beána sáwan, . . . wyrtún plantian, and fela ðinga ic eal geteallan ne mæig, Angl. ix. 262, 13. (3) [i]to discuss, dispute.[/i] Cf. talu; [b]II[/b] :-- Bituih him geteledon huá woere hiora mára [i]inter se disputauerunt quis esset illorum maior,[/i] Mk. L. 9, 34. [b]II.[/b] of number, [i]to count.[/i] (1) [i]to determine the number of[/i] a collection of objects, [i]compute the amount of[/i] :-- Getelles [i]computat[/i] ([i]sumus[/i]), Lk. L. R. 14, 28. Swá man rihtost mage oþþe gemetan oþþe getellan oþþe áwegan, Ll. Th. i. 194, 8. Geteald [i]dinumerari,[/i] An. Ox. 3228 : [i]calculatur,[/i] i. [i]numeratur,[/i] 3830. Getealde [i]calculantur, numerantur,[/i] 1537. Geteledra týn þúsendo [i]decem milia,[/i] Ps. Th. 90, 7. Wé geségon eówic standan twelfe getealde \[[i]twelve in number),[/i] An. 885. (1 a) getellan wiþ [i]to compare[/i] one amount [i]with[/i] another :-- Gif þú getælest (-tel-, [i]v. l.[/i]) ðá hwíle þisses andweardan lífes wið ðæs unge-endodan lífes hwíla, hwæt bið hit þonne ? [i]quod si ad aeternitatis infinita spatia pertractes, quid habes ?[/i] Bt. 18, 3; F. 66, 4. (2) [i]to reckon, fix as the number which completes a whole[/i] :-- Hwí is ðis fæsten þus geteald þurh feówertig daga ? On eallum geáre sind getealde ðreó hund daga and fíf and sixtig daga, Hml. Th. i. 178, 19-21. On ðám geáre synd getealde twelf mónðas and twá and fíftig wucena, Lch. iii. 246, 11. (3) [i]to reckon, estimate, consider,[/i] (a) where the amount of an object is given as so and so :-- Ealne þone eard Asiam, sé is geteald tó healfan dale middaneardes, Hml. Th. i. 68, 35. (b) where a total which is formed by two or more objects is given as so and so :-- Wæs geteald ǽfen and merigen tó ánum dæge [i]evening and morning were reckoned a day,[/i] Lch. iii. 232, 11. [b]III.[/b] [i]to consider[/i] :-- Hwæt is bearn mannes þet þú getelest [i](reputas)[/i] hine?, Ps. L. 143, 3. (1) with an object having a noun, adjective, or phrase in apposition, [i]to consider, account[/i] a thing such and such, (a) noun :-- Giteled wæs scendung giliórnise hiora [i]existimata est afflictio exitus illorum,[/i] Rtl. 86, 16. Geteled bið wer snotre [i]shall be considered a wise man[/i] (?); assimilabitur viro sapienti, Mt. L. 7, 24. Hú mihte Abraham beón clǽne &thorn-bar; hé nǽre forligr geteald [i]quomodo defenditur Abraham adulterii reus non esse ?[/i] Angl. vii. 46, 440, Hrýðeres belle . . . is melda geteald, Ll. Th. i. 260, 17 : 340, 14. Heó wearð heálic gyden geteald, Wlfst. 106, 14. (b) adj. :-- Hé is geteald árwurðost ealra þǽra goda, Wlfst. 106, 20: Chr. 1086; P. 221, 29. Hé bið scyldig geteald [i]poenae reus addicitur,[/i] Past. 459, 27. Bið geteald [i]reputabitur (stultus, si tacuerit, sapiens),[/i] Kent. Gl. 625. Mæsse-preóstes áð and woruldþegenes is geteald efendýre, Ll. Th. i. 182, 15. Get(e)alde [i]puiabantur[/i] i. [i]existimabantur (pudicitia praedití),[/i] An. Ox. 1733. (c) phrase :-- Þæt hé sý tóforan óðrum mannum þurh his glencge geteald, Hml. Th. i. 328, 30. (2) with object and prepositional phrase, [i]to consider[/i] as, in the character of :-- Seó oferflównes hyre ne mæg on synne geteled beón [i]ei superfiuitas in culpam non ualet reputari,[/i] Bd. 1. 27; Sch. 81, 17. Þ ás men wǽron getealde for ðá mǽrostan godas, Wlfst. 106, 16. (3) with a clause :-- Gitelede hine gisihðe gesége [i]estimabat se visum videre,[/i] Rtl. 58, 15. Geteledon symbel ne woeron wyrðe [i]studentes cena non fuerint digni,[/i] Lk. p. 8, 13. [b]IV.[/b] [i]to assign.[/i] (1) [i]to assign[/i] something to a person, [i]ascribe, impute[/i] :-- [i]Wer[/i] þǽm ne geteleð [i](imputavit)[/i] Dryhten synne, Ps. Vos. 31, 2. Man getealde him [i](Oswold)[/i] &thorn-bar; nigonðe geár [i](ui idem annus Osualdi regno adsignaretur,[/i] Bd. 3, 1), Chr. 633; P. 27, 6. (2) [i]to assign[/i] a person or thing, (a) to a duty, position, &c. , [i]to depute, delegate;[/i] cf. [i]to be told[/i] off for a duty :-- Getealde [i]delegavit,[/i] Wrt. Voc. ii. 26, 4. Hé getíðode and getealde þá bróðru tó þám mynstre and him ealdor gesette [i]consentiens deputatis fratribus patrem constituit,[/i] Gr. D. 147, 21. Ic eom hér geteald and geseted æfter mínum ænde [i]hic post mortem deputatus sum,[/i] 343, 26. Getealdne [i]deputatam (-um ?[/i] cf. pini stipitem paganorum ceremoniis [i]deputatum,[/i] Aid. 30, 32), Wrt. Voc. ii. 28, 48.) Þá unrihtwísan men beóð getealde tó þám écan wíte [i]iniqui aeterno supplicio deputati,[/i] Gr. D. 335, 17: 336, 11, 14. On þára manna gewitnesse þe him tó gewitnesse getealde syndon, Ll. Th. i. 162, 13. (b) to a class or category :-- Suíðe ryhte sé bið geteald tó ðǽm líceterum [i]inter hypocritas jure deputatur,[/i] Past. 121, 23.Ttó ðám ðæt wé sién geteald and geféged tó ðǽm gefógstánum on ðǽre Godes ceastre [i]ut intus in templum Dei disponamur,[/i] 253, 19. Sind getealde [i]deputa[/i]\[n\][i]tur[/i] ( [i]secundo eunuchorum gradui).[/i] An. Ox. 1624. [b]V.[/b] [i]to number, include[/i] in a class :-- Hé mid unrihtwísum geteald (-teled, L. R.) wæs [i]cum iniustis deputatus est,[/i] Lk. 22, 37 : [i]reputatus,[/i] Mk. 15, 28. [b]V a.[/b] getellan tó [i]to consider of the same class with, as the equal of[/i] another; annumerare :-- Ðes is fire God, and nis nán óðer geteald tó him, Hml. Th. ii. 12, 30. \[[i]O. Sax.[/i] gi-tellian: [i]O. H. Ger.[/i] ge-zellen [i]calculare,[/i] @bt_d0427[i]numerare, con-, de-numerare, censere, recensere, com-, de-, im-, reputare.[/i]\][/m]
ge-téman, ge-téme
	[m1][b]ge-téman, ge-téme[/b]. v. ge-tíman, ge-tíme: ge-temesed. [i]Add:[/i] v. temesian.[/m]
ge-temian
	[m1][b]ge-temian[/b]. [i]Add:[/i] [b]I.[/b] [i]to tame.[/i] v. tam :-- Ylpas getemode and to wíge gewenode, Hml. S. 25, 558. [b]II.[/b] \[as causative to a verb corresponding to [i]O. H. Ger.[/i] ge-zeman; [i]p.[/i] -zam [i]convenire decere[/i]\] [i]to cause to be fitting, to allow[/i] (?) :-- Ð áne mihtest getemian &thorn-bar; pound; míre andetnysse leóht-fæt sceolde ácwyncan, Hml. S. 23, 810. \[[i]Goth,[/i] ga-tamjan [i]to tame: O. H. Ger.[/i] ge-zemmen [i]domare.[/i]\] v. un-getemed.[/m]
ge-temprian
	[m1][b]ge-temprian[/b]. [i]Add:[/i] [b]I.[/b] [i]to temper, prepare[/i] material :-- On þá onlícnesse geworht þe senop bið getemprod tó inwísan, Lch. ii. 184, 22. [b]II.[/b] fig. [i]to prepare, adapt[/i] :-- [i]Ge[/i] tó gódum ge tó yfelum getempera heortan þíne [i]et ad bona et ad mala tempera cor tuum,[/i] 172, 15.[/m]
ge-temprung
	[m1][b]ge-temprung[/b]. v. un-getemprung.[/m]
ge-tengan
	[m1][b]ge-tengan[/b]. [i]Add:[/i] I. [i]intrans. To hurry[/i] :-- Hé mid fleáme tó wuda getengde, Hml. Th. i. 384, 8. [b]II.[/b] [i]reflex. To press, apply oneself[/i] to; incumbere :-- Ongan Dryhtnes [i]ǽ[/i] georne cýðan, and hine sylfne getengde in Godes þeówdóm, æscróf unsláw, El. 200.[/m]
ge-tenge
	[m1][b]ge-tenge[/b]. [i]Take here[/i] ge-tænge [i]in Dict., and add:[/i] [b]I.[/b] of local relations, [i]close against.[/i] (1) [i]lying on[/i] or [i]by, in contact with[/i] :-- Eall líchoma eorþan getenge (cf. sume licgaþ mid eallon lichoman on eorþan, Bt. 41, 6; F. 254, 25) [i]alia exiento sunt corpore, pulveremque verrunt,[/i] Met. 31, 7 þonne ic ([i]a swan[/i]) getenge ne beóm flóde and foldan, Rä. 8, 8. Ic [i](the furrow made by a ship) . . .[/i] ánum getenge líðendum > wuda lice mine, ll, 4. Mec ([i]an oyster[/i]) ýða wrugon eorðan getenge, 76, 2: 7, 3. (2) where an object stands by another :-- Þára óðrum ([i]one of the buckets of a draw-well[/i]) wæs án getenge wále, Rä. 53, 5. Treów wæs getenge, 57, 9. (3) where an object is placed at, or reaches to, a height :-- Hægles scúr heofone getenge, Gen. 808. Wuldorgimm wloncum (wolcnum?) getenge, Rä. 81, 20. Beorc byð . . . heáh on helme . . . lyfte getenge ([i]with its top close against the sky[/i]), Rún. 18. Eorþan cyningas. . . on heáhsetlum hrófe getenge (cf. on þám héhstan heáhsetlum, Bt. 37, 1; F. 186, 2) [i]quos vides sedere celsos solii culmine reges,[/i] Met. 25, 5. [b]II.[/b] of the effects or operations of disease, distress, &c. , [i]attacking, oppressing[/i] :-- [i]Gif[/i] men sý sogoþa getenge (-tænge, -tæncge, [i]v. ll.),[/i] Lch. i. 196, 16. þonne hé bið mid ómum geswenced, þám men bið þurst getenge and nearones, ii. 194, 2: 13: 118, 10. Gif men unlust sié getenge, 150, 17: 152, 12. Him biþ his feorhádl getenge [i]his last illness will have attacked him,[/i] 320, 20. For ðǽm þurste þe getenge wæs eallum mínum herige and þǽm nýtenum [i]quadrupedalia et exercitus sitiebant,[/i] Nar. 8, 24. þé is swlíe micel unrótness getenge [i]plurimus tibi qffectuum tumultus incubuit,[/i] Bt. 5, 1; F. 10, 24. Nis þé nán unáberendlic broc getenge [i]nec tibi nimium tempestas incubuit,[/i] 10; F. 30, 5. þ ám werigan wearð wiacu getenge [i]vengeance came upon him,[/i] Sat. 711. Swá fela áwyrigedra gásta wǽron ðǽm ǽnum men getenge (cf. intrauerunt daemonia multa in eum, Lk. 8, 30), Hml. Th. ii. 378, 30.[/m]
getenys
	[m1][b]getenys[/b]. [i]Dele:[/i] ge-teogo (-tigu). v. egeþ-getigu, sulh-geteoga: ge-teóh. [i]Dele second passage,[/i][/m]
ge-teohhian
	[m1][b]ge-teohhian[/b]. [i]Add:[/i] -teochian, -teohchian. [b]I.[/b] [i]to consider[/i] :-- Hé geteohode [i]ratus esi[/i] (quem dignissimum [i]ratus est,[/i] Aid. 64, 3), An. Ox. 7, 312. Geteohchode, 8, 251. [b]II.[/b] [i]to determine, destine, appoint[/i] :-- Hié geteochodon [i]adposuerunt,[/i] Ps. Rdr. 77, 17. Geteohige [i]adponat,[/i] 9, 39. Wé gehéraþ hwílum secgan &thorn-bar; hit scyle eall swá ge-weorþan swá swá God æt fruman getiohhod hæfde, Bt. 41, 2; F. 246, 17. (1) [i]to destine[/i] something for [i]or[/i] to a person :-- Ðá leán ðe him God getiohchod hæfð, Past. 387, 18. part héhste gód is nánum men getiohhod, ac is eallum monnum [i]ipsum ionum veluti praemium commune propositum.[/i] Bt. 37, 2 ; F. 188, 15. Drihten áfyrreð þæt ríce fram him and hæfð þé gemynt and geteohhod, Guth. 78, 8. (2) [i]to destine[/i] a person to a place, condition, &c. , [i]assign[/i] :-- [i]Hié[/i] mé habbað gesealdne heora wlencum and getehhod tó heora leásum welum. Bt. 7, 3; F. 20, 30. Wá byð ðám þe þǽr [i](hell)[/i] bið geteohhod tó, Wlfst. 146, 12. Wæs ic geteohhod (-tihad, [i]v. l.)[/i] in þás wítelican stówe [i]in hoc poenali loco deputatus sum,[/i] Gr. D. 330, 7. Geteohhod on þá hellewítu, Verc. Först. 116, 10. [b]III.[/b] [i]to determine, intend, resolve[/i] to do :-- Geteohhade [i]conaverit,[/i] Wrt. Voc. ii. 136, 45. Geteohode [i]deliberaret (virginale munus occultare[/i]), An. Ox. 4213 : 8, 288. Geteohhode, 2, 302. Ic swór swá swá ic getiohhod hæfde ðæt ic wolde gehealdan -ðíne dómas [i]juravi, et statui custodire judicia tua.[/i] Past. 465, 24. (1) with acc. :-- Gif hé &thorn-bar; þurhtió &thorn-bar; hé getihhod (-tiohhad, [i]v. l.[/i]) hæfþ, Bt. 34, 7; F. 144, 4. (2) with clause :-- Hé geteohhade &thorn-bar; hé mé má þinga gerehte [i]studebat alia narrare,[/i] Gr. D. 83, 10. Hé getihhade &thorn-bar; hé þás woruld forhogode, Angl. x. 143, 86. Ðá hé getiohchod æfde ðæt hé him ondettan sceolde, Past. 419, 9. (3) with gerundial infin. :-- Ic geteohhode mín líf on mægðháde tó geendigenne. Hml. Th. i. 198, 26. þone hé ǽr geteohhode mid teónan tó forseónne, Hml. S. 31, 677. Gif hé ðǽm gehiérsuman mannum næfde geteohchad (-tiohhad, [i]v. l.[/i]) his éðel tó sellanne [i]nisi correctis haereditatem dare disponeret,[/i] Past. 251, 23. Gif hí God næfde on écnesse getiochod tó gehǽlanne [i]nisi salvandos in perpetuum cerneret,[/i] 391, 32. Ðæt ilce ðæt hé getiohchod hæfde tó biddanne [i]hoc quod petere se promittebat,[/i] 419, 12.[/m]
ge-teohhung
	[m1][b]ge-teohhung[/b], e; [i]f. Determination, ordinance[/i] :-- Hé wiste &thorn-bar; hit æfter his geteohhunge ágán sceolde, Hml. A. 154, 69.[/m]
ge-teón
	[m1][b]ge-teón[/b]. v. níþ-, un-geteón.[/m]
ge-teón
	[m1][b]ge-teón[/b]. [i]Add:[/i] [b]I.[/b] [i]to draw together[/i] :-- Gewyrce and tó getió [i]con-trahat,[/i] Wrt. Voc. ii. 21, 43. [b]II.[/b] (1) with idea of horizontal movement, [i]to draw[/i] along, [i]pull, drag:[/i] -- Óðri ðegnas on scip cuómon and drógon &l-bar; getugun ðára fisca segni, Jn. L. 21, 8. Ic wæs getogen þurh þisse ceastre lanum, Bl. H. 243, 29. Ic wæs getogen tó tintregum, 245, 1. Wæs getogen, gedragen [i]traheretur (per publicum).[/i] An. Ox. 4467. (2) where there is movement from within or from without, [i]to draw[/i] a sword, [i]haul[/i] a net :-- Hé his byrnsweord getýhþ, Bl. H. 109, 34. Hé geteáh his seax, 215, 5. Gitéh [i]educens,[/i] Mk. R. 14, 47. Geteóh þ ín sweord [i]effunde frameam,[/i] Ps. Th. 34, 3. Ne maehton &thorn-bar; nett geteá ([i]trahere[/i]). Jn. L. R. 21, 6. &thorn-bar; [i]hé[/i] wǽre getogen mid þon ísnan hóce on þǽre picenan eá, Bl. H. 43, 25. Getogone sueorde [i]stricta macera.[/i] Wrt. Voc. ii. 121, 33. (3) where the movement is up or down, [i]to heave[/i] a sigh :-- Getogene siccetunga [i]ducta suspiria,[/i] An. Ox. 4531. [b]III.[/b] [i]to bring, lead:[/i] -- Heora ǽgþer &thorn-bar; mǽste folc ongeán óþerne geteáh, Ors. 2, 7 ; 8. 90, 17. [b]IV.[/b] in various figurative senses. (1) [i]to bring up, educate, instruct[/i] :-- Ðínne diácon ðe ðú getuge, Hml. Th. i. 418, 4. Críst þá apostolas mid sóðre láre geteáh, and eallum ðeódum tó láreówum gésette, i. 542, 6. Ungetogene menn geceás Drihten him tó leorning-cnihtum, and hí swá geteáh þæt heora lár oferstáh ealne woruldwísdóm, 576, 30. Hé [i](St. Paul)[/i] wæs from cildháde on ðǽre ealdan ǽ getogen, 384, 26:428, 23. Getogen on Hebréiscum gereorde, 436, 13. Marcus wæs mid Petre getogen on láre, Hml. S. 15, 142. Sum mǽden on cræftum getogen, 35, 79. tó wircemne godeweb swá swá hí wǽron getogene, Ælfc. T. Grn. 21, 21. In stafas and on leornunge getogen [i]litteris edoctus,[/i] Guth. Gr. in, 92. (2) [i]to bring[/i] to, [i]lead,[/i] (a) [i]to bring[/i] a person to action or condition :-- Seó wiferweardnes oft ealle þá þe hiere underþeódde bióþ neódinga gettíhþ tó þám sóþum gesǽlþum ([i]ad vera bona retrahit),[/i] Bt. 20; F. 72, 10. Seó oferfyll þæs líchoman getýhþ þone mon tó synnum, and seó forhæfdnes hine gelǽdeþ tó forgifnesse, Bl. H. 37, 14. Hé Peohta ðeóde him tó hýrnesse geteáh, Bd. 3, 24; Sch. 313, 22. Deáðberende gyfl þá sinhíwan tó swylte geteáh, Gú. 823. Hé wæs getogen tó ðǽre , godcundan sceáwunga in [i]contemplationem rapitur,[/i] Past. 101, 25. Ic eom getogen tó fremdum þeáwum, Bt. 7, 3; F. 20, 25. Hé wæs getogen tó hátheortnesse [i]ad iracundiam trahitur,[/i] Gr. D. 63, 8. (b) [i]to bring[/i] something on a person :-- Ðæt geswinc hié him selfe hiera ágnes gewealdes him on getióð, Past. 238, 5. Ð á iersigendan him tó getióð ðæt ð ætte hié eáde bútan bión meahton [i]iracundi, quae tolerentur, important,[/i] 293, 18. (3) [i]to draw to, attract, allure[/i] :-- Deófol hié getýhþ tó eallum uncystum, Bl. H. 25, 11. Sume ic geteáh, tó geflite fremede, þæt . . . , Jul. 483. Hwæþer nú gimma wlite eówre eágon tó him getió [i]an gemmarum fulgor oculos trahit[/i] ?, Bt. 13; F. 40, 2. His hiéremenn geteón tó beteron [i]subditos ad meliora pertrahere,[/i] Past. 81, 16. Hí nǽron mid gecnyrdnysse ǽniges reáfláces getogene tó ðám ðe hí wiðútan sceáwodon, Hml. Th. i. 586, 3. (4) [i]to draw[/i] to oneself, [i]take[/i] into one's possession [i]or[/i] control, [i]attach[/i] to oneself :-- Hé him geteáh tó micelne monfultum, Ors. 5, 2 ; S. 216, 8. Him geteáh Antonius tó gewealdon ealle-Asiam, 5, 13; S. 244, 31. Hé sealde him wéste land þæt hí mid táne getugan rihte [i]sorte divisit eis terram in funiculo distributionis,[/i] Ps. Th. 77, 55. Uesoges wolde him tó geteón þone súðdǽl, p. i. 24. Tó geteón [i]usurpare,[/i] i. [i]uindicare (monarchiam),[/i] An. Ox. 675. Hú dear ǽnig Iséwede man him tó geteón Crístes wican ? Ne furðon nán gehádod man ne sceal him tó geteón þæt hé Críst spelige búton . . . , Hml. Th. ii. 592, 27-29. Getión, Bt. 38, 1; F. 196, 15. (5) [i]to bring[/i] forth, [i]produce[/i] :-- Forþ getíhþ [i]producit,[/i] i. [i]ostendit,[/i] An. Ox. 228. (6) [i]to draw together, unite[/i] :-- [i]Hé[/i] þá twá mǽgða on án folc geteáh [i]mum compaginatae in populum,[/i] Bd. 3, 6; Sch. 211, 9. Hé wæs híwcúðlíce tó me geþeóded and getogen [i]familiariter obstrictus,[/i] Gr. D. 3, 28. (7) [i]to draw together, constrain, restrain[/i] :-- Getéh [i]consíringe,[/i] Ps. Srt. 31, 9. Mid his brídle befangene and getogene, Bt. 21; F. 74, 6. (8) [i]to draw[/i] into a course of action, [i]draw on[/i] to do something :-- &thorn-bar; getugon Somnite him on fultum Pirrusan, Ors. 3, 5; S. 106, 3. Hé wolde hí him on fultum geteón for heora wígcræfte, 3, 7; S. 112, 3. [b]V.[/b] [i]intrans. (1) to contend, dispute[/i] :-- Se ðe in erning giflítað &l-bar; gitéð [i]qui[/i] in [i]agone contendil,[/i] Rtl. 5, 39. Gecídon &l-bar; getugon [i]litigabant,[/i] Jn. L. R. 6, 52. (2) [i]to pull together, agree[/i] (?) :-- Getugun &l-bar; flioton [i]conspirauerant,[/i] Jn. L. R. 9, 22. v. getogen.[/m]
ge-teón
	[m1][b]ge-teón[/b]; [i]p.[/i] -teóde. [i]Add:[/i] [b]I.[/b] [i]to do, effect, cause[/i] :-- Heora feorh generede Metodes weard . . . , hálige him þǽr help geteóde, Dan. 236. Hé wolde guman findan þone þe him on sweofote sáre geteóde, B. 2295. [b]II.[/b] [i]to determine[/i] a course of action :-- Hé &thorn-bar; on his móde gehogod and geteód hæfde, &thorn-bar; hé wolde ealle his þeóde fordón [i]totam eius gentem delere decreuerat,[/i] Bd. 3, 24; Sch. 307, 7. [b]III.[/b] of the decrees of Providence. (l) [i]to determine[/i] to do :-- Drihten geteód hæfde @bt_d0428 &thorn-bar; hé þon biddendan éce líf forgeáfe, Bl. H. 19, 35. (2) [i]to appoint[/i] a course of action, lot, condition to a person, [i]determine[/i] an event :-- Unc sceal weorðan swá unc wyrd geteóð Metod manna gehwæs, B. 2526. Þám ([i]St. Matthew)[/i] God hlýt geteóde út on þæt ígland, An. 14. Gif ðæt God geteód habbe, ond me þæt on lǽne gelíð, þet gesibbra ærfeweard forþcymeð wépnedhádes, Cht. Th. 483, 15. Earm bið sé þe sceal ána lifgan, wineleás wunian, hafað him wyrd geteód, Gn. Ex. 174. [i](3) to appoint[/i] a person or thing to a course, &c. , [i]destine[/i] :-- [i]Wið[/i] þæs gecyndes þe hí Fæder æt frymðe fæste getióde (cf. þǽre gecynde ðe ǽlc gesceaft tó gesceapen wæs, Bt. 25; F. 88, 7), Met. 13, 13. Gif óþer nýten wǽre geteód tó þon écan lífe, Bl. H. 29, 5. Þá áne men habbaþ Críst on heora heortan þe geteóde beóþ tó þon écean lífe, 75, 35. þæt wé ne weorðan geteódde (-teohhode, [i]v. l.[/i]) on þá hellewítu, Verc. Först. 116, 10. (3 a) where the course, &c. , is not given :-- Sé þe wæs ǽr eallum worldum geteód and geendebyrd, Bl. H. 31, 22. Cf. ge-tíung.[/m]
ge-teórian
	[m1][b]ge-teórian[/b]. [i]l.[/i] ge-teórian, [i]and add:[/i] [b]I.[/b] of persons, [i]to be exhausted, be fatigued.[/i] (1) of bodily weariness :-- Gif mon fram longum wege geteórod sié, Lch. ii. 150, 19. Mé genihtsumiað þás tintrega, for þon ic eom geteórod . . . þú wást þá menniscan týddernysse, Bl. H. 243, 27. (2) of mental weariness :-- Nis hit nán wundor ðeáh þú getiórie (-týrige, [i]v. l.[/i]) [i]verendum est, ne deviis fatigatus . . . ,[/i] Bt. 40, 5; F. 240, 23. (2 a) [i]to grow weary[/i] of doing, [i]cease from weariness[/i] to do :-- Ic þ é bidde &thorn-bar; þú ne geteórige for mé gebiddan, Hml. S. 23 b, 320. [b]II.[/b] of things, [i]to be used up, come to an end, fail.[/i] (1) material :-- þá hyra feoh geteórode [i]cum defecisset emptoribus pretium.[/i] Gen. 47, 15. Þá &thorn-bar; win geteórode [i]defciente uino,[/i] Jn. 2, 3. (2) non-material :-- Him nǽfre seó langung ne geteórode, Bl. H. 113, 14. Án weorc hé hsæfde . . . nǽfre geteórod [i]one work he had that never failed,[/i] Hml. S. . . 23 b, 35. v. ungeteórod.[/m]
ge-teórigendlic
	[m1][b]ge-teórigendlic[/b] ; [i]adj. Defective, imperfect[/i] :-- [i]Swá[/i] hwylc swá tídlice and geteorigendlice fyligð [i]quisquis temporalia ac defectiva sequitur,[/i] Scint. 181, 4. v. un-geteorigendlic.[/m]
ge-teórigendlíce
	[m1][b]ge-teórigendlíce[/b]. v. un-geteorigendlíce.[/m]
ge-teórodness
	[m1][b]ge-teórodness[/b], e; [i]f. Exhaustion[/i] :-- [i]Hér[/i] seó gýtsung wundrede hyre geteórodnesse ([i]but the Latin is:[/i] Avaritia stupefacta fatescit), Prud. 66 a.[/m]
ge-teórung
	[m1][b]ge-teórung[/b]. [i]Add[/i] :-- Geteórung [i]defectio,[/i] Wrt. Voc. ii. 138, 21: Lch. iii. 212, 10.[/m]
ge-teóþian
	[m1][b]ge-teóþian[/b]. [i]Add[/i] :-- [i]Hé[/i] wolde his irfe geteóðian, Past. 101, 17.[/m]
ge-teóung
	[m1][b]ge-teóung[/b] [i]contraction,[/i] v. ge-téung : ge-teóung [i]arrangement,[/i] v. ge-tíung.[/m]
ge-ter
	[m1][b]ge-ter[/b] [i]a tearing. Substitute:[/i] [b]I.[/b] [i]what is torn:[/i] -- Eálá, ðú wulfes geslit and fugles geter, Nap. 28, 29. [b]II.[/b] [i]a tearing apart[/i] :-- Geter [i]dilaceratio (crudelis membrorum),[/i] An. Ox. 3946. [b]III.[/b] [i]dissension, discord[/i] :-- [i]Dissentio, discordia vel[/i] geter, Wrt. Voc. ii. 141, 4. Híw-cúðlic geter [i]domestica scissura,[/i] 70. [i]Estus, inquietudo vel[/i] geter, 144, 23. Seó méting bið geteres ful and geflites and costunge, ne bið þæt gód swefen, E. S. 39, 347.[/m]
ge-tete
	[m1][b]ge-tete[/b]. [i]Dele.[/i][/m]
ge-téped
	[m1][b]ge-téped[/b]; [i]adj. Provided with teeth, toothed:[/i] -- Heardum tóðum and miclum hit wæs gegyred and getéþed [i]duris munitum dentibus,[/i] Nar. 21, 1.[/m]
ge-þaccian
	[m1][b]ge-þaccian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to strike gently[/i] with the open hand, [i]pat, clap[/i] :-- Hé lufode mid his brádre handa þá nunnan and ofer þa sculdru geþaccode [i]in tergo sanclimonialis feminae blandiens alapam dabat,[/i] Gr. D. 189, 22. [b]II.[/b] [i]to soothe by patting[/i] (?), [i]tame[/i] :-- Getaccodon (-þaccodon?) [i]edomitis,[/i] Germ. 402, 63.[/m]
ge-þæf
	[m1][b]ge-þæf[/b]. [i]Add:[/i] (1) [i]not wishing for change[/i] :-- Éþhelde [i]vel[/i] geþæf [i]contentus,[/i] Wrt. Voc. ii. 135, 2. Gif munuc eáðhylde biþ and geþæf, þeáh híne man wácne talige [i]si omni Militate contentus sit monachus,[/i] R. Ben. 29, 3. (2) [i]not wishing change[/i] in something, (a) with gen. :-- Hú hé his ágene unðeáwas ongietan wille and hira geþæf bión (cf. (?) gerest ðæt mód hit orsorglíce on ðǽre fortrúwunga, 463, 10 : [i]both passages refer to the same subject) how he will recognize his own faults, and yet wish for no change in them[/i] (? the Latin is : Infirmitatem suam quotidie quanta consideratione cognoscat), Past. 23, 22. (b) construction uncertain :-- And geþæf and hé bið on gewunan . . . geþeef is &thorn-bar; &thorn-bar; &thorn-bar; hé gemét [i]et contentus fuerit consuetudine loci quam invenerit. . . contentus est quod invenerit,[/i] R. Ben. 1. 101, 14-17. Gehyrsnmiendre geþæfé (-þafe, Hpt. Gl. 413, 18) stilnesse [i]uernacula contentae quiete.[/i] An. Ox, 289. v. ge-þafa.[/m]
ge-þǽnan
	[m1][b]ge-þǽnan[/b]; [i]p.[/i] de [i]To moisten[/i] :-- Ádríg tó dúste, geþǽn mid hunige. Lch. ii. 144, 1. Sóna wæs seald se regn, sé þe fullíce mihte þá eorðan wel geþǽnan [i]repente pluvia tribuebatur, quae plene terram satiare potuisset,[/i] Gr. D. 210, 21. Tó þám þurh þá tóflówennysse þæs streámes beón geþǽnede (-þén-, [i]v. l.[/i]) þá inngeþancas geleáffulra breósta, 94, 22 v. þán, [i]and[/i] cf. ge-þawenian.[/m]
ge-þæslǽcan
	[m1][b]ge-þæslǽcan[/b]. [i]Add:[/i] -- Geþæslǽcþ [i]coaptat,[/i] i. [i]conjungat,[/i] Wrt. Voc. ii. 133, 11. Geþæslǽcaþ [i]congruant,[/i] 40: [i]congruunt,[/i] An. Ox. 5175. Hine sylfne on eallon þingan hé gehíwige and hé geþæslǽce [i]se omnibus conformet et aptet,[/i] R. Ben. 1. 16, 6. Geþæslǽcan [i]congruere,[/i] An. Ox. 4263.[/m]
ge-þæslic
	[m1][b]ge-þæslic[/b]. [i]Add:[/i] -- Geþæslice [i]congruentia,[/i] i. [i]conuenientia,[/i] An. Ox 3891. v. un-geþæslic.[/m]
ge-þafa
	[m1][b]ge-þafa[/b]. [i]Add:[/i] \[The word, which occurs only as predicate of the verbs [i]beón, weorþan,[/i] seems at least generally to be an adjective; in some instances it appears indeclinable, see the last three passages, and cf. similar adjectival forms in Icelandic.\] [b]I.[/b] where there is consent to an action or a condition, acquiescence in an arrangement. (1) with gen. :-- Hé cwæð ðæs ðe hé gebruce, æfter his dæge hé nánum menn sél ne úðe ðonne mé: and ic ð æs ðá wæs wel geþafa, C. D. ii. 113, 15. Mid þý wit ðæt unéðelíce þurhtugon þæt hé ðæs geþafa beón wolde [i]cum hoc difficulter inpetraremus,[/i] Bd. 5, 4; Sch. 568, 19. Hí nyllað geðáfan beón óðerra monna geðeahtes [i]alienis consiliis non acquiescunt,[/i] Past. 305, 15. (2) with gen. and clause :-- Gif his wolde mínra þegna hwilc geþafa wurðan þæt hé úp heonon mihte cuman, Gen. 414. (3) with dat. :-- þone þe byð heora leahtrum geþafa [i]vitiis suis consentientem personam,[/i] R. Ben. 118, 7. [b]II.[/b] where the correctness of a statement is admitted. (1) with gen. :-- Ðises ic eom ealles geþafa, Bt. 32, 2 ; F. 122, 20. Hí ealne þone bryce uppon þone cyng tealdon, ac hé nolde þæs geþafa beón, Chr. 1094; P. 229, 9. (2) with clause :-- Hé geþafa beón nolde þæt hé untela dyde. Ps. Th. 9, 35. Ball moncyn is ánmód-líce geþafa &thorn-bar; God is fruma ealra góda [i]Deum rerun omnium principem bonum esse communis humanorum conceptio probat animorum,[/i] Bt. 34, 2 ; F. 136, 1. Wé sceolon beón geþafan (geþafa, [i]v. l.[/i]) &thorn-bar; se God sié eallra ðinga betst [i]hunc esse rerum omnium praecellentissimam confitemur,[/i] 34, 3; F. 136, 31. (3) with dat. :-- Þ á hí Agustines larum ne his bénum geþafa beón woldon [i]cum neque precibus neque hortamentis Augustini adsensum praebere uoluissent,[/i] Bd. 2, 2 ; Sch. 113, 21. v. ge-þæf.[/m]
ge-þafian
	[m1][b]ge-þafian[/b]. [i]Add:[/i] -þeafian. [b]I.[/b] [i]to permit[/i] :-- [i]Ne[/i] cweðo ic nó ðæt bebeódende, ac lǽrende and geðafigende [i]hoc autem dico secundum indulgentiam, non secundum imperium,[/i] Past. 397, 28. (1) with acc. :-- Ðone gedwolan ðe hé stiéran sceolde hé oft tó suíðe geðafað, Past. 143, 11. Ðonne God hwæt wyrcþ oþþe geþafaþ. Bt. 39, 10; F. 226, 25. Hé geþafað þá dyrnan geþingo, Ll. Th. i. 240, 16. Búte hit God wille oððe geþafige. Bt. 41, 2 ; F. 244, 19. Wé nellað geþafian &thorn-bar; unriht, Ll. Th. i. 388, 4: ii. 312, 17. Hwílum sint tó geðafianne (-enne, [i]v. l.[/i]) ðás eorðlican tielunga, Past. 135, 21. (I a) with dat. of person :-- Ná ðá áne ðe yfel dóþ, ac ǽlc þára þe hit ðám dóndum geðafiað, Ll. Lbmn. 475, 37- Ð á hé him geðafode ðone gielp, ðá forbeád hé him ðæt yfel, Past. 459, 1. Swá góde laga swá . . . ic heom á geþafode and geþafian wille, Ll. Th. i. 276, 18. Nele him mon nǽnne teám geðafian, 260, 2. Ne sý him gemǽne þigen geþafod, R. Ben. 69, 13. (I b) with complementary participle :-- Hé geðafode ðá scylde unwítnode, Past. 12. 3, 6. (2) with clause :-- Hwílum hé geþafaþ &thorn-bar; þá gódan habbaþ unsǽlþa, Bt. 39, 2; F. 214, 3 : Bl. 45, 19. &thorn-bar; hí ne geþafian, gyf his waldan magan, &thorn-bar; þǽr ǽnig unriht úp áspringe, Ll. Th. ii. 312, 36: 39. Geþafian &thorn-bar; men forwyrcean hí sylfe, 30. (2 a) with dat. of person :-- Geðafað him mon ðæt hé hiene restð, Past. 142, 20. Hé him ne geðafað ðæt . . . , 419, 3:4. Hí him geþafiaþ þæt hí bióþ heora hláfordas. Bt. 16, 3; F. 54, 20. Hé his suna geþafode þæt hé læg mid Lucrettie, Ors. 2, 2 ; S. 66, 30. &thorn-bar; hié þǽm ne geþafian &thorn-bar; hié heora líf on wóh lifgean, Bl. H. 45, 11. (3) with infin. and dat. :-- Náðer ne hié selfe on ryhtne weg gán noldon, ne óðrum geðafigean, Past. 59, 21. (4) with acc. of pronoun representing clause or phrase :-- Ðǽm hié geðafigað ðyllic, Past. 143, 22. Gif hit tó bóte gegá, and se cyng &thorn-bar; g þafige, þonne béte man, Ll. Th. i. 340, 16. Gif hé þá hand lésan wille, and him mon &thorn-bar; geþafian wille, 66, 5. (5) construction uncertain :-- Béten hi swá swá man geðafige, Ll. Th. i. 168, 20. Bútan hé hine æt þám cynge gebicge swá swá hé him geþafian wille, 266, 19. [b]II.[/b] [i]to permit[/i] what is displeasing to oneself, [i]suffer.[/i] (l) with acc. :-- Hé ne can ongitan tor hwí God swylc geþafaþ, Bt. 39, 2; F. 214, 10. Hé gedwolan wiðsóc and þone ne geðafode, Bd. 5, 21; Sch. 676, 17. Gif yfel þeáh bión scyle, and hé hit geþafian wile, Bt. 36, 1 ; F. 172, 6. (2) with acc. of pronoun representing a clause or phrase :-- Þ á hí [i](Rome)[/i] hiere ágen ealdormonn and Gotona cyning hiere anwaldes beniman woldon, hit God ne geþafode, Ors. 2, 1; S. 62, 29. Swá swá hit God æt fruman wisse and ðeáh geþafode, Past. 443, 9. Hé þóhte idese besmítan: ne wolde þæt wuldres déma geþafigan, Jud. 60. [b]III.[/b] [i]to permit[/i] something (troublesome) to be done to oneself, [i]to submit to, suffer.[/i] Cf. ge-þafung; [b]II.[/b] (1) with acc. :-- Ic mid eáðmédum eall geþafige [i]humiliter sentiebam,[/i] Ps. Th. 130, 3. Hwæt óðre men him forberaðand geðafiað [i]what other men put up with and submit to from them,[/i] Past. 397, 5. Hé sulgende geðafode swingellan [i]tacitus flagella toleravit,[/i] 261, 11. Ða hálgan menn geðafedon bismer [i]sancti ludibria experti,[/i] 205, 11 : Hml. S. 23, 88. Ðæt hé suingellan geðafige [i]ut flagella toleret.[/i] Fast. 261, 20. &thorn-bar; hé þæt ilce yfel ne geþafige óþrum monnum þe hé ǽr óþrum dyde [i]that he may not submit to the same evil from others, that he before did to others,[/i] Bt. 16, 2: F. 54, 6. Níð geðafian, Dan. 633. Ic geþafian sceal his dóm and him wesan imdcrþýded, Gú. 572. (2) with clause :-- Hé geðafode ðæt hine mon mid fýste slóg . . . hé geðafode ðæt him mon sette ðyrnenne beág on ðæt heáfud [i]colaphos pertulit. . . spinis caput supponere non recusavit,[/i] Past. 261, 12-14. Ðæt him nylle geðafigean ðæt hé hine sníðe, 185, 26: 187, 8. (3) with acc. of pronoun repre- @bt_d0429 senting a clause :-- Ðæt hié ongieten ðæt hié mon tǽle, and ðæt eáð-módlíce geðafigen [i]deprehendi se cognoscunt et perpeti,[/i] Past. 151, 15. Hæfton hí hine. Gif hé nylle hit geþafian, Ll. Th. i. 210, 8. [b]IV.[/b] [i]to consent, assent.[/i] (1) [i]to consent[/i] to a person, [i]be in agreement[/i] with :-- Hé him lustlíce geþafode [i]cui cum ille libenter adquiesceret,[/i] Bd. 3, 23; Sch. 302, 16. Ðæt hié né gedeafien wiðerbrocum [i]ne consentiant adversariis,[/i] Ps. Srt. ii. p. 194, 37. Sió geþafigende [i]assentatrix,[/i] Wrt. Voc. ii. 88, 5. (I a) [i]to consent[/i] to action :-- Gif hit swá getímað þæt eal geférrǽden þone tó abbode gecýst þe hyra leahtrum geþeafige (-þaf-, [i]v. l. ) si omnis congregatio vitiis suis consentientem personam elegerit,[/i] R. Ben. 119, 7. (2) [i]to assent[/i] to a request [i](dat.), acquiesce[/i] in a plan, an opinion, &c. :-- Ne hió ne geþafoð éniges benum [i]nec adquiescet cuiusquam precibus,[/i] Kent. Gl. 174. Hé his bénum geþafode [i]qui precibus eius adnuens,[/i] Bd. 3, 7; Sch. 215, 19. þ á geþafode hé heora geþeahte [i]adnuit consilio eorum,[/i] 4, 30; Sch. 534, 11. Hé his willan and his heofonlicum lustum geþafade [i](adnuit),[/i] 5, 19 ; Sch. 655, 17. Mid þý he ná his bénum geþafian nolde [i]cum rex nullatenus precibus illius assensum praeberet,[/i] 3, 24; Sch. 307, 5. (3) [i]to admit the justice[/i] of reproof, advice, &c. , [i]attend to[/i] :-- Sé ðe geðafeð [i]qui adquiescit (increpationibus),[/i] Kent, Gl. 542. Ne geðafede [i]non adquievit,[/i] 96. Ne hí Agustinus lárum ne his bénum ne his þreám geþatígean woldon [i]cum neque precibus, neque kortamentis, neque increpationibus Augustini adsensum praebere uoluis-sent.[/i] Bd. 2, 2; Sch. 113, 20. (3 a) [i]to attend[/i] to a person :-- Sé (te geðafeð [i]qui adquiescit (arguenti).[/i] Kent. Gl. 455. Ne wend þú þé nó . . . on þæs unwísestan láre, ne him ne geþafa, Ll. Th. i. 54, 8. (4) [i]to consent to[/i] action or condition to which one is invited or called, [i]make oneself a party to.[/i] (a) with acc. :-- Se gǽst bið oferwunnen mid ðǽre lustfulnesse, ðæt hé hit gedafað . . . Eue hí underðiódde mid lustfulnesse swá swá líchoma. Ðá wæs Adam . . . ðurh Euan lustbǽrnesse oferswíðed, ðæt hé geðafode (ðá synne [i]spiritus victus delectatione consentit. . . Eva quasi caro delectationi subdidit, Adam delectatione superatus assensit,[/i] Past. 417, 24-29: 18. Leáses monnes dómas ne geþafa þú, Ll. Th. i. 54, 4. Sé þe ofer &thorn-bar; láde geþafie oþþe sé þe hý sylle, Ll. Th. i. 298, 7. Ðæt byð se mǽsta wurðscipe, ðæt mon cunne riht gecnáwan, and hit ðonne wylle geþafian, Prov. K. 9. Hé geðafigende folgað ðǽre costunga, Past. 417, 11. Bæd hé þá cempan &thorn-bar; hí onféngon gereorde mid him ; geþafode &thorn-bar; óþer, óðer ðára wiþsóc, Shrn. 129, 32. (b) with clause :-- Ðá geþafedon hí þæt hí him wíf sealdon [i]uxores dare consenserunt,[/i] Bd. 1, 1; Sch. 11, 26. (c) absolute, [i]to consent[/i] :-- Ǽgðer ge hé wolde ge hé nolde, and ðeáh for eáðmódnesse geðafode [i]nolunt et obedivit,[/i] Past. 51, 10. (5) to [i]consent to[/i] action under compulsion :-- Ðone nýdde Decius deófolgeld tó begangenne. Þá hé þæt ne geþafode . . . , Shrn. 128, 17.[/m]
ge-þafung
	[m1][b]ge-þafung[/b]. [i]Add:[/i] -þeafung. [b]I.[/b] [i]permission[/i] :-- [i]Ne[/i] hé nán þing næbbe bútan þæs abbodes sylene and geþafunge [i]ae quicquam liceat habere quod abbas nan dederit out nan permiserit,[/i] R. Ben. 57, 5. Búton se abbod him geþafunge [i](permissionem)[/i] sylle, 69, 6. [b]II.[/b] [i]submission[/i] to action, [i]toleration, Cf.[/i] ge-þafian; [b]III[/b] :-- [i]Verbum[/i] is word, and word getácnað weorc oððe ðrowunge oþþe geþafnnge . . . þrowung byð þonne ðú cwyst, [i]verberor[/i] ic eom beswungen . . . Geþafung byþ ðonne ðú cwyst, [i]amor[/i] ic eom gelufod, Ælfc. Gr. Z. 9, 2-7. [b]III.[/b] [i]consent[/i] :-- Ús is gecynde ðæt wé ǽlc yfel on ðrió wísan ðurhtión : ðurh gespan and ðurh lustfulnesse and ðurh geðafunga [i](consensu) . . .[/i] Sió geðafung bið ðurh-togen ðurh ðone gǽst . . . mid ðǽre geðafunge wé bióð gebundne, Past. 417, 19-31. Mid ðǽre geðafunga ðæs unryhtes [i]consentiendo perversis,[/i] 351, 21. Mid geþeafunge Crístes geleáfan [i]cunctis adnuentibus fidei,[/i] Bd. 3, 22 ; Sch. 292, 15. Swá hwæt swá hý bútan his leáfe dóþ and his geþafunge [i]quod sine patris splritalis fiat voluntate,[/i] R. Ben. 77, 4: 3. Wé þá geðafunga þæs drynces dóð [i]consentiamus ut . . . bibamus,[/i] 65, 1. On geþafunge gán [i]to consent[/i] :-- [i]Gif[/i] hé on geþafunge gǽð si [i]consenserit,[/i] R. Ben. 103, 3 : 119, 15.[/m]
ge-þanc
	[m1][b]ge-þanc[/b]. [i]Add[/i]:-- Geðanc [i]cogitatio,[/i] Wrt. Voc. i. 42, 37. Mód [i]vel[/i] geþanc [i]animus,[/i] 33. Geþancge [i]cogitatione,[/i] An. Ox. 56, 3. [b]I.[/b] [i]a thought, what a person thinks[/i] :-- Ne wyrð þǽr bedíglod þæt dígleste geþanc þe sénig mon ǽfre geþóhte, Wlfst. 25, 14. Healde hé hine ðæt hine his ágen geðanc ne biswíce [i]ne se imago cogitationis illudet,[/i] Past. 57, 22. Þá þóhte ic þæt . . . , ac mín látteów andwyrde þǽrrihte mínum geðance, Hml. Th. ii. 350, 14. Worda and dǽda, þeáwa and geþonca, Cri. 1584: El. 1286. Gif hié synna fremmað þeáwum and geþancum. Gen. 2413 : El. 312. Ic þæt ne forhycge heortan geþoncum, Ph. 552 : Gú. 1227. þá módhwatan on geþancum, Dan. 358. Hí mid geþoncum [i](thoughtfully, wisely)[/i] þeóden heredon, Az. 68. God gesyhþ ǽlces monnes geþanc and his word, and his dǽda tóscǽt, Bt. 40, 7; F. 242, 32. Geþancu [i](cogitationes)[/i] horige gebed mid fæstene út ánýtt, Scint. 36, 12. [b]II.[/b] [i]a thought, purpose, intention[/i] :-- Hwilcan geþance mæg ǽnig man ǽfre geþencan on his móde &thorn-bar; hé tó sácerdan heáfod áhylde . . . and sóna hí siþþan scyrde, Ll. Th. i. 334, 32 : 28. God geseah his geðanc, þæt hé ne éhte geleáffulra manna ðurh andan, Hml. Th. i. 390, 5. Hé hæfde gód geþanc, By. 13. Beóð tóstencte geþancu [i](cogitationes)[/i] þár þár nys geþeaht [i]without counsel purposes are disappointed[/i] (A. V.) Prov. 15,22), Scint. 199, 11: (A. V. Prov. 20, 18.), 13. Geðancas, Ps. Th. 91, 4. [b]III.[/b] [i]s device, design, what is thought out[/i]:-- þ æ hié láð þurh þæs wráðan geþanc weorðan sceoldon, Gen. 631. þurh dyrne geþanc [i]by dark design[/i], 532. Gelér-eddum geðancum [i]eruditis cogitationibus[/i]; of witty inventions, (A. V.) Kent. Gl. 240. Leáse on geþoncum, Cri. 1120. Drihten firenfullra fǽcne geðancas tóweorpeð, Ps. Th. 128, 3. [b]IV.[/b] [i]thought, faculty[/i] or [i]act of thinking, mind[/i] :-- Wác bið þ æt geðanc on crístenum men, gyf hé ne cann understandan þurh rihtne geleáfan þæne þe hine gesceóp. Wlfst. 20, 9. Wearð him hýrra hyge and on heortan geþanc máran módsefan þonne gemet wǽre, Dan. 491. Gleáw geþances, 743. Nis mé on geþance [i]vel[/i] on móde [i]non mihi est cordi,[/i] Wrt. Voc. i. 54, 47. Gif hé ǽr on ðaes ofermódan engles wísan innan his geðance (ingeðonce, [i]v. l.[/i]) of Godes gesiehðe ne áfeólle [i]nisi more suferbientis angeli a con-spectu conditoris príus intus aversione mentis caderet,[/i] Past. 359, 1. Gehwá on geþance healde, Ll. Th. i. 424, 20. þríste on geþance, An. 237: El. 267. Gleáw in geþance, 807. Þá þe þurh ánfeald geðanc God lufiað, Wlfst. 24, 12. Hæbban fæstrǽde geþanc tó úrum Drihtne, 101, 23 : Hml. S. 8, 20. þurh gleáwne geþanc hé ǽrest hearpan hlyn áwehte, Gen. 1078: Dan. 536. Wec þú cléne hiortan in mé, mód-swíðne geþanc, Ps. C. 89. Blinde on geþoncum, Cri. 1127. In adverbial phrases. Cf. Romance adverbs from Lat. [i]mente[/i] :-- Folc Drihten herað holdlice, hróre geþance, Ps. Th. 101, 16. Ic þé andette holde geþance, 118, 7. Ic þæt wénde þríste geþonce, Jul. 358. [b]IV a.[/b] [i]thought, thinking[/i] about something :-- þǽr nǽfre unnytte sprǽce nǽron, ne geþanc goldes and seolfres, Hml. S. 23 b, 88. \[[i]O. H. Ger.[/i] ge-danc [i]cogitatio, intentio, sollertia, intellectus, anima.[/i]\] v. breóst-, in-, mód-, un-geþanc.[/m]
ge-þancfull
	[m1][b]ge-þancfull[/b]. v. un-geþancfull.[/m]
ge-þancian
	[m1][b]ge-þancian[/b]. [b]I.[/b] [i]to express in words[/i] or [i]have in mind feelings of gratitude[/i] :-- Efne-geðoncadon [i]congratulabantur,[/i] Lk. L. R. 1, 58. Efne-geðoncaiges (geðongias, R.) [i]congratulamini,[/i] 15, 6. Efne-geðon-gigas (giðonccigas, R.), 9. [b]II.[/b] [i]to express gratitude by action, shew gratitude, reward[/i] :-- Rómáne him geþancodon ealles his geswinces mid wyrsan leáne þonne hé tó him geearnod hæfde, Ors. 5, 4; S. 224, 32. \[[i]O. H. Ger.[/i] ge-dankó\][/m]
ge-þancmetian
	[m1][b]ge-þancmetian[/b]. [i]Add:[/i] v. þanc-metung: ge-þancod. v. riht-geþancod.[/m]
ge-þancol
	[m1][b]ge-þancol[/b]. [i]Add:[/i] (1) [i]mindful[/i] :-- [i]Hé[/i] þurh þæs gehátes myngunge swíþe geþancol on anginne his ríces began þá stówe tó fyrþrienne, eal swá hé ǽr behét on his cildgeogoðe. Lch. iii. 438, 8. (2) with gen. , [i]mindful[/i] of something :-- Hí ná synd gemyndige &l-bar; geþancule handa his [i]non sunt recordati manus eius,[/i] Ps. Rdr. 77, 42. Utan beón geþancole úre ágenre þearfe. Wlfst. 127, 27.[/m]
ge-þang
	[m1][b]ge-þang[/b]. [i]Add:[/i] Cf. ge-þungen: ge-þawenian. [i]Add;[/i] Cf. ge-þǽnan.[/m]
ge-þeaht
	[m1][b]ge-þeaht[/b]. [i]Add: m.[/i] (e. g. geþeahtas, Gr. D. 137, 20), [i]f.[/i] (e. g. mid bróþorlicre geþeahte. Bd. 3, 22; Sch. 292, 8), [i]n.[/i] (e. g. ðæt ryhte geðeaht. Past. 287, 14). [b]I.[/b] [i]consultation, deliberation[/i] by many :-- Beóð tóstencte geþancu þár þár nys geþeaht [i](consilium);[/i] þár þár manega synd geþeahteras beóð getrymmede, Scint. 199, 12. Ic gehýrde . . . mid þec þegn æt geþeahte, Gú. 1189. Hafa ðú mid þone bysceop sprǽce and geþeahte hwæt tó dónne sié, Bd. 1. 27; Sch. 74, 12. Hé hæfde geþeaht mid his witum and freóndum [i]facto cum suis consilio,[/i] 3, 22 ; Sch. 292, 12 : 4, 1; Sch. 336, 16. Hæfde se cyng mycel geþeaht and swíðe deópe spǽce wið his witan, Chr. 1085; P. 216, 15. Geþancu mid geþeahtum beóð gestrangude, Scint. 199, 13. Þá þe ongynnað gesibbe geþeahtu [i]qui ineunt pacts consilia,[/i] 9. Geðeaht, Kent. Gl. 421. [b]I a.[/b] [i]consideration, deliberation[/i] by an individual :-- 'Nedoo ðú nánwuht bútan geðeahte ([i]sine consilio)[/i] . . . lǽt simle gán ðín eágean beforan ðínum fótum/ Ðonne stæppað ðá eágan beforan ðǽm fótum ðonne ðæt ryhte and ðæt gesceádwíslice geðeaht ([i]recta consilia)[/i] gǽð beforan weorcum. Ac sé ðe ágímeleásað ðæt hé ðence . . . , Past. 287, 11-15. Sé sit on wóles setle, sé ðe yfel wyrcð mid geðeahte [i](ex judicio),[/i] 435, 22. [b]II.[/b] [i]advice, direction[/i] :-- Manege ic áwearp mid mínra witena geþeahte. Ll. Th. i. 58, 20: 246, 20. Seó gerǽdnes þe Eádgár cyng mid his witena geþeahte gerǽdde, 262, 3 : 340, 5. Ic Æðelstán mid geþeahte Wulfhelmes arceb. and mínra óðera biscopa, 194, 2. Mid geþeahte and mid láre Cénrédes mínes fæder and Heddes mínes biscepes. . . , 102, 2. Be bisceopes geþeahte, ii. 300, 28. Béte hé be his scriftes geþeahte, i. 374, 8. Ænig man . . . ciricþén ne útige búton biscopes geþehte, 306, 29. Óswió Sigebyrhte mid freóndlicre geþeahte [i](consilio),[/i] oft tó spræc, Bd. 3, 22; Sch. 292, 8. Wé magon eów syllan hálwende geþeahte [i](consilium),[/i] 1, 1; Sch. 11, 12. Him se bisceop hálwendlice geðeaht forðbróhte and hié lǽrede &thorn-bar; . . . , Bl. H. 205, 18 : Ps. Th. 106, 10. Byþ hǽl þár þár fela geþeahtu synd, Scint. 199, 15. Ic ne gýmde þára nytlicra geþeahta mínra freónda, Nar. 6, 26. Sé þe wís ys, hé gehýrð geþeahtu, Scint. 199, 8. [b]III.[/b] [i]wisdom, prudence, discretion[/i] :-- Geþeaht gehealt þé [i](discretion shall preserve thee,[/i] Prov. 2, II), Scint. 199, 5: 16. Gép ealle déð mid geþeahte [i](every prudent man dealeth with knowledge,[/i] Prov. 13, 16), 199, 11: 10. Mid geþeahte and mid andgite, Bt. 33, 4 ; F. 132, 8 : Met. 20, 200. Gehealt lage and geþeaht ([i]keep sound wisdom and @bt_d0430[i]discretion,[/i] Prov. 3, 21), Scint. 199, 6. &THORN-bar;urh snyttro geþeaht, El. 1060. Mé rúmran geþeaht wísdóm onwreáh, 1241. [b]IV.[/b] [i]purpose, design, device, plan[/i] :-- Geþeaht, orþanc, searwu [i]molimen,[/i] An. Ox. 123. Gif ys of mannum geþeaht þis oððe weorc, Scint. 199, 3. Hié gesetton &thorn-bar; hé ... swungen wǽre oþþæt hé swylte ... Sóna swá him &thorn-bar; geþeaht tó cóm, Bl. H. 193, 5. Þú wéndest &thorn-bar; þiós slíþne wyrd þás woruld wende bútan Godes geþeahte [i]has fortunarum vices existimas sine rectore fluitare,[/i] Bt. 5, 3; F. 14, 5: 5, 1; F. 8, 32. Þiós wandriende wyrd færþ æfter his foreþonce and æfter his geþeahte, swá swá hé tiohhaþ &thorn-bar; hit sié, 39, 6; F. 220, 7. Hwæþer þú on ǽngum geþeahte swá twiórǽde sié &thorn-bar; ðé helpe hwæþer hit gewyrþe þe hit nó ne gewyrþe, 41, 3; F. 250, 8. Fróde geþeahte [i]with prudent purpose,[/i] Men. 182. Swá geendode se wita ([i]Ahitophel[/i]) his wælhreówe geþeaht, sé þe wolde berǽdan his rihtwísan hláford, Hml. S. 19, 213: Hml. Th. i. 82, 31. Manna wísdóm and rǽdas syndon náhtlice ongeán Godes geþeaht, Chr. 979; P. 123, 33. Þurh eówer geþeaht [i]as the result of your design,[/i] Past. 443, 8. Geþeahtu árleásra fácenralle, Scint. 138, 7. Þám apostole þá Godes geþeahtas wǽron onwrigene, Gr. D. 137, 20. Þurh geðeaht [i]designedly;[/i] per consilia, Past. 435, 26. Hí geþóhtun geþeahta þá þe hí ne mihton gestaþolfæstnian [i]they imagined a mischievous device, which they are not able to perform[/i] (A. V.), Ps. L. 20, 12. Drihten tóstencð geþeahtas ðeóda ... Geþeaht Drihtnes on écnysse wunað, 32, 10-11. [b]V.[/b] [i]a council, deliberative assembly[/i] :-- Þú bist gewuldrad þǽr bið wísra geðeaht and háligra gemétincg, Ps. Th. 88, 6. Se bisceopsinoð þæs Niceniscan geþeahtes, Angl. xi. 8, 1. \[Tó sinoþ\]licum gemóte &l-bar; geþehte [i]ad synodale concilium.[/i] An. Ox. 2093. v. un-geþeaht.[/m]
ge-þeahtendlíce
	[m1][b]ge-þeahtendlíce[/b]. v. un-geþeahtendlíce.[/m]
ge-þeahtere
	[m1][b]ge-þeahtere[/b]. [i]Add[/i] :-- Hwilc wæs his geþeahtere ([i]consiliarius[/i])?, Gr. D. 136, 22. Geþeahteras [i]consiliarii,[/i] Scint. 199, 12. Dauid sang þisne sealm be his unscyldinesse wið his sunu and wið his geþeahteras þe hine on wóh lǽrdan. Ps. Th. 25, arg. ¶ rendering the Latin [i]consul[/i] :-- Hwæt wule wé cweþan be þínum twám sunum, þá sint ealdormen and geþeahteras [i]quid dicam liberos consulares?,[/i] Bt. 10; F. 28, 31.[/m]
ge-þeahtian
	[m1][b]ge-þeahtian[/b]. [i]Add[/i] :-- Gif tuoege from iúih efne-geðeaehtas &l-bar; biðon ymb án [i]si duo ex vobis consenserint,[/i] Mt. L. 18, 19.[/m]
ge-þeahting
	[m1][b]ge-þeahting[/b]. [i]Add[/i] :-- [i]Conlatio,[/i] i. [i]conductio, comparatio, conciliatio,[/i] i. [i]datio, contentio[/i] geþeahtung, gesceád [i]vel[/i] racu, Wrt. Voc. ii. 134, 43. Þá þing þe beóð on Godes geþeahtunge ([i]design,[/i] cf. ge-þeaht; [b]IV[/b]) (þá þe beóð Godes geþeahtunge, [i]v. l.[/i]) [i]quae Dei sunt,[/i] Gr. D. 137, 4.[/m]
ge-þearfan
	[m1][b]ge-þearfan[/b] [i]to be need[/i] :-- Ne myr ðú eal ðaet ðú hæbbe, ðý lǽs ðé geðearfe tó óðres mannes ǽhtum [i]do not waste all you have, lest there be need to you of another man's property,[/i] Prov. K. 73. v. þearfan.[/m]
ge-þeáwe
	[m1][b]ge-þeáwe[/b]; [i]adj. In accordance with habit, customary[/i] :-- Sume dæge sænde se hálga wer þǽra muneca sumne, swá him geþeáwe (-þýwe, [i]v. l.[/i]) wæs [i]quadam die misit ex more,[/i] Gr. D. 142, 33. v. un-geþeáwe, ge-þíwe.[/m]
ge-þeáwfæst
	[m1][b]ge-þeáwfæst[/b]. v. un-geþeáwfæst.[/m]
ge-þeáwían
	[m1][b]ge-þeáwían[/b]; [i]pp.[/i] od [i]To form the habits[/i] or [i]character of[/i] a person, [i]educate[/i] :-- Fæderas ic ([i]St. Paul[/i]) manode þæt hí mid steóre Godes eges heora cild geðeáwodon (cf. [i]patres, educate filios vestros in disciplina et correptione Domini,[/i] Eph. 6, 4), Hml. Th. i. 378, 23. ¶ ge-þeáwod. (1) [i]accustomed[/i] to a usage, practice, &c. :-- Þá Iudéiscan wǽron swá geðeáwode þæt hí setton wæterfatu on flóra æt heora gebeórscipum ... þá wǽron gesette for ðám ðeáwe six stǽnene wæterfatu, Hml. Th. ii. 56, 32. (2) [i]of such and such manners, character, behaviour, habits,[/i] &c. :-- Heó ([i]Esther[/i]) wæs wíslíce geþeáwod [i]she was of prudent behaviour,[/i] Hml. A. 95, 99. Ðás eahta eádignyssa ([i]the beatitudes[/i]) synd eów mǽdenum tó lufigenne &thorn-bar; gé wíslíce lybbon and wel geþeáwode ([i]virtuous[/i]) beón ... ne nán unðeáw ǽfre on eów ne ríxige, 47, 574.[/m]
ge-þegnian
	[m1][b]ge-þegnian[/b]. [i]Add[/i] :-- Is áwriten ðætte Dauid suíðlíce hreówsade ðæt hé him ([i]Saul[/i]) suá ungeriesenlíce geðénigan (-ðénian, [i]v. l.[/i]) sceolde, Past. 199, 18.[/m]
ge-þegnsum, -þénsum
	[m1][b]ge-þegnsum, -þénsum[/b]. [i]Take here[/i] [b]ge-þénsum[/b] [i]in Dict., and add:[/i] (1) of persons :-- Godes ege myndgað þæt mon þearfum and elþeódegum monnum geþénsum sý, R. Ben. 85, 6. Malchus se geþénsuma (cf. Malchus heora ðénigmann þá þénunga heom geornlíce þénode, 239), Hml. S. 23, 4. (2) of things :-- Géþénsume scúras [i]coloni nimbi,[/i] i. [i]manna pluviae famulantes, Wrt. Voc.[/i] ii. 134, 28.[/m]
ge-þencan
	[m1][b]ge-þencan[/b]. [i]Add:[/i] [b]I.[/b] [i]to think, deliberate, take counsel[/i] or [i]thought[/i] :-- Huælc geðences ([i]cogitans[/i]) mæge atéce tó lícnesse his elne énne?, Mt. L. 6, 27. Hiá geðóhtun betuih him, Mt. L. 21, 25: Mk. L. R. 8, 16. Geðóhton &thorn-bar;te hine spildon [i]cogitauerunt ut interficerent eum,[/i] Jn. L. 11, 53: 12, 10. [b]II.[/b] [i]to think[/i] a thought :-- Secge hé mé, gif hé god sý, hwæt hér sí geþóht oþþe gecweden oþþe gedón, Bl. H. 179, 34. Þonne hé déþ &thorn-bar; hé geþóht hafaþ, þonne gecýþe ic &thorn-bar; ic wát ǽr hwæt hé þenceþ, 181, 9. [b]II a.[/b] where the object of the verb is the matter of the thought :-- Se mon sé þá sóþfæstnesse mid his múþe sprecþ and hié on his heortan geþencþ, Bl. H. 55, 15. For ðǽm ðe swíðe fela unáléfedes wé oft geðenceað [i]quia illicita animum multa pulsarent,[/i] Past. 425, 9. [b]III.[/b] [i]to suppose, hold as an opinion[/i] or [i]a belief.[/i] (1) with clause :-- Gé nó ne geðóhton on eówerre heortan ðæt ic suugode, suelce ic hit ne gesáwe, Past. 151, 21. Geðence hé ðæt hé bið self gelíc ðám ilcan monnum [i]aequalem se ipsis fratribus agnoscat,[/i] 117, 15. Wé magon geþencan &thorn-bar; hit biþ deáþes ylding swíþor þonne lífes, Bl. H. 59, 32. Swá þeáh is tó geþencenne &thorn-bar; þá fíf þing ... þeáh hí tónemde beón mid wordum, &thorn-bar; hit is eall án ðing. Bt. 33, 1; F. 122, 9. &THORN-bar; is micel syn tó geþencenne be Gode &thorn-bar; ǽnig gód sié búton on him, 34, 3; F. 138, 5. (2) with acc. and complementary adj. :-- Þæt hiora gerisna nǽre þæt hié swá heáne hié geþóhten þæt hí heora gelícan wurden, Ors. 4, 6; S. 178, 17. Þá consulas noldon hié selfe swá earge geþencan, 4, 10; S. 194, 15. [b]IV.[/b] [i]to employ the mind[/i] on a subject, [i]think of[/i] or [i]on, consider.[/i] (1) with acc. :-- Ðæt wé magon ongietan, gif wé geðenceað ðá twégen wítgan [i]quod cognoscimus, si duorum prophetantium facta pensamus,[/i] Past. 49, 2. Ðonne hié geðencað ðá ryhtan lufe [i]dum eorum cor in pacis internae cognitione suspenditur,[/i] 363, 12. Geðenc ðone brídel ðínre mettrymnesse swíðe geornlíce, 467, 2: Dan. 420. Þæt hé his sáwle síð geþence, Seel. 2. Hé sceal hine selfne geðencan and ongietan [i]ad semetipsum redeat,[/i] Past. 461, 27: Bl. H. 95, 24. Is ðeós bisen tó geþencenne, Bt. 23; F. 78, 24. (2) with gen. :-- Gif hié geðenceað ðára gesǽlða [i]si attendatur felicitas,[/i] Past. 407, 30. Hé geþóhte his misdǽda, Ors. 6, 34; S. 290, 26. Þonne ic his geþencean sceal, 3, 12; S. 142, 13. Ne sculon hí geðencean hiera ealdordómes [i]non in se potestatem debent ordinis pensare,[/i] Past. 107, 24: Gr. D. 3, 15. (3) with prep. :-- Be þissum þingum geþenc, Bl. H. 41, 1. Sceolon wé gemunan úre nýdþearfe and geþencean embe úre sáula þearfe, 101, 32. (4) with an indirect interrogative clause :-- Lyt þú geþóhtes (gemundest, [i]v. l.[/i]) tó hwan þínre sáwle þing siððan wurde, Seel. 19. Hé geðóhte hú hé wolde ðæt mon him miltsode, Past. 101, 10. Geðenc nú hwæt þínes ágnes seó, Bt. 13; F. 38, 1: Past. 467, 1: 5, 5. Geðenceað hwelces wítes gé wénen ðǽm, 329, 12. Geðence gé hwæt gé sien, 159, 14. Hié sculon geðencean hú gelíce hié beóð óðrum monnum on hira gecynde [i]debent aequalitatem pensare conditionis,[/i] 109, 1. Gemunan and geþencan hú ..., Bl. H. 55, 12. Gehýran and geþencean hwæt hé dyde, and mid hwý hé ús freó gedyde, 83, 31. [b]V.[/b] [i]to think of[/i] something, where it is implied that effect will be given to the thought, [i]to determine, resolve, intend, purpose, mean[/i] :-- Geþóhte [i]deliberaret[/i] (quamvis auctor integritatis virginale munus occultare [i]deliberaret,[/i] Ald. 59, 12), Wrt. Voc. ii. 85, 13. (1) with acc. :-- Hé forgitt swíðe hræðe ðæt hé ǽr ǽfæstlices geðóhte [i]obliviscitur libenter quidquid religiose cogitavit,[/i] Past. 57, 8. Rómáne hæfdon swíþor fleám geþóht þonne gefeoht, Ors. 4, 1; S. 158, 24. (2) with infin. :-- Ic geþóhte ádrífan of selde, Sat. 187. (3) with clause :-- Satanus swearte geþóhte þæt hé wolde on heofonum héhseld wyrcan, Sat. 371. Geþence hé &thorn-bar; hé nánum men ne déme &thorn-bar; hé nolde &thorn-bar; hé him démde, Ll. Th. i. 56, 31. Geþencean wé geornlíce &thorn-bar; wé ús healdan wið leahtras, Bl. H. 37, 2: Past. 363, 12. Hwilcan geþance mæg ǽnig man geþencan on his móde &thorn-bar; hé tó sácerdan heáfod áhylde, Ll. Th. i. 334, 32: Bl. H. 51, 27. Hí hæfdon geþóht þæt hié sceoldon Italiam forlǽtan, and hié þæt swá gelǽsten, gif him Scipia ne gestýrde, Ors. 4, 9; S. 190, 19. (4) with a preposition determining direction of intended motion :-- Ealne þone here hé hét þonan wendan þe hé ǽr tó geþóht hæfde, Ors. 4, 10; S. 202, 8. [b]VI.[/b] [i]to form an idea in the mind, conceive[/i] :-- Geþóhte hé in his móde nytte geþeahte [i]concepit utillimum mente consilium,[/i] Bd. 4, 31; Sch. 541, 12. Ne mæg ic nǽfre geþencan ... hwonon him ǽnig unrótnes cuman sceolde, Bt. 33, 1; F. 122, 8. Ic geþencan ne mæg for hwan módsefa mín ne gesweorce, Wand. 58. [b]VI a.[/b] [i]to form an idea of, have a conception of[/i] :-- Swá mycel ungelimp swá man náht ǽðelíce geþencean ne mæg, Chr. 1085; P. 217, 20. [b]VII.[/b] [i]to effect by thinking, think out, devise, design[/i] :-- Þú ealle gód mid þínes ánes geþeahte geþóhtest and geworhtest ... swá swá þú self geþóhtest þú geworhtest þisne middangeard, Bt. 33, 4; F. 128, 19-24. Gif úre hláford ús ǽnigne eácan geþæncean mæge tó úrum friðgildum, Ll. Th. i. 238, 16. Man ne mihte geþeoncean ne ásmǽgian hú man of earde hí gebringon sceolde, Chr. 1006; P. 137, 15. Fácen on heortan geþencendra yfelu, Scint. 138, 8. Sió syn ðe longe ǽr geðóht bið [i]exquisita per studium peccata,[/i] Past. 435, 28. [b]VIII.[/b] [i]to perceive after consideration, learn[/i] :-- Gé magon eáþe geþencan, gif gé hit georne ymbe smeágan willaþ and æfter styrian, &thorn-bar; nánre wuhte líchoma ne beoð téderra þonne þæs monnes [i]quid, si corpus spectes, imbecillius homine reperire queas,[/i] Bt. 16, 2; F. 52, 7. Of þissum ánum dóme mon mæg geþencean, &thorn-bar; hé ǽghwelcne on riht gedéme, Ll. Th. i. 56, 29. [b]IX.[/b] [i]to remember[/i] a person or thing. (1) with gen. :-- Gé ne geþenceað þǽra fíf hláfa [i]non recordamini quinque panum,[/i] Mt. 16, 9. (2) with acc. :-- Nis nán swá eald man þe þíne mágas nú mage geþencan, Hml. S. 23, 709. Wé ne magon swá þeáh ealle naman áwrítan ne furþor geþencan, Wrt. Voc. i. 85, 74. [b]IX a.[/b] with the implication that conduct will be influenced by remembrance :-- Gif ic þé ne geþence þonne mé bet bið, ic wísce &thorn-bar; ic eft forlidennesse gefare, Ap. Th. 12, 9. Geþence hé word and wedd þe hé Gode betǽhte, Ll. Th. i. 306, 5. [b]X.[/b] [i]to bear in mind[/i] a fact (that should influence conduct or opinion) stated in a clause :-- For hwon ne geþóhtest þú &thorn-bar; hit is eal Godes?, Bl. H. 51, 1. Geþencaþ eác &thorn-bar; on ðisum pearroce búgiaþ swíþe manega ðeóda [i]adde[/i] @bt_d0431[i]quad hoc ipsum septum plures incolunt nationes,[/i] Bt. 18, 2; F. 62, 27: Bl. H. 99, 6. Geþencean wé þæt, 23, 18: 29, 4. Geþencan wé hú Drihten cwæð, 'Eádige ...,' 25, 19: Ll. Th. i. 196, 1. Is tó geðencanne ðæt ..., [i]notandum quod ...[/i], Past. 53, 17. Is tó geðencanne ðætte ... [i]considerandum est quod[/i] ..., 302, 20. Gif ǽgðer bið unwís, ðonne is tó geðencanne hwæt Crísð cuæð ... 'Gif se blinda ðone blindan lǽt ...,' 29, 6. [b]X a.[/b] with pronoun and clause in apposition :-- &THORN-bar; ús is tó geþencenne, &thorn-bar; úre Drihten ... fæstte ... Ús is þonne nédþearf &thorn-bar; wé fæston, Bl. H. 27, 28. [b]XI.[/b] [i]to keep in mind[/i] what is to be done, [i]take care[/i] that :-- Is tó geðencenne ðæt wé tó ungemetlíce ðá eáðmódnesse ne healden, ðý lǽs se anweald áslacie ðæs recendómes [i]intuendum est, ne, dum immoderatius custoditur virtus humilitatis, solvantur jura regiminis,[/i] Past. 119, 3. [b]XII.[/b] þencan [i]for[/i] þyncan :-- Huæt ðe gesegen is &l-bar; ðé geðence (ðynceþ, R., þincþ, W. S.) [i]quid tibi videtur,[/i] Mt. L. 17, 25: 22, 17, 42. \[[i]O. Sax.[/i] gi-thenkian [i]to think, devise: O. H. Ger.[/i] ge-denchen [i]concipere, proponere.[/i]\][/m]
ge-þenian
	[m1][b]ge-þenian[/b]. [i]Add:[/i] , -þennan :-- 'Geðen bond ðín.' And geðenede [i]'extende manum tuam.' Et extendit,[/i] Mt. L. 12, 13. Geþen\[ed\] [i]deductum,[/i] An. Ox, 28, 12. \[[i]O. H. Ger.[/i] ge-dennen [i]extendere.[/i]\][/m]
ge-þénian
	[m1][b]ge-þénian[/b]. v. ge-þegnian: [b]ge-pénsum,[/b] v. ge-þegnsum.[/m]
ge-þeód
	[m1][b]ge-þeód[/b], e; [i]f. A people[/i] :-- Duguðe ([i]angels[/i]) and geþeóde ([i]men, peoples[/i]), Adam ǽrest and &thorn-bar; æðela cyn, engla ordfruman ([i]the princes of the angels[/i]), &thorn-bar; þe eft forwarð, Sat. 19. v. in-geþeóde.[/m]
ge-þeód
	[m1][b]ge-þeód[/b], e; [i]f. Fellowship, association[/i] :-- Geþeóde [i]conabuli[/i] ([i]contubernii??[/i] cf. [i]contubernalis[/i] geþeódlic, 135, 21), Wrt. Voc. ii. 136, 46. Ne sceal hé ágan náne geþeóde náðer ne wið þæt mynster ne wið þá geférrǽdene [i]non debet sociari corpori monasterii,[/i] R. Ben. 109, 17.[/m]
ge-þeódan
	[m1][b]ge-þeódan[/b]. [i]Add:[/i] , -þiódan, -þiédan, -þídan, -þýdan :-- Geþeóded [i]conexa,[/i] Wrt. Voc. ii. 21, 71. Geþeód [i]textum,[/i] Germ. 399, 302. [b]A.[/b] [i]trans.[/i] [b]I.[/b] of local relations. (1) [i]to bring into contact,[/i] (a) [i]to join together[/i] several things :-- Geþeóddum þínum þrím fingrum hryse þíne hand, Tech. ii. 124, 3. (b) [i]to apply[/i] one thing to another :-- Ne hé ne geðiód [i]nec applicat[/i] ([i]ad os suum manum suam[/i]), Kent. Gl. 712. Geþiúdde [i]adplicuit[/i] (cf. tó dyde [i]adplicuit[/i] ([i]flammas[/i]), 85, 59), Wrt. Voc. ii. 99, 41. Geþídde, 4, 50. Tó geþeód [i]applica[/i] ([i]ignes, saxa[/i]), An. Ox. 4761. (bb) used reflexively, [i]to come up[/i] to an object, [i]arrive[/i] at :-- Ic mé eft tó þǽre dura geðeódde, Hml. S. 23 b, 462. (c) of situation, [i]to be contiguous[/i] :-- Eást-Seaxe syndon Temese streáme tósceádne fram Centlande and tó eástsǽ geðeódde ([i]orientali marl contigui[/i]), Bd. 2, 3; Sch. 122, 16. (d) [i]to join together[/i] people, [i]unite in one company[/i] :-- Aldermen tósomne geþeóde singendum [i]principes conjuncti psallentibus,[/i] Ps. Srt. 67, 26. (2) [i]to join together[/i] so as to form a whole :-- Geþiód [i]concinnat,[/i] Kent. Gl. 419. (3) [i]to join[/i] so as to form an integral part of a whole, [i]to insert[/i] into. Cf. [b]VI[/b] :-- &THORN-bar;á sume wé gémdon geþeódan in þis úre ciriclice stǽr [i]e quibus nos aliqua historiae nostrae ecclesiasticae inserere curauimus,[/i] Bd. 4, 7; Sch. 385, 2. [b]II.[/b] [i]to join[/i] action :-- Wæs geþeóded and ongunnen hefig gewin and micel gefeoht betweoh hine and Æþelréde [i]conserto graui proelio inter ipsum et Aedilredum,[/i] Bd. 4, 21; Sch. 452, 18. Geþeódre dǽde [i]conjuncto actu,[/i] Wrt. Voc. ii. 136, 37. [b]III.[/b] [i]to serve as a link between[/i] :-- Seó miht geswutelað hwæt þes dǽl ([i]the conjunction[/i]) mæge fremman, for ðan ðe hé hwílon geþeót óðre dǽlas and hwílon tóscǽt, Ælfc. Gr. Z. 258, 18. [b]IV.[/b] [i]to join, attach[/i] one person to another. (1) as adherent, follower, &c. :-- Ǽghwilc hine sylfne tó Gode geðeódde, Hml. S. 23 b, 147. Ic mé sáwle míne tó Gode hæfde georne geðeóded [i]Deo subdita erit anima mea,[/i] Ps. Th. 61, 5. (2) as a fellow, friend, &c. :-- Áwende móde hé hine geðiédde (-ðídde, [i]v. l.[/i]) tó feldgongendum deórum [i]hunc agri bestiis mutata mente conjunxit,[/i] Past. 39, 23. Heora nán hine eft tó his geférum ne geþeódde, Hml. S. 23 b, 135. Ðæt hé hiene selfne geðeóde (-ðióde, [i]v. l.[/i]) tó eallum his hiéremonnum, tó ǽghwelcum be his andefne [i]ut ad sua singulis congruat,[/i] 175, 3. Swá swá gé eów innan ne geðiéden tó ðǽm áwiergedum gǽstum [i]te immundis spiritibus non conjungas,[/i] 375, 6. Ǽnig him gebróðra on ǽnigre ná sí geþeód geférrǽdene [i]nullus ei fratrum in ullo jungatur consortio,[/i] R. Ben. I. 57, 2. Hý beóð geþeóde þeódscipum on gemang betwyx heáhfæderas and hálige wítegan [i]vatidicis juncti patriarchis atque prophetis,[/i] Dóm. L. 282. (2 a) [i]to join[/i] as man and wife :-- Hé silfa wæs mid þám fúlestan horwe þártó ([i]to his daughter[/i]) geþeód, Ap. Th. 24, 15. Wæs geþeód [i]foederatur[/i] ([i]Bersabae inlegitimo jugalitatis vinculo[/i]), An. Ox. 5031. Geþeóddra [i]foederator,[/i] i. [i]copulatorum[/i] ([i]nexibus jugalitatis[/i]), 340. (3) as a protector, supporter, &c. :-- Seó wiþerwearde wyrd gebét and gelǽreð ǽlcne þára ðe hió hí tó geþiét, Bt. 20; F. 70, 36. [b]V.[/b] [i]to attach[/i] a person to a non-material object, (1) as adherent, follower, &c. :-- Geðeód hine tó clǽnnysse þínes geleáfan, Hml. S. 7, 329. Hé wilnode singallíce hine geðiédan (-ðídan, [i]v. l.[/i]) tó ðǽre tufan his Scippendes [i]amori conditoris sedulo inhaerere desiderans,[/i] Past. 49, 16. Hí wilniað oþþe him selfe rícsian oþþe hí tó ðára rícena freóndscipe geþeódan [i]hi vel regnare ipsi volunt, vel regnantibus adhaerere conantur,[/i] Bt. 24, 2; F. 82, 9. (2) as a fellow, associate, &c. :-- Ðonne wé ús unwærlíce geðiédað tó yfelra monna freóndscipe [i]cum incaute malorum amicitiis jungimur,[/i] Past. 353, 23. Suá micle suá wé ús swíður geðiédað and gemódsumiað tó ðǽra yfelena freóndscipe, ðætte wé swá micle fier beóð ðǽm hiéhstan ryhte áðiédde [i]ab illo, qui summe rectus est, eo ipso jam discrepat, quo perversorum amicitiis vita nostra congruat,[/i] 355, 7. Dauid, dá hé hine eallunga geðiédde tó ðǽm geðoftscipe ðǽre incundan sibbe [i]David, dum totum se ad foedera pacis internae constringeret,[/i] 353, 3. (3) as protector, helper, &c. :-- Ðonne sió lufu for mildheortnesse hié geðiéd (-ðiét, [i]v. l.[/i]) tó his níhstena ðearfe [i]cum caritas ad ima proximorum se misericorditer attrahit,[/i] Past. 103, 17. [b]VI.[/b] geþeódan in [i]to involve in.[/i] Cf. [b]I.[/b] 3 :-- &THORN-bar; hí ne dorston hí gemængan and geþýdan in þá scylde þǽre gýtsunge [i]ut istos avaritiae tanta damnatio misceri in culpa prohiberet,[/i] Gr. D. 345, 4. [b]VII.[/b] [i]to apply, employ for a purpose[/i] :-- Wé ne geþeódan [i]nullatenus adhibeamus[/i] ([i]scapularum terga pro scutorum umbonibus[/i]), An. Ox. 749. Geþeóddum searaþancum [i]adhibitis argumentis,[/i] 4071. [b]B.[/b] [i]intrans.[/i] [b]I.[/b] of local relations. (1) [i]to cleave to, remain in contact[/i] with :-- Geþeóde tunge mín gómum mínum [i]adhaereat lingua mea faucibus meis[/i] Ps. L. 136, 6. (1 a) of non-material objects :-- Geþeódde [i]heresceret[/i] (ut quicquid scrutando rimaretur ... intra sagacis animi conclave radicatum [i]haeresceret,[/i] Ald. 43, 1), An. Ox. 3112. (2) of constant attendance in a place :-- \[Cwear\]tenys þrexwoldum tó geþeódde [i]lautomie liminibus herescit,[/i] An. Ox. 4641. Tó geþeódenne [i]adherentem[/i] ([i]ecclesiae liminibus[/i]), 3362. [b]II.[/b] [i]to attach oneself[/i] to a person. (1) [i]to be an adherent, a follower[/i] of :-- Hit is áwriten &thorn-bar; sé þe geþeódeð tó (fylgeð, [i]v. l.[/i]) Drihtne, þonne byð án gást his and Drihtnes [i]scriptum est, 'Qui adhaeret Domino, unus spiritus est,'[/i] Gr. D. 136, 13: 17. Swá swá englas on heofonum þé gehýrsumiað and mid eallum gemete tó ðé geðeódað, swá menn þe on eorðan sind, beón hí ðinum willan gehýrsume and tó ðé mid ealre geornfulnysse geðeódan, Hml. Th. i. 264, 18-22. Sió leáse gesǽlþ tíhþ þá þe hiere tó geþeódaþ, Bt. 20; F. 72, 7. Geðeódde sum hǽðen wer him ([i]St. Martin[/i]) tó, Hml. Th. ii. 504, 22. &THORN-bar;á unscæðþigan geðeóddon ([i]adheserunt[/i]) mé, Ps. L. 24, 21. (2) [i]to be a helper, protector,[/i] &c. :-- Seó wiðerwearde wyrd gefreóþ ǽlc þára þe hió tó geþiéð (-ðiét, S. 47, 24), Bt. 20; F. 72, 3. [b]III.[/b] [i]to adhere[/i] to a condition, action, &c. :-- Bys\[num\] tó geþeóddon [i]exemplis herescunt,[/i] An. Ox. 4916. Hé tó geþeóde [i]adhaerescat,[/i] 2355. [b]IV.[/b] of things :-- Geþeódeþ þé setl unrihtwísnesse [i]adheret tibi sedes iniquitatis,[/i] Ps. L. 93, 20. Þingc unriht ne geþeódde ([i]adh&e-hook;sit[/i]) mé, 100, 4. v. tó-, un-geþeód, under-geþeóded.[/m]
ge-þeóde
	[m1][b]ge-þeóde[/b]. [i]Add[/i] :-- Wæs ic ungleáw þæs geþeódes þára Indiscra worda, Nar. 29, 15. Sió ǽ wæs ǽrest on Ebréisc geðiode funden, Past. 7, 1. Ðæt wé sumæ béc on ðæt geðiode (-ðeóde, [i]v. l.[/i]) wenden ðe wé ealle gecnáwan mægen, 8. Se þridda dǽl gesæt æt his byrgenne betweoh þá men þe heora geþeóde (geþeódo, [i]v. l.[/i]) ne cúðon, Mart. H. 180, 2. From wiðcwedenisse geðiéda ([i]linguarum[/i]), Ps. Srt. 30, 21. ¶ [i]tongue[/i] as distinguishing nationality (cf. Out of every kindred, and [i]tongue,[/i] and people, and nation, Rev. 5, 9) :-- Þæt is mid Estum þeáw þæt þǽr sceal ǽlces geðeódes man beón forbærned, Ors. 1, 1; S. 21, 11. v. Læden-geþeóde.[/m]
ge-þeódlǽcan
	[m1][b]ge-þeódlǽcan[/b]; [i]p.[/i] -lǽhte [i]To adhere, cleave[/i] to :-- Ðá rihtan geðeódlǽhtun mé [i]recti adheserunt mihi,[/i] Ps. L. 24, 21.[/m]
ge-þeódlic
	[m1][b]ge-þeódlic[/b]; [i]adj. Of comrades, social[/i] :-- Geþeódlicre geférrǽdenne [i]contubernali sodalitate,[/i] Wrt. Voc. ii. 135, 21.[/m]
ge-þeódnes
	[m1][b]ge-þeódnes[/b]. [i]Add:[/i] [b]I.[/b] [i]a connexion[/i] :-- Líchamlicere geþeódnesse lustum [i]carnalis copul&e-hook;[/i] (i. [i]coniunctionis[/i]) [i]uoluptatibus,[/i] An. Ox. 1605. Tó brýdbúres geþeódnesse, 3200. [b]II.[/b] [i]company, society[/i] :-- Ic wille habban his dohtra tó mínre geðeódnysse, Hml. S. 7, 311. [b]II a.[/b] [i]a company, society, fellowship[/i] :-- Geférrǽdene, geþeódnysse [i]clientela,[/i] An. Ox. 2809.[/m]
ge-þeódrǽden
	[m1][b]ge-þeódrǽden[/b]. [i]Add:[/i] [b]I.[/b] [i]a joining together[/i] :-- Fingra geþeódrǽdene [i]digitorum coniunctione,[/i] Scint. 69, 19. [b]II.[/b] [i]communion, fellowship, association, society, company[/i] :-- Ne nán bróðor óðerne mid his geþeódrǽdenne ne lette, R. Ben. 74, 23. Hí manna geþeódrǽdenne forsáwan [i]hominum consortia reliquerunt,[/i] 134, 21. Nán bróðor him náne geþeódrǽdene tó næbbe [i]nullus ei fratrum in ullo jungatur consortio,[/i] 49, 16. Gif hwylc bróðor gedyrstlǽcð &thorn-bar; hé ǽnige geþeódrǽdene nime wið þone ámánsumedan [i]si guis frater presumpserit fratri excommunicato se jungere,[/i] 50, 11.[/m]
ge-þeódsumnes
	[m1][b]ge-þeódsumnes[/b]. [i]Add[/i] :-- Geðiódsumnisse tó ðǽm fiónde on woeg foresægeð [i]consentiendum aduersario in uia pronuntiat,[/i] Lk. p. 8, 1.[/m]
ge-þeón
	[m1][b]ge-þeón[/b]. [i]Take here the passages given under[/i] [b]ge-þíhan[/b] [i]and[/i] [b]ge-þingan[/b] (v. þeón), [i]and add:[/i] hé -þíhþ; [i]p.[/i] -þáh, -þong (Gr. D. 225, 21); [i]pp.[/i] -þigen, -þungen :-- Geþíhþ, oferstíhþ [i]excedit, superat,[/i] Wrt. Voc. ii. 145, 71. [b]I.[/b] of persons in respect to physical or moral growth, to material or spiritual progress. (1) absolute, [i]to profit, be successful[/i] :-- &THORN-bar; sé geðeó, sé ðe hit gehýre, Bd. pref., Sch. 2, 4. Nóht gewæxe &l-bar; geðii se fiónd in ðǽm [i]nihil proficiet inimicus in eis,[/i] Rtl. 179, 5. Suelce wé máran ðearfe hæbben ðæt hié geðeón ðonne hié selfe [i]si profectum eorum nobis potius quam illis profuturum dicamus,[/i] Past. 304, 3. &THORN-bar;æt se eorðlica man sceolde geþeón and geearnian mid eádmódnysse þá wununga on heofena ríce, Hml. Th. i. 12, 26. Sel ús hiora bissene giðiá [i]da nobis eorum imitatione proficere,[/i] Rtl. 62, 16. Ðeáh hí on ðǽre winstran handa bión geðigene, hí beóð mid ðǽre swíðran tóbrocene [i]etsi in sinistra[/i] @bt_d0432[i]ejus proficiunt, dextera franguntur,[/i] Past. 389, 25. ¶ ge-þigen, -þogen; [i]pp.[/i] (a) of physical growth, [i]grown up, adult:[/i] -- Geþo\[gen\] [i]adultus,[/i] An. Ox. 18 b, 5. Geþogenne [i]adultum,[/i] 3607. (b) [i]successful, prosperous[/i] :-- Befæste hé his sunu tó láre ... for ðám þe on ðám dagum ne mihte nán man beón geþogen ([i]a man could not get on[/i]), búton hé hǽþene béc hæfde geleornod and þá cræftas cúþe þe káseras þá lufodon, Hml. S. 35, 10. (c) [i]of highly developed powers[/i] :-- Ðá ðe ðonne giét tó ðǽm gewintrede ne beóð ne geðiegene (-þigene, [i]v. l.[/i]) (cf. ðá ðe unmedome bióð tó ðǽre láre oððe for gioguðe oððe for unwísdóme [i]quos a praedicatione imperfectio vel aetas prohibet,[/i] 19), Past. 375, 15. Hálige menn ... wundorlíce geþogene ... wé ... ne magon ðá þing gefyllan þe hí gefremodon, Hml. S. 12, 280. (2) where that in which growth takes place is stated :-- Heó on þá kynewísan geþéh, eall swá hire gecynde wæs, Chr. 1067; P. 202, 18. On Godes láre geþogen, Ælfc. T. Grn. 12, 34. On ðeáwum geþogen tó Godes þénungum [i]by moral excellence fit for God's services,[/i] Ll. Th. ii. 380, 27. (3) where that in relation to which growth takes place is stated :-- Is se man betera, gif hé Gode geðíhð ([i]if he advances spiritually so as to gain the favour of God[/i]), þonne ealle ðá nýtenu sindon, Hml. Th. i. 16, 14. Se mǽsta ðǽl þǽra manna þe Gode geðeóð, þurh clǽnnysse hí geðeóð, ii. 22, 15. Micel menigu geðeáh Gode of Iudéiscre ðeóde, 376, 9. Þá gecorenan ðe Gode geþugon ðurh martyrdóm, i. 444, 16. Se bid gesǽlig ... þe mæg ... his þeódne geþeón, and þonne mót habban heofonríce [i]felix ... qui ... conjunctus Christo coelestia regna tenebit,[/i] Dóm. L. 251. (4) where the extent to which growth takes place is stated, (a) with prep. :-- Geðícð se æðeling tó heálicum cynesetle [i]the prince is promoted to a lofty throne,[/i] Hml. Th. i. 110, 27. Oþ &thorn-bar; hé geþeáh (geþong, [i]v. l.[/i]) tó árwyrþum þeáwum [i]usque ad reverendos provexit mores,[/i] Gr. D. 225, 21. Hé þǽr geþéh tó gódon men [i]he there developed into a good man,[/i] Chr. 1057; P. 188, 11. Gif hé beó tó þám gewelegod &thorn-bar; hé hýred áge ... Gif hé ne geþeó búton tó healfre híde ([i]if his property does not exceed half a hide[/i]), Ll. Th. i. 188, 1. Sé ðe eornost næfð, earfoðlíce hé sceal ǽfre geðeón tó ǽnigre geðingðe [i]hardly shall he ever be advanced to any dignity,[/i] Hml. A. 48, 584. (b) with clause :-- Hé æfter fæce geðeáh (-þáh, [i]v. l.[/i]) þæt hine man tó mæssepreóste hálgode [i]postmodum ad ordinem presbyterii promotus est,[/i] Bd. 3, 23; Sch. 305, 13: Ll. Th. i. 182, 16. Gif leornere wǽre &thorn-bar; þurh láre geþuge &thorn-bar; hé hád hæfde, 192, 12. Geþeón þæt hé wese þrísthycgende [i]to succeed in being daring,[/i] Gn. Ex. 50: Gn. C. 44. [b]II.[/b] of things. (1) [i]to flourish,[/i] (a) of plants :-- His wæstmas genihtsumlíce geþugon ([i]uberes fructus ager attulit,[/i] Lk. 12, 16), Wlfst. 286, 16. (b) fig. :-- Sé þe his þeódenstól geþeón wile, Víd. 13. (2) [i]to be profitable[/i] to :-- Him seó dǽd ne geþeáh [i]the deed did not profit him,[/i] Sat. 576. &THORN-bar;te ús fæsten giðii ([i]proficiat[/i]), Rtl. 14, 26. Giðii ([i]prosit[/i]) ús gibed, 70, 7. [b]II a.[/b] of persons, [i]to be produced in abundance.[/i] Cf. [b]II.[/b] 1 a :-- Of ðám mynstre geðugon æðele biscopas þurh Martines láre gehwilcum leódum [i]there was an ample crop of noble bishops from the monastery through Martin's teaching for every people,[/i] Hml. Th. ii. 506, 24. \[[i]Goth.[/i] ga-þeihan: [i]O. Sax.[/i] gi-þíhan: [i]O. H. Ger.[/i] ge-díhan [i]augeri, proficere, procedere, excrescere.[/i]\][/m]
ge-þeón
	[m1][b]ge-þeón[/b] [i]to press,[/i] v. ge-þeówan.[/m]
ge-þeón
	[m1][b]ge-þeón[/b] [i]to receive, take, get[/i] :-- Sceal wíf geþeón lof mid hyre leódum, leóhtmód wesan, rúne healdan, rúmheort beón [i]a lady must have the praise of her people, must be cheery, keep counsel, be liberal,[/i] Gn. Ex. 85. Ann ic his mínra swæstarsuna swælcum se hit geðián wile, C. D. i. 311, 15. Cf. ge-þicgan.[/m]
ge-þeóstrian, -þiéstrian, -þístrian
	[m1][b]ge-þeóstrian, -þiéstrian, -þístrian[/b] [i]to darken. Take here[/i] [b]ge-þiostrian[/b] [i]in Dict., and add[/i] :-- Ðá mód ðe nán sceadu geðiéstrað ðǽre twiefealdnesse, Past. 243, 23. Sunna ofer geðióstrad bið [i]sol obscurabitur,[/i] Mt. L. 24, 29. v. fore-geþióstrod.[/m]
ge-þeówan
	[m1][b]ge-þeówan[/b] [i]to press. Take here[/i] [b]ge-þéwan, -þíwan, -þýwan, -þeón, -þýan, -þýn[/b] [i]in Dict., and add:[/i] [b]I.[/b] physical, [i]to press.[/i] (1) [i]to put pressure[/i] on an object at rest :-- Se scamull him wæs geworden eall swá geþýwed weax [i]scamnum illud factum est tanquam cera,[/i] Angl. xvii. 114, 7. (1 a) [i]to press[/i] into a particular shape :-- Gǽten smeoro geþýd tó poslum, Lch. i. 354, 9. (2) [i]to produce by pressure the shape of[/i] something, [i]make impress of, stamp[/i] :-- Swilce mannes fótlásta fæstlíce on ðám stáne geðýde (cf. swá hié on wexe wǽron áðýde, Bl. H. 205, 1), Hml. Th. i. 506, 12. (3) [i]to cause to move by pressure, to thrust[/i] :-- Geþýdum [i]adacto, i. coacto[/i] (ense capulo tenus per utraque latera [i]adacto,[/i] Ald. 70, 24), An. Ox. 4946. Tó geþýdum, 2, 411. [b]II.[/b] [i]to compel, force[/i] a person to do something :-- Ðá clericas þe Ceólnóð þár sette far swylcre neóde geðý\[ed\] ([i]compulsus[/i]) swá wé seggan wyllað, Chr. 870; P. 283, 29. [b]III.[/b] [i]to oppress, subjugate[/i] :-- Geðédum [i]subjugatis,[/i] Wrt. Voc. ii. 121, 69. \[[i]Goth.[/i] ga-þiwan; [i]p.[/i] -þiwaida [i]to pierce.[/i]\][/m]
ge-þeówian
	[m1][b]ge-þeówian[/b]. [i]Add:[/i] , -þýwian. [b]I.[/b] [i]to serve[/i] :-- Is ánum Drihtne geþeówad and gehýrsumod [i]uni domino servitur,[/i] R. Ben. 111, 2. [b]II.[/b] [i]to reduce to servitude[/i] :-- Ne ǽnig man óðerne on unriht ne geþeówige, Wlfst. 70, 6. Halwun freóde Hægelflǽde hire wimman ... Críst him wurðe wráð þe hí hǽfre geþýwie, Cht. E. 253, 17. Wæs se ðeódscipe ([i]the Jews[/i]) geðeówod under heora feónda gewealde, Wlfst, 14, 8. Man freóge on ǽlcum túnæ ælne (ǽlcne ?) wítæþæównæ mann ðæ undær hiræ geðeówuð wæs, C. D. iii. 360, 7. \[[i]Goth.[/i] ga-þiwan; [i]p.[/i] -þiwaida [i]to enslave.[/i]\][/m]
ge-þeówrǽden
	[m1][b]ge-þeówrǽden (?)[/b] [i]fellowship, association[/i] :-- Ne sceal hé habban náne geþeówrǽden (-þeódræden&e-hook;?: ge-þeóde, [i]v. l.[/i]) nádor ne wið &thorn-bar; mynster ne wið þá geférrǽdene [i]non debet sociari corpori monasterii,[/i] R. Ben. 108, 18.[/m]
ge-þersc
	[m1][b]ge-þersc[/b], es; [i]n. Beating, whipping, flogging[/i] :-- Þá þá onsittendas þára horsa mid langum geþersce ([i]diu caedendo[/i]) hyra hors geswencton, Gr. D. 15, 11. Þá gelæhte hé þone fótscamul and beót Libertinum on &thorn-bar; heáfod ... Ðá þá hé swá swíðe mid geþersce mistucod (swá swíþe geswungen [i]vehementer caesus[/i]) wæs, 20, 33. \[[i]O. H. Ger.[/i] ge-dresc [i]tritura.[/i]\][/m]
ge-þerscan
	[m1][b]ge-þerscan[/b]. [i]Add[/i] :-- Ðone geðuurscon [i]hunc caedentes,[/i] Lk. L. 20, 11. Geðorscen [i]caesum,[/i] 10.[/m]
ge-þéwan
	[m1][b]ge-þéwan[/b]. v. ge-þeówan: [b]ge-þián.[/b] v. ge-þeón.[/m]
ge-þicfyldan
	[m1][b]ge-þicfyldan[/b]. [i]Substitute:[/i] [b]ge-þicfildan[/b] [i]to make thick[/i] :-- Geþycfyldan [i]densere,[/i] Germ. 401, 21. v. þic-feald.[/m]
ge-þicgan
	[m1][b]ge-þicgan[/b]. \[The strong and weak forms may be taken under one head.\] [i]Add: to take and keep as one's own, receive[/i] :-- Gyf hine mǽte &thorn-bar; hé hebbe gyldene beág, &thorn-bar; byð &thorn-bar; hé geþihð heálicne ealdordóm, Lch. iii. 170, 23. Hé landriht geþah [i]he became entitled to the same rights as a native of the country in which he had settled, became naturalized,[/i] Exod. 354. [b]II.[/b] [i]to take[/i] food :-- Lima wyrm friteð ... and þá wist geþygeð, Reim. 76. Þá blǽda ... þe ic ([i]Adam[/i]) þé on teónan geþah [i]the fruit that in contempt of thee I ate,[/i] Gen. 885. Þeós wyrt fremað gecnucud and on wíne geþiged, Lch. i. 210, 22: 282, 6. For mete geþiged [i]taken as food,[/i] 300, 11. Se geþigeda mete, ii. 186, 21. Fornam Crístes godcundlice miht ðone geðigedan mete, Hml. Th. i. 296, 29. Hý tó mete geþigede ðone líchaman gestrangiað, Lch. i. 320, 19. Fram mettum mid gemete geþigdum, Lch. ii. 220, 26. [b]II a.[/b] [i]to take and drink from[/i] a cup :-- Cwén ful gesealde éðelwearde ... Hé on lust geþeah symbel and seleful ([i]he ate and drank[/i]), B. 618. Cf. ge-þeón [i]to take.[/i][/m]
ge-þiéstrian
	[m1][b]ge-þiéstrian[/b]. v. ge-þeóstrian: [b]ge-þíhan.[/b] v. ge-þeón.[/m]
ge-þind
	[m1][b]ge-þind[/b], es; [i]n. A swelling[/i] :-- Leoþusár [i]vel[/i] geþind ( = leoþugeþind?) [i]condolomata articula[/i] ([i]condoloma[/i] dicitur de tuberculis ex inflammatione natis circum anum; [i]condolomatus[/i] condolomate laborans, Migne), Wrt. Voc. ii. 135, 68. Wið liþa sáre ([i]ad condilomata[/i]) and wið geþind, Lch. i. 150, 1.[/m]
ge-þinde
	[m1][b]ge-þinde[/b] [i]rivals. Dele, and see[/i] ge-þyngþu: [b]ge-þing.[/b] [i]l.[/i] ge-þinge, [i]q.v.[/i]: [b]ge-pingan[/b] [i]to thrive,[/i] v. ge-þeón.[/m]
ge-þingan
	[m1][b]ge-þingan[/b] [i]to determine. Add:[/i] \[a strong [i]pp.[/i] seems to occur in Gr. D. 206, 15.\] [b]I.[/b] [i]to appoint[/i] to an office :-- Hraðe sóna wæs æfter mundgripe méce geþinged þæt hit sceáden mǽl scýran móste, cwealmbealu cýðan, B. 1938. [b]II.[/b] [i]to assign[/i] an office to a person :-- Seó heordelice gýming tó þám beran wæs geþungen ([i]for a similar incorrect formation by analogy[/i] cf. (?) ge-þong = ge-þeáh. v. ge-þéon; [b]I.[/b] 4 a) [i]injungebatur urso euro pastoralis,[/i] Gr. D. 206, 15. [b]III.[/b] [i]to fix[/i] a [i]time[/i] :-- Se kalendus cymeð geþincged on þám ylcan dæge ús tó túne, Men. 7. Þæs ymbe þreó niht ... þætte hálig mónð hæleðum geþinged féreð tó folce, 164. v. un-geþinged.[/m]
ge-þinge
	[m1][b]ge-þinge[/b], es; [i]n. Take here the passages given under[/i] [b]ge-þing,[/b] [i]and add:[/i] [b]I.[/b] [i]an agreement[/i] between persons, [i]compact[/i] :-- Ðis is geðinge Eádwaldes and Cyneðrýðe ymbe ðet lond, C. D. i. 295, 32. Ðis sindan geðinga Ealhburge and Eádwealdes et ðém londe, 296, 31. \[Ð\]is earan Cwǽnðrýðe geðincgo and biscopes and þeára þegna on Cantwara byrg, C. D. B. i. 533. 2. Abban ... geðinga tó krístes cirican, Txts. 449, 71. Ðis sint Ecgberhtes geðingeo and Æðeluulfes uuið arcebiscep, 436, 14. Gethingio [i]aparitio,[/i] Wrt. Voc. ii. 100, 52. Geþingio [i]aparatio,[/i] 4, 70. [b]II.[/b] [i]an arrangement, a satisfaction of claims[/i] :-- Geðynge [i]expiando,[/i] Rtl. 23, 20. Ne seleð Gode geðinge his [i]non dabit Deo placationem suam,[/i] Ps. Srt. 48, 8. [b]II a.[/b] as a legal term :-- Be diernum geðinge. Sé þe diernum geþingum betygen sié, geswicne hine þára geþingea, Ll. Th. i. 134, 11-13. Gif hé geþafað ðá dyrnan geþingo, 240, 16. [b]III.[/b] [i]intercession, mediation[/i] :-- Þes bróþer getogen wæs of þisum leóhte mid geþingum (þingungum, [i]v. l., intercessionibus[/i]) þæs hálgan weres, Gr. D. 54, 6. Sé wæs wið his feóndum gescilded, sé þe þá anlícnesse tó geþingum (-þingunge, [i]v. l.[/i]) sóhte, Mart. H. 60, 24. Gif hé gecéð him tó geþingum þínne naman, 68, 12. Hé wæs ábysgod mid his bénum ymb þæs diácones geþingu tó Gode [i]Germanus se in precibus constrinxit,[/i] 330, 13. [b]IV.[/b] [i]arrangement, determination[/i] of course to be followed :-- Onbídan worda geþinges [i]to await the determination made after speech,[/i] B. 398. Bídan beorna geþinges [i]to wait for the determination arrived at by warriors,[/i] El. 253. [b]V.[/b] [i]a condition[/i] appointed to a person, [i]a circumstance[/i] determined by providence :-- Wéne ic tó þé wyrsan geþingea, B. 525. Þearlra geþinga, An. 1600. Ædeles geþingu, þæt of his cynne cenned sceolde weorðan wuldres God, 757. Hé him wítgode wyrda geþingu [i]he should foretell to him what was appointed to happen,[/i] Dan. 545. \[[i]O. H. Ger.[/i] ge-dingi [i]pactum, placitum, conditio.[/i]\][/m]
ge-þingelic
	[m1][b]ge-þingelic[/b]. [i]Dele.[/i][/m]
ge-þingian
	[m1][b]ge-þingian[/b]. [i]Add:[/i] [b]I.[/b] [i]to try to get favourable terms[/i] for a person, @bt_d0433[i]intercede, mediate.[/i] (1) absolute :-- Gehwylces mannes dǽda clypiað tó Gode and gewrégað oþþe geþingiað, Scrd. 20, 38. (2) [i]to intercede[/i] for a person :-- Gif hwelc monn cymð, and bitt úrne hwelcne ðæt wé hine lǽden tó sumum rícum menn, and him geðingien [i]si quis veniat, ut pro se ad intercedendum nos apud potentem quempiam virum ducat,[/i] Past. 63, 2. (3) [i]to intercede[/i] for a person to or with another :-- Se láreów bið unscyldig, gif hé þæt folc mid láre gewissað and him wið God geðingað, Hml. Th. i. 240, 11. [i]Oratores[/i] synd þá ðe ús tó Gode geðingiað, Hml. S. 25, 816. Crístes leorningcnihtas ... ðám wífe tó him geðingodon, Hml. Th. ii. 112, 15. Þæt heó ús geðingige tó hyre ágenum suna, i. 204, 29. Geþingie, Wlfst. 299, 24. (4) [i]to intercede[/i] for something from a person :-- Hys frýnd bǽdon Onian &thorn-bar; hé his lífe geðingode æt Gode, Hml. S. 25, 784. [b]II.[/b] [i]to obtain favour by intercession, intercede successfully[/i] for a person :-- Fram úrum æfterran mǽge ðe ús eft geðingode, Past. 313, 17. Ne mæg eal middaneard ánum ðǽra geðingian þe Críst þus tó cweð, 'Discedite a me, maledicti,' Hml. Th. ii. 572, 27: 528, 14. Hé nát hwæðer him selfum geðingod bið [i]utrum sibi sit placatus ignorat,[/i] Past. 63, 10. [b]III.[/b] [i]to obtain by intercession[/i] :-- Geþingedon [i]repropitiarent[/i] ([i]deorum favorem[/i]), An. Ox. 4724. [b]IV.[/b] [i]to make terms, settle.[/i] (1) absolute :-- Geðingadon [i]paciscitur,[/i] Wrt. Voc. ii. 116, 54. Hér Cynegils and Cuichelm gefuhtun wiþ Pendan, and geþingodan þá, Chr. 628; P. 24, 18. Swá hé þonne geþingian mæge, Ll. Th. i. 142, 3. (2) [i]to settle[/i] a claim, dispute, &c. :-- Bútan hí hit ofgán tó rihtan gafole, swá swá hyt hý geðingian magan, Cht. Th. 478, 22. (3) [i]to atone for[/i] wrong-doing :-- Adames gylt þurh þé sceal beón geþingod, Bl. H. 9, 6. (4) [i]to settle[/i] the terms of an agreement, [i]agree[/i] to do :-- Geþingodon [i]pacti sunt[/i] ([i]pecuniam illi dare,[/i] Lk. 22, 5), Wrt. Voc. ii. 73, 73. (5) [i]to lay down the conditions[/i] for a person to attain an object :-- Ic bidde &thorn-bar; þú mé geþingie hú ic wurðe his biggenga [i]I pray that thou lay down for me the conditions how I may become his worshipper,[/i] Hml. S. 35, 205. (6) [i]to settle[/i] with a person, [i]come to terms, be reconciled[/i] :-- Hér Cantware geþingodan wiþ Ine, and him gesaldon .xxx. &m-tilde;., Chr. 694; P. 40, 12. Gif hé wið ðone óðerne geðingian wile, Past. 425, 1. (7) [i]to make terms[/i] for a person with another, [i]settle claims[/i] brought against a person :-- Ne beó þám þeófe ná þe geþingodre [i]none the more is the case against the thief settled for him,[/i] Ll. Th. i. 198, 19. (8) [i]to arrange[/i] a matter for a person with another :-- Goda gesóhte þone kynincg, and bæd &thorn-bar; hé him geþingude wiþ Eádgife his bóca edgift [i]regem requisivit Godo, ut pro eo me[/i] (Eadgiua) [i]rogaret quatinus ei redderem libros terrarum suarum,[/i] Cht. Th. 202, 32. (9) [i]to accept[/i] offered terms (?) :-- Hiera se æþeling gehwelcum feoh and feorh gebeád, and hiera nǽnig hit geþingian (geþicgean, onfón, [i]v. ll.[/i]) nolde, Chr. 755; P. 294, 26. \[[i]O. H. Ger.[/i] ge-dingón [i]pacisci, fedus pangere, convenire.[/i]\][/m]
ge-þingio
	[m1][b]ge-þingio[/b]. v. ge-þinge.[/m]
geþing-sceat
	[m1][b]geþing-sceat[/b]. [i]Substitute: Money paid to a person in order that terms may be granted by him, price paid for favourable terms[/i] :-- 'Hé ne sealde Gode nánne métsceat for his sáule, ne nǽnne geðingsceat wið his miltse.' Ðæt is se médsceat wið his sáule [i]'non dabit Deo propitiationem suam, nec pretium redemtionis animae suae.' Pretium redemtionis dare est,[/i] Past. 339, 10.[/m]
geþing-stów
	[m1][b]geþing-stów[/b], e; [i]f. A place of assembly[/i] :-- Geþincstówe [i]conciliabulum,[/i] Hpt. Gl. 403, 39.[/m]
ge-þingþ
	[m1][b]ge-þingþ[/b], e; [i]f.[/i] [b]I.[/b] [i]intercession,[/i] v. ge-þingian; [b]I[/b] :-- Tó þan &thorn-bar; hé ábǽde him þá helpe þæs hálgan mannes þingunga (geðingða, [i]v. l.[/i]) [i]intercessionis ejus opem impetravit,[/i] Gr. D. 77, 24. [b]II.[/b] [i]making of terms, agreement, composition,[/i] v. ge-þingian; [b]IV[/b] :-- Be diernum geðinge (dyrnunge þincðe, [i]v. l.[/i]). Sé þe diernum geþingum (geþingðum, [i]v. l.[/i]) betygen sié, Ll. Th. i. 134, 11-12. [b]III.[/b] [i]a court where claims are settled[/i] (?) :-- &THORN-bar; grið &thorn-bar; ealdormann on fíf burhga geþincðe sylle, béte man &thorn-bar; mid .xii. hund, and &thorn-bar; grið &thorn-bar; man sylleð on burhgeþincþe, béte man &thorn-bar; mid .vi. hund., Ll. Th. i. 292, 5-8.[/m]
ge-þingþu
	[m1][b]ge-þingþu[/b]; [b]I.[/b] v. ge-þyncþu: [b]ge-þingþu;[/b] [b]II.[/b] v. ge-þingþ; [b]III.[/b][/m]
ge-þingung
	[m1][b]ge-þingung[/b]. [i]Add[/i] :-- Sé wæs wið his feóndum gescilded, sé þe þá anlícnesse tó geþingunge sóhte, Mart. H. 60, 24.[/m]
ge-þinnian
	[m1][b]ge-þinnian[/b]. v. ge-þynnian: [b]ge-þinþenes.[/b] v. ge-þungennes: [b]ge-þióstrian.[/b] v. ge-þeóstrian: [b]ge-þíwan.[/b] v. ge-þeówan.[/m]
ge-þíwe
	[m1][b]ge-þíwe[/b]. [i]Take here[/i] [b]ge-þýwe[/b] [i]in Dict., and add[/i] :-- Sume dæge sænde se hálga wer þǽra muneca sumne, swá him geþýwe wæs [i]quadam die misit ex more,[/i] Gr. D. 142, 31. v. ge-þeáwe.[/m]
ge-þofta
	[m1][b]ge-þofta[/b]. [i]Add:[/i] of equals, [i]a fellow, an associate, ally;[/i] of inferiors, [i]a follower, client[/i] :-- Geþofta (gidopta, Ep., gidogta, Erf.) [i]contubernalis,[/i] Txts. 51, 503. Geþofta [i]colifeste[/i] ( = [i]collibertus[/i]), Wrt. Voc. ii. 98, 3: [i]cliens,[/i] 17, 41: [i]contubernalis,[/i] i. [i]domesticus, comes, conviva, assecla,[/i] 135, 20. God hine ([i]Abraham[/i]) geceás him tó geþoftan (cf. Abraham amicus Dei appellatus est, James 2, 23), Hml. Th. i. 46, 12. Cassander sende his fultum tó Lisimache his geþoftan (the Latin is: Cassander Lysimachum cum ingenti manu pro se sociis in auxilium misit), Ors. 3, 11; S. 150, 15. Hé áspón DC monna tó him his geþoftena (the Latin is: Quingentos societate invitatos), 5, 2; S. 218, 11. Manege geþoftan ic hæbbe, gyf hí mé hwæt secgað þæt hí selfe geséwen oððe gehýrdon, ic hys gelýfe eall swá wel swá ic hit self geséwe oððe gehýrde, Solil. H. 60, 33. v. treów-, wil-geþofta; þoft.[/m]
ge-þofta
	[m1][b]ge-þofta (?)[/b], an; [i]m. Fellowship, society[/i] :-- Sinscipes (sein-, MS.) geþoften (cf. gemána [i]contubernia, societas,[/i] Wrt. Voc. ii. 135, 18), samwistu [i]matrimonii contubernia,[/i] An. Ox. 414. Cf. brý-tofta ( = brýd-þofta).[/m]
ge-þoftian
	[m1][b]ge-þoftian[/b]. [i]Substitute: To make a league[/i] or [i]alliance[/i] with, [i]league, ally[/i] oneself. (1) [i]to league[/i] together, with reflex. dat. or acc. :-- Seleucus and Demetrias hí (him, Bos. 75, 14) tógædere geþoftedan [i]Seleucus Demetrio jungitur,[/i] Ors. 3, 11; S. 150, 29. (2) [i]to league[/i] with ([i]wi&thorn-bar;[/i]) a person :-- Cassander geþoftade wið Ptholomeus and wið Lisimachus and wið Seleucus, and hié ealle winnende wǽron wið Antigones [i]Ptolomaeus et Cassander, inita cum Lysimacho et Seleuco societate, bellum instruunt,[/i] S. 148, 34. (2 a) with reflex. dat. :-- Geoweorþa geþoftade him wiþ Bohan [i]Iugurtha societatem cum Boccho fecit,[/i] 5, 7; S. 230, 8.[/m]
ge-þoftrǽden\[n\]
	[m1][b]ge-þoftrǽden\[n\][/b]. [i]Add[/i] :-- Be þám ðe gehádod man geþoftrǽdene nimð wið wífman [i]de eo quod ordinatus homo in consortium cum muliere intret,[/i] Ll. Th. ii. 196, 1. Geþoftr\[ǽdena?\] [i]or[/i] geþofts\[cipas? v. ge-þoftscipe\] [i]contubernia,[/i] Hpt. Gl. 416, 28.[/m]
ge-þoftscipe
	[m1][b]ge-þoftscipe[/b]. [i]Add: league, alliance, and substitute for passages[/i] :-- Þǽr is geþoftscipe engla and geférrǽden apostola, Wlfst. 265, 9. Ðý lǽs hé sié innan ásliten from ðǽm geðoftscipe ðæs incundan Déman [i]ne interni foederis discussione feriantur,[/i] Past. 351, 24. Ðá hé hine geðiédde tó ðǽm geðoftscipe ðǽre incundan sibbe [i]dum se ad foedera pacis internae constringeret,[/i] 353, 3. Geþoftsc\[ipas ([i]or[/i] -e)\] [i]contubernia[/i] ([i]feminarum[/i]), Angl. 32, 510.[/m]
ge-þóht
	[m1][b]ge-þóht[/b]. [i]Add:[/i] [b]I.[/b] [i]a thought, what a person thinks, an idea, opinion[/i] :-- Ðá ðe ofer óðre bióð, giémen hié ... ðý lǽs ðæt geðóht hine ofersuíðe, Past. 119, 16. For hwý bið se ryhtwísa gecostod mid yfle geðóhte, and ne bið gewemmed, búton for ðý ðe ðǽm ryhtwísan ne deriað his yflan geðóhtas, for ðǽm ðe hé næfd gearone willan ðæt wóh tó fulfremmanne, 423, 23-28. Swá heánlic geþóht geniman, &thorn-bar; gé sǽdon &thorn-bar; þá hǽðnan tída wǽron beteran þonne þá crístnan, Ors. 6, 37; S. 296, 17. Ne bescýt se deófol nǽfre swá yfel geþóht intó þám men, Angl. vii. 28, 260. Suá giémeleáslíce oft sceacað úre geðóhtas ([i]cogitationes[/i]) from ús, Past. 139, 20. Hiora geðóhtas beóð áweallene on hiora móde, 271, 15: Seef. 34. Druncne geþóhtas, Dan. 18. Mid hǽtum his geþohta, Bd. 2, 12; Sch. 155, 11: Bl. H. 19, 15. Manna geþóhtas nǽnig mon ne wát, 181, 11. Ic geseah ðá innemestan geðóhtas, Past. 155, 7. Hé ongiet his ágne unnytte ðeáwas and geðóhtas, 259, 14: Dóm. 36: Sat. 206: 488: Crä. 22. Heortan geþóhtas, Cri. 1048. God gesyhþ ǽlces monnes geþóht and his word and his dǽda tóscǽt, Bt. 40, 7; F. 242, 32. [b]II.[/b] [i]thought, intention, purpose[/i] :-- Hé gehýrde on Beówulfe fæstrǽdne geþóht, B. 610. God gewræc on þǽm árleásan men his árleáse geþóht, Ors. 6, 31; S. 286, 14. Geðóhtas heortan his (geþóht his módes, Ps. Th.) [i]cogitationes cordis ejus,[/i] Ps. L. 32, 11. Hí sméþe sprǽce habbað and in gástcofan grimme geþóhtas, Leás. 13. [b]III.[/b] [i]what is thought out, a device, design[/i] :-- Geþóht ([i]molimina[/i]) [i]mentis,[/i] An. Ox. 26, 4. Forweorðað ealle þá geþóhtas þe hí þóhtan ǽr [i]peribunt omnes cogitationes eorum,[/i] Ps. Th. 145, 3. [b]IV.[/b] [i]what is determined after thought, a determination, decree[/i] :-- [i]Decretum,[/i] i. [i]institutum, positum, consilium, placitum[/i] geþóht, [i]statutum[/i] laga, [i]diffinitum[/i] gesetnes [i]judicium,[/i] Wrt. Voc. ii. 137, 79. Geðóht [i]decreta,[/i] 106, 32. Geþóht, 25, 39. [b]V.[/b] [i]counsel, deliberation.[/i] Cf. ge-þeaht; [b]I[/b] :-- Hé hæfde geþóht mid his witum and freóndum [i]facto cum suis consilio,[/i] Bd. 3, 22; Sch. 292, 13: 4, 1; Sch. 336, 15. Hé áwyrpð smeáunga &l-bar; geþohta ([i]cogitationes[/i]) folca, Ps. L. 32, 10. Þá geþóhtas, Ps. Th. 32, 9. [b]VI.[/b] [i]counsel, direction, advice.[/i] Cf. ge-þeaht; [b]II[/b] :-- Hé ús sealde hálwendne geþóht and heofonlice bebodu, Bl. H. 11, 35. [b]VII.[/b] [i]thought, the faculty of thinking[/i] or [i]the exercise of that faculty, mind[/i] :-- Hyge Evan, wífes wác geþóht, Gen. 649. Is se sylfa geþóht ([i]ipsa cogitatio[/i]) tó ásmeágeanne, Bd. 1, 27; Sch. 95, 16. Háles giðóhtes [i]sanae mentis,[/i] Mk. R. 5, 15. Of alle giðóhte ([i]mente[/i]) ðínum, 12, 30. On geþóhte besmiten, Sch. 93, 16. Hé hine oðhóf innan his geðóhte eallum óðrum monnum [i]cunctis in cogitatione se praetulit,[/i] Past. 39, 15. On his geþóhte tó módig, Bl. H. 109, 27. Eóde se Wísdóm neár mínum hreówsiendan geþóhte, Bt. 3, 1; F. 426: Wand. 88. Wé ágyltaþ þurh feówer þing, þurh geþóht and þurh word and þurh weorc and þurh willan, Bl. H. 35, 14. Tó ðǽm ðætte ðú mæge ðín geðóht gehealdan [i]ut custodias cogitationes,[/i] Past. 273, 10. Médsceattas áblændað wísra monna geþóht [i]munera excaecant prudentes,[/i] Ll. Th. i. 54, 18. Þám þe hafað wísne geþóht, Cri. 922. Sumum hé syleð milde heortan, þeáwfæstne geþóht, Crä. 109: Sal. 239: Fä. 44. [b]VIII.[/b] [i]mind[/i] (with reference to purpose, intention) :-- Ic ne métte wíf þrístran geþóhtes, Jul. 550. Hió wyrpð on ðæt geðóht hwæthugu tó bigietenne [i]adipiscenda quaeque cogitationi objicit,[/i] Past. 71, 22. Hí habbað wísne geþóht fúsne on forðweg, Gú. 772. Wé geáscodon Eormanríces wylfenne geþóht, Deór. 22. Ðú ús tó gimérsanne eástorlic hálgo girýno gifriólico giðóhtas giwðes [i]nobis ad celebrandum paschale sacramentum liberiores animos praestitisti,[/i] Rtl. 32, 9. [b]IX.[/b] [i]conscience,[/i] v. in-geþóht, v. in-, weorold-geþóht. @bt_d0434[/m]
ge-þóhtung
	[m1][b]ge-þóhtung[/b], e; [i]f. Counsel[/i] :-- Þú scealt geðeón be þisse geþóhtunge, Hpt. 21, 189, 8. Cf. ge-þeahtung.[/m]
ge-þolian
	[m1][b]ge-þolian[/b]. [i]Add:[/i] [b]I.[/b] [i]to suffer[/i] what is evil, [i]be subjected to.[/i] (1) of persons :-- Sáules his loswist geðolas [i]animae suae detrimentum paliatur,[/i] Mt. L. 16, 26. Ðá ðe oehtnisse geðolas fore sóðfæstnisse, 5, 10. Blódes flóuing geðolade, 9, 20. Hé earfeðu geþolade, láðlicne deáð, Cri. 1173. Hleór geþolade árleásra spátl, 1435. Torn geþolode wine Scyldinga, B. 147. Þám be teónan geþoledan [i]injuriam patientibus,[/i] Ps. Th. 145, 6. Hú mihtest þú sittan on middum gemǽnum ríce &thorn-bar; þú ne sceoldest &thorn-bar; ilce geþolian &thorn-bar; óðre men?, Bt. 7, 3; F. 23, 18: 31, 1; F. 110, 26. Ádreógan wíte, wræc geþolian, Cri. 1515. Feolo geðolega [i]multa pati,[/i] Mt. L. 16, 21. Geðoliga (giðoelge, R.), Mk. 8, 31. Geðolia &l-bar; geðrowia, Lk. L. 9, 22. (2) of things :-- Ríc heofna mægen geðolas [i]regnum coelorum vim patitur,[/i] Mt. L. 11, 12. [b]II.[/b] [i]to suffer[/i] what is salutary, [i]undergo[/i] treatment :-- Feolo geðolade [i]fuerat multa perpesa,[/i] Mk. L. 5, 26. [b]III.[/b] [i]to bear evil, be patient under, submit to[/i] :-- Ic þæt sár for þé þurh eáðmédu eall geþolade, hosp and hearmcwide, Cri. 1443. Tó ðǽm ðæt hié gehealden ðá strenge ðǽre geðylde ... geðencen hié nú monig yfel úre Dryhten geðolode ([i]pertulit[/i]), Past. 261, 4. Geþola þeóda þreá, nis seó þráh micel þæt þé hí swencan mótan, An. 107. Ne mæg hé nó ryhtlíce geðyld lǽran, búton hé self geðyldelíce óðerra monna tiónan geðolige ([i]tolerare[/i]), Past. 217, 4. Ðæt hié lustlíce ðæt geswinc ðǽra costunga forsión and geðolien, 407, 29. Flítera fácna hé geþolede [i]scismaticorum strofas pertulerit,[/i] An. Ox. 2897. Ðonne ðaes sellendan mód ne cann ðá wǽdelnesse geðolian [i]cum dantis mens ferre inopiam nescit,[/i] Past. 325, 15. Þý éþ geþolian swá hwæt earfoþnessa swá ús on becóme, Bt. 10; F. 30, 12: 7, 2; F. 18, 25. Nis mé earfeðe tó geþolianne þeódnes willan, Gú. 1039. [b]IV.[/b] [i]to tolerate[/i] what is not approved, [i]bear[/i] what is not pleasing, [i]endure[/i] a condition :-- Hé earfoðlíce geþolode þæt hé dógora gehwám dreám gehýrde hlúdne in healle, B. 87. Hé ne mæg geðolian ðæt hine menn forsión [i]despectionem ferre non potest,[/i] Past. 217, 10. Se eorl nolde yrhðo geþolian, By. 6. Þæt wæs Satane sár tó geþolienne þæt hé þá menigeo geseah hweorfan fram helltrafum. An. 1691. [b]V.[/b] [i]to suffer[/i] the doing or happening of something, [i]allow[/i] to take place :-- Unáscendedo uosa giðolaðes [i]inlesos esse patiaris,[/i] Rtl. 114, 7. Ne giðole ðu from ðǽr unápínedlíce &thorn-bar;te sié áboren [i]nec patiaris ab illa inpune bajulari,[/i] 113, 36. [b]VI.[/b] [i]intrans. To remain, stop, wait, continue,[/i] (1) of persons :-- Geðoligas (giðoeligas, R., gebídað, W. S.) hér [i]sustinete hic,[/i] Mk. L. 14, 34. (2) of things, [i]to stick, cleave[/i] :-- Cembe heó hyre feax; &thorn-bar; þær on þám cambe geþolige, gesomnige (cf. &thorn-bar; feax þe on þám cambe cleofige, somnige, 21) [i]let her comb her hair; the hair that sticks in the comb let her collect,[/i] Lch. i. 332, 14. \[[i]Goth.[/i] ga-þulan: [i]O. Sax.[/i] gi-tholón.\][/m]
ge-þot
	[m1][b]ge-þot (?)[/b], es; [i]n.[/i]: [b]ge-þota (?),[/b] an; [i]m. A shout, howl[/i] :-- Geonung, geþota ([i]pl. n.?[/i] or [i]sing. m.?[/i]), rárung [i]barritus,[/i] Wrt. Voc. ii. 125, 19. \[Cf. [i]Icel.[/i] upp-þot [i]a great stir;[/i] þytr [i]a sound.[/i]\] v. þeótan.[/m]
ge-þracen
	[m1][b]ge-þracen[/b]. [i]Substitute: Strong, hardy, enduring[/i] :-- Geþracen hors [i]mannus[/i] vel [i]brunnicus[/i] (brunicus [i]equus tolutarius,[/i] Isidore), Wrt. Voc. i. 17, 22. \[Cf. [i]Icel.[/i] þrekinn [i]enduring;[/i] modern, [i]stout of frame.[/i]\] v. þracu.[/m]
ge-þræc
	[m1][b]ge-þræc[/b]. [i]Dele[/i] [b]geþrec[/b] [i]clangor, and add: a collection of objects pressed together, a throng[/i] :-- Synna gehwǽr selfum æt eágan firendéda geþrec ([i]the throng of my misdeeds[/i]) beforan standeþ [i]delictum meum coram me est semper,[/i] Ps. C. 44. Geþræce [i]apparatu[/i] (duces, quibus Cerethi et Pelethi cum horrendo belli [i]apparatu[/i] mancipantur, Ald. 12, 1), An. Ox. 778. Geþrece, 7, 59: 8, 87: Wrt. Voc. ii. 76, 53. Fyrdungce, geþræce (Scythica gens cum infinito duelli [i]apparatu[/i] proficiscens, Ald. 64, 10), An. Ox. 4560: Wrt. Voc. ii. 85, 72: Hpt. Gl. 512, 9. Geþrece, An. Ox. 7, 313: 8, 252. Geþrec [i]apparatum,[/i] Wrt. Voc. ii. 100, 53. Ne þurh þreáta geþræcu (ðerih ðreá\[t\]un giðraec, [i]v. l.[/i] Txts. 151, 6) þrǽd mé ne hlimmeð [i]nor through thick-coming torments[/i] (? the processes to which the thread is subjected in weaving: cf. the original riddle of Aldhelm 'De lorica,' Nec radiis carpor, duro nec pectine pulsor) [i]does the thread resound with me[/i] (nec garrula fila resultant, Ald. 257), Rä. 36, 6. v. searu-, wǽpen-geþræc.[/m]
ge-þrǽstan
	[m1][b]ge-þrǽstan[/b]. [i]Add;[/i] -- Geþrǽste [i]attrivit,[/i] Wrt. Voc. ii. 6, 11: [i]contrivit,[/i] 134, 80. [b]I.[/b] [i]to crush[/i] material, [i]break to pieces, smash.[/i] v. ge-þrǽstedness: [b]I[/b] :-- Mid þy fylle ðæs wáges forþryccende hé geþrǽste (tócwýsde, [i]v. l.[/i]) ǽnne þára muneca [i]parietem evertit, atque unum monachum opprimens ruina contrivit,[/i] Gr. D. 125, 6. Geðrǽste geatu ðá ǽrenan, Ps. Vos. 106, 16. Ðá heán muntas beóð genehhe mid heofenfýre geþrǽste, Wlfst. 262, 15. [b]II.[/b] [i]to destroy[/i] :-- Ealle trymenesse hláfes geðræste, Ps. Vos. 104, 16. [b]III.[/b] [i]to vex, distress, afflict.[/i] (1) the body :-- Þá ásweóll him se líchama ... sárlíce hé wæs mid þám sáre geswenced ... þá sǽde hé him þone intingan þurh hwæt hé ǽrest swá geþrǽst wǽre ([i]causam vexationis suae narrabat[/i]), Guth. Gr. 153, 18. Ic wæs swíðe geþrést for þyses wéstenes wæter wǽdlnesse, Hml. S. 23 b, 537. (2) the mind :-- Gif þú gesihst éhtere þínne þearle wédende, wite þú þæt fram átendendum his deófle byþ geþrǽst ([i]ab accensore suo demone[/i] ([i]p[/i])[i]urguetur[/i]), Scint. 208, 4. [b]IV.[/b] [i]to constrain, bind, confine[/i] :-- Geþrǽst [i]artatur,[/i] i. [i]constringitur,[/i] An. Ox. 2121. Sí geþrǽst, gehæft [i]mancipatur,[/i] i. [i]retinetur,[/i] 1164; [i]mancipatur,[/i] i. [i]commendetur,[/i] 2352. Gescriuene, geþrǽste [i]addicti[/i] (geþrésde [i]adducti,[/i] Hpt. Gl. 440, 37), 1452. Geþrǽste [i]artabantur,[/i] 4876.[/m]
ge-þrǽstedness
	[m1][b]ge-þrǽstedness[/b], e; [i]f. Crushed condition[/i] :-- Geþrǽstednes [i]vel[/i] gebrýsednes, forgnidennes [i]contritio,[/i] Wrt. Voc. ii. 134, 78. [b]I.[/b] of material. v. ge-þrǽstan; [b]I[/b] :-- Geunrótsode for geþrǽstednysse (tócwysednysse, [i]v. l.[/i]) þæs bróðres [i]contristati contritione fratris,[/i] Gr. D. 125, 12. [b]II.[/b] of the mind, [i]contrition[/i] :-- In úre heortan geþrǽstednesse [i]in cordis contritione,[/i] Gr. D. 349, 2. v. ge-þrǽstnes [i]in Dict.[/i][/m]
ge-þrǽstian
	[m1][b]ge-þrǽstian[/b]. [i]Dele:[/i] [b]ge-þrǽstnes.[/b] [i]Add:[/i] v. ge-þrǽstedness: [b]ge-þráfod.[/b] [i]See next word.[/i][/m]
ge-þrafian
	[m1][b]ge-þrafian[/b]; [i]p.[/i] ode [i]To press, urge, compel[/i] :-- Hé cwæð &thorn-bar; sume dæge wǽre mid gafoles neáde geþrafod (genéded, [i]v. l.[/i]) sum geleáffull wer [i]quia die quodam fidelis vir quidam necessitate debiti compulsus,[/i] Gr. D. 157, 22.[/m]
ge-þrafu
	[m1][b]ge-þrafu (?)[/b], e; [i]f.:[/i] [b]-þræf (?),[/b] es; [i]n. Pressure[/i] (?), [i]compulsion; rebuke[/i] (?) :-- Hwæt sceal him þæt genumene, &thorn-bar; hé eft mid geþrafe sceal ágildan? [i]what good to him is that which he takes and has to repay under compulsion?[/i], Nap. 33.[/m]
ge-þrang
	[m1][b]ge-þrang[/b]. [i]Add:[/i] v. folc-geþrang.[/m]
ge-þráwan
	[m1][b]ge-þráwan[/b]. [i]Add[/i] :-- Hwíte twíne geþráwen [i]bisso retorto,[/i] Wrt. Voc. ii. 77, 22. Geðráune [i]retorto,[/i] 119, 7. Geþráwenum [i]tortis[/i] ([i]cincinnorum crinibus[/i]), An. Ox. 1198. v. ge-edþráwen.[/m]
ge-þreágean, -þreán
	[m1][b]ge-þreágean, -þreán[/b], [i]and[/i] (?) [b]-þreawian[/b] (v. ge-þréwud \[é = eá. Cf. bréd = breád, 72\] [i]incita[/i] ( =[i]incitata[/i] (?)), Germ. 390, 82 ([i]but with the remark[/i] 'b [i]aus[/i] þ'). [i]Add;[/i] [b]I.[/b] [i]to rebuke, reprove[/i] :-- Geðráð ðá ǽláruas [i]increpat Pharisaeos,[/i] Lk. p. 9, 1. Geðreáde him se Hǽlend [i]increpauit illi Iesus,[/i] Lk. L. 4, 35. Hé geðreáde (giðreóde, R.) hiá [i]increpans illos,[/i] 9, 21. Geþreáte, Mt. L. 17, 18. Ðín ágen þwyrnes þé sceal geþrégean [i]arguet te malitia tua,[/i] Wlfst. 49, 12. Beón geþreáde [i]increpare,[/i] An. Ox. 5349. [b]II.[/b] [i]to chastise, chasten, correct[/i] :-- Sceal ðǽr bión gierd. Ðæt is ðæt hé geðreáge his hiéremenn ... Gif ðǽr sié gierd mid tó ðreágeanne [i]est virga districtionis ... Si est virga districtionis, quae feriat,[/i] Past. 124, 22. Ðætte eft sién hira scylða geðreáde mid ðám ðæt wé hié tǽlen [i]culpa increpata castigat,[/i] 211, 20. Hý þý hýhstan beóð þrymme geþreáde, Gú. 45. [b]III.[/b] [i]to trouble, afflict.[/i] (1) a person, (a) in the body :-- Heó wæs mid feferádle geþreád ([i]febre correpta[/i]), Gr. D. 286, 16: 288, 8. Synt geþreáde ([i]wearied[/i]) þegnas míne ... duguð is geswenced, módigra mægen miclum gebysgod, An. 391. (b) in mind :-- Forht ... egesan geþreád, Gen. 2668. Abraham egsan geþreadne, 1865. (2) of things, [i]to injure[/i] :-- Þá heán muntas beóð genehhe mid heofenfýre geþreáde, Wlfst. 262, 15. [b]IV.[/b] [i]to press, constrain[/i] :-- Geðreáte ([i]coegit[/i]) ðegnas his ástíge ðæt scip, Mk. R. 6, 45. Geþreád [i]castigata[/i] ([i]sermonum severitate[/i]), An. Ox. 4013. Geþreáde [i]addicti,[/i] 1452. \[[i]O. Sax.[/i] gi-þróón: [i]O. H. Ger.[/i] ge-drouwen.\][/m]
ge-þreát
	[m1][b]ge-þreát[/b] [i]violence[/i] :-- Heó wearð geleaht and tó þám hǽðenan temple getogen mid geðreáte &thorn-bar; heó þǽre gydenan Diane godes wurðmynt gebude (cf. se geréfa hí nídde &thorn-bar; heó Críste wiðsóce, Shrn. 31, 18), Hml. S. 2, 384. Þá þe fæste heora geleáfan on God hæfdon, and for nánes mannes geþreáte heora Drihtne wiðsacan noldon, 23, 70. v. þreát; ge-þrít.[/m]
ge-þreátian
	[m1][b]ge-þreátian[/b]. [i]Add:[/i] [b]I.[/b] [i]to press, oppress, afflict[/i] :-- Þæs middaneard is for miclum geswenct and mid manegum earfoðnyssum yfele geþreátod, Hml. S. 28, 166. Þeód wæs oflysted metes ... hungre wǽron þearle geþreátod, An. 1117. [b]II.[/b] [i]to press, urge, force[/i] to do something :-- Sua chuá ðec genédes &l-bar; geðreátas ([i]angariaberit[/i]) míle straedena. Mt. L. 5, 41. Geþreátod and geníded [i]invitus,[/i] Wrt. Voc. ii. 44, 59. (1) with prep, [i]to force[/i] to ([i]tó[/i]) an action :-- Ðonne ús se deáð tó forðsíðe geðreátað, Hml. Th. i. 414, 31. Gif mon ceorles mennen tó nédhǽmde geþreáteð, Ll. Th. i. 78, 12. Gif mon wífmon tó niédhǽmde geþreátige, 18. Þæt hí ðá crístenan tó heora mánfullum offrungum geðreátodon, Hml. Th. i. 434, 5. (2) with clause :-- Nǽfre þú geþreátast þínum beótum, ne wíta þæs fela gegearwast, þæt ic þeódscipe þínne lufie, Jul. 176. [b]III.[/b] [i]to repress.[/i] (1) the object a person, [i]restrain, correct[/i] :-- Þone earman ne magon his iermða geðreátigan and geeáðmédan [i]pauperis elationem nec illata paupertas inclinat,[/i] Past. 183, 15. Ðá ðe beóð swá áheardode on unryhtwísnesse ðæt hí mon ne mæg mid nánre ðreáunge geðreátian (cf. mid nánre swingellan gebétan [i]neque per flagella corrigere,[/i] 9) [i]qui flagella contemnunt,[/i] 263, 5. Swelce sió geðyld hæbbe ðæt mód geðreátod and gecafstrod [i]quando animum patientia intra se frenare compellit,[/i] 218, 22. (2) the object a thing :-- Swá se lég wearð geðreátod þurh Sanctes Martines gebedu &thorn-bar; hé nǽnigum óðrum ærne sceþþan ne mihte, Bl. H. 221, 15. Wæteregesa sceal geþýd and geþreátod liþra wyrðan, An. 436. [b]IV.[/b] [i]to rebuke, reprove[/i] :-- Geðreátas &l-bar; forcýðas [i]increpat,[/i] Mt. p. 19, 11: [i]arguit,[/i] 12. Giðreátað, Jn. R. 8, 46. Geðreádas, Lk. p. 6, 15. Geðreadade [i]increpauit,[/i] Mt. L. 8, 26: 20, 31. Geðreátadon, 19, 13. Giðreáta (geðreát, L.) [i]increpa,[/i] Lk. R. 19, 39. Geðreádtaige [i]increpare,[/i] Mk. L. 8, 32. Ðæt se earma úpáhafena sié mid his wordum geðreátod and gescended [i]ne in paupere elationem feriat,[/i] Past. 183, 14. Geðreátad [i]increpata.[/i] Lk. p. 6, 9. Bið geðreátad [i]arguitur,[/i] Mk. p. 4, 2. ¶ strong @bt_d0435 forms of the participle occur in the Lindisfarne Gospels :-- Wéron geðreátne, Mt. L. 20, 31. Wéron geðreáten [i]increpantur,[/i] Mk. p. 3, 15. Geðreátnum [i]increpatis,[/i] 2, 17.[/m]
ge-þreodian
	[m1][b]ge-þreodian[/b]; [i]p.[/i] ode [i]To determine, resolve[/i] :-- Forneáh hé geþreodode &thorn-bar; hé forlét (þóhte tó forlǽtenne, [i]v. l.[/i]) &thorn-bar; wésten [i]ut pene deserere eremum diliberaret,[/i] Gr. D. 101, 7.[/m]
ge-þréte
	[m1][b]ge-þréte[/b]. v. ge-þrít: [b]ge-þréwud.[/b]\] v. ge-þreágean.[/m]
ge-þring, -þryng
	[m1][b]ge-þring, -þryng[/b]. [i]Add[/i] :-- Ðǽr ([i]in hell[/i]) is ealra yrmða gehwylc and ealra deófla geþring (-þryngc, [i]v. l.[/i]), Wlfst. 94, 4. Geðring (-þringc, -þrincg, [i]v. ll.[/i]), 114, 6. Ic mé ongan mæncgan tó óþrum, &thorn-bar; ic wolde inn geþringan ... Mín líchama wæs swíðe geswenced for þám nýde þæs geþringes, Hml. S. 23 b, 421. Ealle ðá gehýrdon þe ðǽr æt wǽron ... on ðám egeslican geþryngce ðá man þá martyras cwylmde, 23, 92. \[Cf. [i]O. H. Ger.[/i] ge-drengi [i]a crowd, press: Ger.[/i] ge-dränge.\] v. heáh-geþring.[/m]
ge-þringan
	[m1][b]ge-þringan[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans. To press, force one's way[/i] :-- Ic wolde on sume wísan inn geþringan, Hml. S. 23 b, 412. [b]II.[/b] [i]trans. To exert pressure on[/i] an object. (1) lit. :-- Ðá menigo ðec geðringað [i]turbae te comprimunt,[/i] Lk. L. R. 8, 45. (2) [i]to use violence with[/i] a person, [i]oppress, conquer[/i] a people or country :-- Gotan þreáte geþrungon þeódlond monig, Met. 1, 3. (2 a) [i]to force, gain by force[/i] from ([i]on[/i]) a person :-- Mæg ic þis setl on eów butan earfeðum ána geþringan (-dringan, MS.), Gú. 216. \[[i]O. Sax.[/i] ge-þringan.\][/m]
ge-þrístian
	[m1][b]ge-þrístian[/b]. [i]Add[/i] :-- Gíf morðwyrhtan ... tó þám geþrístian &thorn-bar; hí on þæs cyninges neáweste gewunian, Ll. Th. i. 324, 12.[/m]
ge-þrístlǽcan
	[m1][b]ge-þrístlǽcan[/b]. [i]Dele[/i] '[i]to excite,[/i]' [i]and last passage, and add[/i] :-- Wé geþrístlǽcton [i]presumpsimus,[/i] Wrt. Voc. ii. 67, 42. (1) with infin. :-- Hé náht geþrýstlǽhte specan, Hml. S. 236, 277. Náteshwón lǽran geþrístlǽc [i]nequaquam docere presumas,[/i] Scint. 126, 14. Ic ne dorste geðristlǽcan þára mínra áwuht feala on gewrit settan, Ll. Th. i. 58, 21. Geðrýstlǽcende áht secgan, Hml. S. 23 b, 645. (2) with dat. infin. :-- &THORN-bar; þú ná geþrístlǽce ... tó gánne, Ll. Lbmn. 414, 1. Nán man ne geþrístlǽce ǽnigne deófles bígencg tó dónne, Hml. A. 143, 122. (3) with clause :-- &THORN-bar; þú ná geþrístlǽce &thorn-bar; þú þises húsles onbyrige, Ll. Lbmn. 413, 24. Nǽfre ic ne míne lástweardas geðrístlaecen þat heó hit onwenden, C. D. i. 114, 22. Hú hé dorste geþrístlǽcean (for hwon hé geþrýsstlǽhte, [i]v. l.[/i]) &thorn-bar; hé héte þone Godes wer swencean, 39, 9. Sceal nán mon geþrístlǽcan ([i]presumat[/i]) þát hé sprǽce, R. Ben. 16, 2.[/m]
ge-þrístlǽcing
	[m1][b]ge-þrístlǽcing[/b], e; [i]f. Presumption[/i] :-- Þæt ná geþanc geþrístlǽcing gástes upp áhebbe [i]ne mentem praesumtio spiritus leuet,[/i] Scint. 122, 18: Verc. Först. 164.[/m]
ge-þrít(?), -þrét
	[m1][b]ge-þrít(?), -þrét[/b] ([i]an i-stem noun[/i]?) [i]clamour of a host, threatening noise[/i] :-- \[Tó?\] geþréte \[[i]ad[/i]?\] [i]clangorem[/i] (cf. ? cum ad stridulae buccinae sonum Gothorumque clangorem ... Roma contremuit, Ald. 65, 16), Wrt. Voc. ii. 24, 55.[/m]
ge-þrofen, ge-þroren
	[m1][b]ge-þrofen, ge-þroren[/b]. v. ge-þweran.[/m]
ge-þrowian
	[m1][b]ge-þrowian[/b]. [i]Add:[/i] [b]I.[/b] absolute, [i]to suffer;[/i] in a special sense, [i]to suffer martyrdom, die[/i] :-- Ðonne forwyrð ðín bróður, for ðone Críst geðrowade ([i]propter quem Christus mortuus est[/i]), Past. 451, 34; Jul. 448. Geðrouende hine foresǽgde [i]passurum se praenuntians,[/i] Mt. p. 17, 17. Geðrowod under ðám Pontiscan Pilate, on róde áhangen, Hml. Th. ii. 596, 15. ¶ geþrowod [i]crucified[/i] :-- Ðone geðrowodan Críst, Hml. Th. ii. 292, 13. [b]II.[/b] with acc. (1) [i]to suffer[/i] what is painful :-- Hé geðrowade martyrdóm, Shrn. 71, 31. Geþrowade lífes látteów láðlic wíte, El. 519. Feolo geðrouia (giðrowiga, R.) [i]multa pati,[/i] Lk. L. 17, 25. Geðroued in líchoma alle [i]passus in carne omnia,[/i] Mt. p. 13, 2. (2) [i]to suffer for, atone for, expiate[/i] :-- Gif wé ðás gyltas sylfwilles on andwerdam lífe ne gebétað, wé sceolon neádunge on þám wítniendlicum fýre hí geðrowian, Hml. Th. ii. 590, 31. [b]III.[/b] [i]to sympathize;[/i] conpati :-- Sé ðe ne mægi giðrouia untrymnissum úsum [i]qui non possit conpati infirmitatibus nostris,[/i] Rtl. 91, 5. [b]III a.[/b] [i]to sympathize[/i] with, [i]be patient[/i] or [i]in harmony[/i] with (?) :-- Ǽlc gesceaft is sibsumlíce gebunden mid þínum bebode, swá &thorn-bar; heora nán óþres mearce ne ofereóde, and se cyle geþrowode wiþ ðá hǽto and &thorn-bar; wǽt wiþ ðám drýgum [i]tu numeris elementa ligas, ut frigora flammis, arida conveniant liquidis,[/i] Bt. 33, 4; F. 128, 33. (v. ge-þweorod.)[/m]
ge-þryccan
	[m1][b]ge-þryccan[/b]. [i]Substitute: p.[/i] -þrycte, -þryhte; [i]pp.[/i] -þrycced, -þryced, -þryct. [b]I.[/b] [i]to press[/i] :-- Ðá hand geðrycð ([i]premit[/i]) sió incunde lufu, Past. 389, 13. [b]II.[/b] [i]to press down, oppress, depress[/i] :-- Ðæt gesuinc hira ágenra welera hié geðrycð [i]labor labiorum ipsorum operiet,[/i] Past. 239, 15. Ðætte ðæt lof hié tó ðǽm getrymede ðætte sió monung hié eft ne geðrycte [i]quatenus eorum mentem, ne admonitio subjuncta concuteret laus praemissa solidaret,[/i] Past. 268, 22. Sé ðe bið geðryced mid ðǽre hefignesse his synna [i]qui peccati sui pondere premitur,[/i] 268, 9. Ðæt hié sién innan geðryccede (-ðrycte, [i]v. l.[/i]) mid eádmódnesse [i]interius deprimantur,[/i] 119, 15. [b]III.[/b] [i]to repress, compress, restrain[/i] :-- Ðone fiónd úserne geðrycg [i]hostem nostrum comprime,[/i] Rtl. 180, 18. Hié hié selfe niédað tó healdonne ungemetlice swiggean and for ðǽm bióð swíðe geðrycte [i]illos violenta custodia indiscreti silentii angustat,[/i] Past. 270, 17. Ðá eáðmódan bióð oft geðrycte mid ðǽre synne ðæs eges, ðonne hié ne durron unðeáwas tǽlan [i]humiles, ut perversa non increpent, sub specie humilitatis premit culpa formidinis,[/i] 302, 7. [b]IV.[/b] [i]to express[/i] :-- Wé geðryhton ([i]printed[/i] -dryhton) &l-bar; wé áuritton [i]expressimus,[/i] Mt. p. 3, 2.[/m]
ge-þrýde
	[m1][b]ge-þrýde[/b]. v. ge-þrýn.[/m]
ge-þryle
	[m1][b]ge-þryle[/b]. [i]Substitute:[/i] [b]ge-þrýl,[/b] es; [i]n. A press, crowd[/i] :-- For ðæs folces geðrýle wæs þæt gesthús ðearle genyrwed, Hml. Th. i. 34, 34. Onmang ðám mycclan geðrýle and on ðám egeslican geþryngce. Hml. S. 23, 92. v. ge-þrýn, [i]and[/i] cf. þweál, þweán [i]for similar relation between noun and verb.[/i][/m]
ge-þrýn
	[m1][b]ge-þrýn[/b]; [i]p.[/i] -þrýde. [b]I.[/b] [i]to bind[/i] :-- Se líchoma líð on eorðan ísne genearwod and mid racentunge geðrýd and mid bendum gebunden and mid fetrum gefæstnod, Nap. 64, 7. [b]I a.[/b] [i]to bind[/i] a book :-- Eðiluald ðis bóc úta giðrýde ... and Billfrið gismioðade ðá gihríno ðá ðe útan on sint and hit gihrínade mid golde (cf. [i]the riddle on a book:[/i] Mec ([i]the parchment[/i]) wráh hæleð hleóbordum, hýde beþenede, gierede mec mid golde; for þon mé glíwedon wrætlic weorc smiða, Rä. 27, 11-14). [b]II.[/b] [i]to repress, restrain[/i] :-- Ná for þí rihtlíce synna geþríð, forgyfenysse wé ortrúwian [i]neque quia Deus juste peccata distringit, ueniam desperemus,[/i] Scint. 130, 16. [b]III.[/b] [i]to express[/i] :-- Geðrýde &l-bar; áurát [i]expressit,[/i] Mt. p. 3, 6.[/m]
ge-þryng
	[m1][b]ge-þryng[/b]. v. ge-þring.[/m]
ge-þryscan
	[m1][b]ge-þryscan[/b]. [i]Add[/i] :-- 'Ðæt geswinc hiera ágenra welora hié geðryscð (-ðrycð, [i]v. l.[/i])' ... Se feónd ðæt mód mid grimmum edleáne geðryscð ([i]premit[/i]), Past. 238, 15-17. Ðætte sió unliéfde byrðen ðissa eorðlicena sorga hí ne geðrysce ([i]premat[/i]), 401, 6. Geðrysced (-ðryced, [i]v. l.[/i]) mid ðǽre hefignesse his synna, 269, 9.[/m]
ge-þrýþfullian
	[m1][b]ge-þrýþfullian[/b]; [i]p.[/i] ode [i]To exalt, elevate[/i] :-- Ná geþrýdfullud synd eágan míne [i]non elati suat oculi mei,[/i] Ps. Rdr. 130, 1.[/m]
ge-þryþian
	[m1][b]ge-þryþian[/b]. [i]Substitute[/i] :-- [b]ge-þrýþed;[/b] [i]adj. Endowed with power[/i] (þrýþ), [i]powerful, mighty[/i] :-- Deáþ nimeþ wiga wælgífre, wǽpnum geþrýþed, ealdor ánra gehwæs, Ph. 486.[/m]
ge-þúf
	[m1][b]ge-þúf[/b]. [i]Substitute[/i] :-- [i]Growing luxuriously, leafy, bushy[/i] :-- Fæste geþúf [i]luxoriante,[/i] Wrt. Voc. ii. 52, 28. [b]I.[/b] of trees, [i]having foliage,[/i] of plants, [i]having leaves, leafy, bushy[/i] :-- Geþúf fícbeám [i]frondea ficus,[/i] i. [i]frondosa,[/i] Wrt. Voc. ii. 151, 15. Geþú\[f\] [i]uiriscens[/i] ([i]ramosa fronde[/i]), An. Ox. 2628. Geþúfe beámas [i]frondea robora,[/i] Wrt. Voc. ii. 151, 12. Þá geþúfan [i]frondea,[/i] 9. Geþúfum grǽfum [i]frondosis[/i] (i. [i]ramosis[/i]) [i]dumis,[/i] 21. Hyre stela byð mid geþúfum bógum, Lch. i. 248, 18. [b]II.[/b] of leaves, [i]growing thickly together, bushy[/i] :-- Ðeós wyrt hafað lange leáf and geþúfe, Lch. i. 248, 17. Gehwǽde leáf and geþúfe, 256, 5. Heó hafaþ leáf swylce wulfes camb, ac hí beóþ mearwran and hwítran and geþúfran, 278, 15.[/m]
ge-þuhsod
	[m1][b]ge-þuhsod[/b]. v. ge-þuxian.[/m]
ge-þun
	[m1][b]ge-þun[/b]. [i]Add[/i] :-- Geþun [i]clangor,[/i] Wrt. Voc. ii. 23, 57. Dyne, geþun, cyrm [i]clangor, tubarum sonus[/i] vel [i]vox tubae,[/i] 131, 52. Dyne [i]vel[/i] geþun [i]crepaculum, sonum,[/i] 136, 13.[/m]
ge-þungen
	[m1][b]ge-þungen[/b]. [i]Add:[/i] [b]I.[/b] in respect to age, [i]advanced, mature[/i] :-- Geþungen yld and swýðe eald yld ... hærfest and geþungen yld geférlǽcað, and winter and yld áteoriað, Angl. viii. 299, 25-27. Swylce hit cild wǽre ... swylce hé medemre ylde man wǽre, and óðre hwíle swylce hé eald geþungen man wǽre, Wlfst. 99, 15. Cildhád gewít tó cnihtháde, and cnihthád tó geðungenum wæstme, Hml. Th. i. 490, 3. Þysum cildgeongum cynincge ... his foregengan þe geþungene wǽron on yld, Lch. iii. 436, 10. Wé myngiað geþungene and iunge, Angl. viii. 308, 5. [b]II.[/b] [i]deserving;[/i] emeritus :-- Geþungen [i]emeritus,[/i] i. [i]veteranus miles, prefectus,[/i] Wrt. Voc. ii. 143, 28. Geþungenan cempan [i]emeritos[/i] (i. [i]eximios[/i]) [i]milites,[/i] An. Ox. 892. [b]III.[/b] [i]eminent, distinguished.[/i] (1) by rank :-- Hé ealdordóm onféhd ... geþungen on þeóde, Ph. 160. On ealdormonnes húse oððe on óðres geþungenes witan, Ll. Th. i. 106, 6. Biddende his þingunge tó ánum geþungenum ealdormen, Hml. S. 3, 171. Biscepa and óðerra geþungenra witena, Ll. Th. i. 58, 5. Ercebiscop mid manegum óðrum geðungenum witum, Hml. Th. ii. 148, 3. Be abbodum and óðrum geðungenum, R. Ben. 105, 12. Ne mæg se man módigan on geðincðum, for ðan þe fela synd geþungenran, Hml. S. 16, 372. (2) by good qualities, [i]excellent[/i] :-- Þú eart beforan Drihtne geþungen, Hml. S. 23 b, 236 note. Þǽr ([i]in heaven[/i]) is geþungen þegnweorud, Cri. 751. Geþungene ([i]eminent for scholarship[/i]) preóstas, Angl. viii. 305, 8. Æfter geðungenra láreówa trahtnungum, Hml. Th. ii. 2, 8: Hml. S. 3, 151. &THORN-bar; hí beón þe geþungenran on þǽre fandunge, Angl. vii. 52, 502. (2 a) of things :-- Ic hæbbe þé oferþogen on geþungenre láre, Hml. S. 3, 209. [b]IV.[/b] [i]developed so as to be fit for, fitted[/i] :-- Þá þe tó ciriclicum háde geþungene wǽron [i]qui ecclesiasticum gradum apte subirent,[/i] Bd. 4, 23; Sch. 469, 1. v. heáh-, un-geþungen.[/m]
ge-þungenlíce
	[m1][b]ge-þungenlíce[/b]. [i]Add[/i] :-- Geþungenlíce ([i]printed[/i] geþunglíce, Wrt. Voc. ii. 143, 26) [i]emature,[/i] Wülck. Gl. 227, 43.[/m]
ge-þungennes
	[m1][b]ge-þungennes[/b]. [i]Add:[/i] [b]I.[/b] [i]maturity,[/i] v. ge-þungen; [b]I[/b] :-- Þæs geþungennes hine ne geþafige worian [i]cuius maturitas eum non sinat vagari,[/i] R. Ben. I. 112, 6. [b]II.[/b] [i]growth, progress, advancement[/i] :-- Of geþungenysse [i]processu ... conuersationis[/i] (v. R. Ben. I. 6, 8), An. Ox. 57, 1. [b]III.[/b] [i]eminence, distinction.[/i] (1) in regard to rank. v. geþungen; [b]III a[/b] :-- Twelffeald geþungennes [i]duodenus apex,[/i] Wrt. Voc. ii. 142, 14. [i]Fastus, elatio vel[/i] geþungennes, 146, 40. (2) in regard to @bt_d0436 good qualities, [i]excellence, nobility, dignity.[/i] v. ge-þungen; [b]III b[/b] :-- Weorþscipe [i]vel[/i] geþungennes [i]dignitas,[/i] i. [i]honestas, excellentia, fastigium,[/i] Wrt. Voc. ii. 140, 25. Geþun\[gennes\] [i]sublimitas[/i] ([i]virginitatis[/i]), An. Ox. 8, 74. Geþungenesse [i]fastigium,[/i] i. [i]summitatem[/i] ([i]perfectionis[/i]), 1706. \[Gemyndige swá heálicre geþinþenesse (geþungenesse ? geþincþe ?) eówres hádes. Ll. Th. ii. 402, 24.\] (2 a) [i]virtue, chastity[/i] :-- &THORN-bar; hig witon &thorn-bar; sió geþungennes ne mæg nǽfre wesan besmitan, Hml. A. 207, 424: 203, 284. Biddende mé &thorn-bar; ic forléte míne geþungenesse, 200, 171.[/m]
ge-þunrian
	[m1][b]ge-þunrian[/b]; [i]p.[/i] ode [i]To thunder[/i] :-- Gif on Frígedæg geþunrað, þonne getácnað &thorn-bar; nýtena cwealm. Gif on Sæternesdæg geðunrað, &thorn-bar; tácnað démena cwealm, Archiv cxx. 46, 9-11.[/m]
ge-þuren
	[m1][b]ge-þuren[/b]. v. ge-þweran.[/m]
ge-þuxian, -þuhsian
	[m1][b]ge-þuxian, -þuhsian[/b]; [i]p.[/i] ode [i]To grow dark, get obscured by clouds[/i] :-- Bið eac úpheofon sweart and gesworcen, swíþe geþuxsað (and swíþe geþuhsod, Wlfst. 137, 9), deorc and dimhíw [i]tristius et coelum tenebris obducitur atris,[/i] Dóm. L. 105.[/m]
ge-þwǽnan
	[m1][b]ge-þwǽnan[/b]. [i]Add[/i] :-- Sió mildheortnes ðæs láreówes geðwǽnð and gelecð ([i]rigat[/i]) ðá breóst ðæs gehiérendes, Past. 137, 8. Ðonne se láreów drincð of ðǽm wielme his ágnes pyttes, ðonne hé bið self geðwǽned and wel gedrenced mid his ágenum wordum [i]bibit praedicator sui fluenta putei, si sui irrigatione verbi infunditur,[/i] 373, 10. Swá ðætte ǽghwelces mannes mód swá micle oftor wǽre geðwǽned mid hreówsunge teárum [i]ut uniuscujusque metis tantum poenitendo compunctionis suae bibat lacrymas,[/i] 413, 12.[/m]
ge-þwǽran
	[m1][b]ge-þwǽran[/b]. v. ge-þwǽrian.[/m]
ge-þwǽre
	[m1][b]ge-þwǽre[/b]. [i]Add;[/i] [b]I.[/b] [i]in agreement.[/i] (1) of living creatures or things personified, (a) of many, [i]in agreement, at peace with one another[/i] :-- Ealle crístene men sceoldon beón swá geþwǽre swilce hit án man wǽre, Hml. Th. i. 272, 24. Þǽr beóð geþwǽre sáwul and líchama, þe nú on ðisum lífe him betweónan winnað, 11. Manega gesceafta beóþ swá geþwǽra &thorn-bar;te nó &thorn-bar; án &thorn-bar; hí magon geféran beón, ac heora furþum nán búton óþrum beón ne mæg, Bt. 21; F. 74, 17. Þú hæfst æalle gesceapene gesóme and tó þám geþwǽre þǽt heora nán ne mæg óðerne mid ælle fordón [i]dissonantia usque in extremum nulla est,[/i] Solil. H. 5, 14. Habbað æðele tungol emne gedǽled dæg and nihte, sunne and móna swíðe geþwǽre, Met. 29, 37. (a α) [i]in agreement[/i] with ([i]dat.[/i]) :-- Hié wilniað ðæt wé him geðwǽre sién, Past. 255, 1. (b) of a company :-- Be gehwǽre bróðrǽddene [i]de concordi sodalitate[/i] ([i]apium[/i]), An. Ox. 231. (c) of a single person :-- For ðám singalan ege ne mæg hé nó weorþan geþwǽre on him selfum, Bt. 39, 12; F. 232, 3. (2) of things :-- Heó hæfð twá ðing, clǽnnysse and módignysse, þe ne magon beón geþwǽre on háligre þeáwfæstnysse, Hml. A. 40, 404. [b]II.[/b] [i]peaceable, peaceably disposed, gentle.[/i] (1) of living things :-- Oft wíf hine ([i]a dog[/i]) wríð; hé him wel héreð, þeówað him geþwǽre, Rä. 51, 6. Ðætte on óðre wísan sine tó manianne ðá geðwǽran ([i]pacati;[/i] cf. gesibsuman, 6), Past. 345, 4. Hié wǽron swá geþwǽre and swá gesibsume &thorn-bar; hié ealle forgeáfon þǽm cásere þá fǽhðe þe his mæg hæfde wið hié ǽr geworht, Ors. 6, 4; S. 258, 26. (2) of things, [i]at peace, at rest[/i] :-- Streámas eft stille weorðað, ýða geþwǽre, Rä. 3, 15. v. un-geþwǽre.[/m]
ge-þwǽrian
	[m1][b]ge-þwǽrian[/b]. [i]Add[/i] :-- Geþwǽrie [i]respiret[/i] ([i]conspiret?[/i]), Germ. 398, 140. [b]I.[/b] [i]trans. To reconcile[/i] :-- Geþwǽre þé wið hine [i]reconcilia te ei,[/i] Ll. Th. ii. 194, 2, Ǽr þám ðe hé hine sylfne geþwǽrige ([i]reconciliaverit[/i]) wið his néhstan, 192, 30. [b]II.[/b] [i]intrans. To be in agreement[/i] :-- Geþwǽrie [i]vel[/i] samod orþie [i]conspiret,[/i] i. [i]consentiet,[/i] Wrt. Voc. ii. 134, 13. Samod geþwǽrende [i]concordantes,[/i] 24, 8. (1) of persons, (a) [i]to agree together[/i] :-- Þá ne mihte hí betwyh him geþwǽrian and geweorþan [i]cum invicem concordare non possent,[/i] Bd. 4, 4; Sch. 369, 5. Gegadan [i]vel[/i] geþwǽriende [i]complices, conspirantes,[/i] Wrt. Voc. i. 50, 12. (b) [i]to agree[/i] with another in act or thought :-- Hé bæd hié &thorn-bar; hí on ánnesse sibbe and in gehylde rihtra eástrena geþwǽrede (-þwǽredon, -hwǽredon, [i]v. ll.[/i]) mid þá Crístes cyricean [i]obsecrans eos unitatem pacis et catholicae obseruationis cum ea ecclesia Christi tenere,[/i] Bd. 2, 4; Sch. 128, 2. Geþwǽriende (-hwǽriende, 5376) [i]assentatrix[/i] ([i]lingua[/i]), An. Ox. 2, 461. (c) where a person agrees with, consents to, a thing :-- Gif þú geþance ná geþwǽrast [i]si cogitationi non consenseris,[/i] Scint. 141, 12. Þám eáðmódum þe mid heora lífes ðeáwum Crístes bebodum geþwǽriað, Hml. Th. i. 514, 6. Gif þú þártó geþwǽrudest, Ll. Lbmn. 414, 4. Þá men þe þás stale gefremoden and þe þǽrto geþwǽrdon, 438, 9. Se byþ beswicen hwæt hé géþwǽrige gesewenlíce hé nát [i]qui seducitur quid consentiat[/i] \[[i]e[/i]\][i]uidenter ignorat,[/i] Scint. 229, 5. (2) of things, (a) [i]to agree together[/i] :-- On þǽre samodgeþwériendan gesihðe and onsægdnesse [i]concordante simul visione et sacrificio,[/i] Gr. D. 346, 5. (b) [i]to agree[/i] with another, (α) with dat. :-- Ióhannes stefn geþwǽreþ (-þweoraþ, [i]v. l.[/i]) þám ylcan andgyte [i]Iohannis vox in aestimatione ista concordat,[/i] Gr. D. 332, 21. Geþwǽraþ (-þwériaþ, [i]v. l.[/i]) þǽre onwrigenesse and þǽre gesegene þæs bróðor ... þæt word Ecgbryhtes [i]conuenit reuelationi et relationi fratris ... sermo Ecgbercti,[/i] Bd. 4, 3; Sch. 363, 6. (β) with prep. :-- His lífes clǽnnys geþwǽrode (-ede, -hwǽþrede, [i]v. ll.[/i]) mid þám bígenge his bodunge [i]concordabat vitae munditia cum studio praedicationis,[/i] Gr. D. 33, 22. Þæt úre mód geþwǽrige mid þæs múðes clypunge [i]ut mens nostra concordet voci nostre,[/i] R. Ben. 45, 11. v. un-geþwǽrian.[/m]
ge-þwǽrlǽcan
	[m1][b]ge-þwǽrlǽcan[/b]. [i]Add:[/i] [b]I.[/b] [i]trans. To reconcile, unite[/i] :-- Hé wolde mancynn gesibbian and geðwǽrlǽcan tó þám heofenlicum werode, swá swá Paulus cwæð: 'Ipse est pax nostra, qui fecit utraque unum,' Hml. Th. ii. 580, 2. [b]II.[/b] [i]intrans.[/i] (1) of persons or things personified. (a) [i]to agree, come to terms[/i] with an opponent, [i]be reconciled[/i] with :-- Hé geðwǽrlǽhte wið Pilate (cf. facti sunt amici Herodes et Pilatus, Lk. 23, 12), Hml. Th. ii. 384, 2. Godes word is úre wiðerwinna ... wé sceolon geðwǽrlǽcan wið &thorn-bar; word, Hml. A. 8, 193: 9, 214. (b) [i]to agree together, be companions, act in concert[/i] :-- Seó sǽ and se móna geþwǽrlǽcað heom betweónan, ǽfre hig beóð geféran on wæstme and on wanunge, Angl. viii. 327, 25. (c) [i]to agree[/i] with another, [i]be a companion, accomplice[/i] of, [i]consent to the plans[/i] of :-- Gif þé fédan synfulle, ná geþwǽrlǽce him ([i]non adquiescas eis[/i]), Scint. 191, 10. Ne ðú manslagum ne geðwǽrlǽce ... ne yfeldǽdum ne geðwǽrlǽce, Hml. S. 21, 360, 361. (d) [i]to agree[/i] in a proceeding, [i]consent[/i] to, [i]be a party[/i] to :-- Ne gebyrað ... &thorn-bar; hí geþwǽlǽcan sceolon on ǽniges mannes deáðe, Hml. S. 32, 223. (e) [i]to agree[/i] in, or with an opinion :-- Þisum andgite geðwǽrlǽcd Danihel on his wítegunge, Hml. Th. i. 518, 15. On ðisum andgite geðwǽrlǽhð Matheus, 616, 8. Ealle þá geleáffullan fæderas geþwǽrléhton on þám ánum &thorn-bar; God gescypð ǽlces mannes sáwle, Hml. S. i. 85. (f) [i]to act in accordance[/i] with, [i]suitably[/i] to a condition, [i]adapt oneself[/i] :-- Þú swíðost geþwǽrlǽcst mínes sylfes gewilnunge [i]you act exactly as I desire,[/i] Hml. S. 37, 108. &THORN-bar; háliggewrit wyle tó úre sprǽce geþwǽrlǽcan (-lǽtan, MS., -lécan, -þwérlǽcan, [i]v. ll.[/i]) and on úre wísan ús tó sprecð [i]utitur Scriptura Sancta usitatis nobis verbis, ut coaptet se nostrae parvitati,[/i] Angl. vii. 34, 320. (2) of things, (a) [i]to agree together, have the same characteristics[/i] :-- Lengtentíma and cildiugoð geþwǽrlǽcað, and cnihtiugoð and sumor beoð gelíce, and hærfest and geþungen yld geférlǽcað, Angl. viii. 299, 26. (b) [i]to agree[/i] with another. His lífes clǽnnys geðwǽrlǽhte mid þám bígenge his bodunge [i]concordabat vitae munditia cum studio praedicationis,[/i] Gr. D. 33, 22. (c) [i]to be suited, be adapted[/i] to :-- Gehwǽrlǽcan [i]congruant[/i] (gymnicorum exempla [i]congruant[/i] ad comparationem, Ald. 3, 23), An. Ox. 66.[/m]
ge-þwǽrlic
	[m1][b]ge-þwǽrlic[/b]; [i]adj. Concordant, agreeing, harmonious[/i] :-- Ne cymð náht ungelíc trymnes upp, ac swíþe geþwǽrlicu of ðǽre gemynde gódra mægena [i]non dispar aedificatio oritur ex memoria virtutum,[/i] Gr. D. 8, 3. Be geþwǽrlicre [i]de concordi,[/i] Wrt. Voc. ii. 138, 8. v. un-geþwǽrlic.[/m]
ge-þwǽrlíce
	[m1][b]ge-þwǽrlíce[/b]. [i]Add:[/i] [b]I.[/b] [i]in agreement, with one accord.[/i] (1) of persons :-- Hí heom betweónan rǽddon and þus geþwǽrlíce cwǽdon: 'Betere wé áhreddon ús sylfé,' Hml. S. 23, 201. (2) of things :-- Nú sprecð geþwǽrlíce ([i]concorditer[/i]) mid þý mægne þára wundra seó rihtwísnes þára worda, Gr. D. 154, 6. [b]II.[/b] [i]gently[/i] :-- Hé geþwǽrlíce mid Godes ege andswarige [i]cum omni mansuetudine timoris Dei reddat responsum,[/i] R. Ben. 126, 22. v. un-geþwǽrlíce.[/m]
ge-þwǽrnes
	[m1][b]ge-þwǽrnes[/b]. [i]Add[/i] :-- [b]I.[/b] [i]concord, peace[/i] :-- Ǽlc ðára ðe hine áscádan wille from ðǽre geðwǽrnesse, hé wile forlǽtan ðǽre lufan grénnisse and forseárian on ðǽre ungeðwǽrnesse [i]omnes, qui per discordiam separantur a viriditate dilectionis, arefiunt,[/i] Past. 359, 14. Gesibsumnesse and geþwǽrnesse ús betweónan healdan, Ll. Th. i. 246, 22. Hié him eáþmédo budon and geþuǽrnesse, Chr. 827; P. 60, 34. [b]II.[/b] [i]gentleness[/i] :-- Underfó hé þá geboda his tǽcendes mid ealre geþwǽrnesse and mid micelre eáðmódnesse ([i]cum omni mansuetudine et obedientia[/i]), R. Ben. 128, 12. Of irsunge wyxt seofung, and of ðǽre geþwǽrnesse lufu, Prov. K. 23. v. un-geþwǽrness.[/m]
ge-þwǽrung
	[m1][b]ge-þwǽrung[/b], e; [i]f. Consent[/i] :-- Mid geþwǽrunge geþances [i]consensione mentis,[/i] Scint. 228, 12.[/m]
ge-þweán
	[m1][b]ge-þweán[/b]. [i]Add[/i] :-- Ðú mé geðoas ([i]altered from[/i] geðuoas) foet, Jn. L. 13, 6. Ic geðuóg [i]laui,[/i] 14. Heáfod mín ne geðuóge ðú, Lk. L. 7, 46. Geduóh [i]lauit,[/i] Jn. p. 7, 1. Geþoa [i]lauare,[/i] Jn. L. 13, 5.[/m]
ge-þw(e)orness
	[m1][b]ge-þw(e)orness[/b], [i]depravity;[/i] pravitas, Verc. Först. 145, 5.[/m]
ge-þweorod
	[m1][b]ge-þweorod[/b] ([b]-þweór- ?[/b] [i]according to the metre the syllable is long[/i]) :-- Þeáh ánra hwilc sié gebunden gesiblíce tógædre, &thorn-bar;te heora ǽnig óðres ne dorste mearce ofergangan, ac geþweorod sint ðegnas tógædre, cele wið hǽto, hǽt wið drýgum; winnað hwæðre [i]tu numeris elementa ligas, ut frigora flammis, arida conveniant liquidis[/i] ([i]for the prose rendering of this see[/i] ge-þrowian; [b]III a[/b]), Met. 20, 72. \[[i]In both the metre and the prose[/i] ge-þwǽrian [i]might have been expected to render[/i] convenire; [i]but for form see[/i] ge-þweoraþ [i]under[/i] ge-þwǽrian; [b]II.[/b] 2 b α.\][/m]
ge-þweran
	[m1][b]ge-þweran[/b]. [i]Add[/i] :-- Fela henne ǽgru gesleá on án fæt, geþwere þonne and þicge, and gemenge ǽr wið flétan, Lch. ii. 264, 25. Geþworen ([i]printed[/i] -þroren) flýte [i]lectidiclatum,[/i] Wrt. Voc. ii. 50, 72: [i]lactudiclum,[/i] 52, 6. Githuornae fléti, geþuorne fléte [i]lectidiclatum,[/i] Txts. 74, 605.[/m]
ge-þwerian
	[m1][b]ge-þwerian[/b]. [i]Dele, and see two preceding words.[/i][/m]
ge-þwinglod
	[m1][b]ge-þwinglod[/b]. [i]Add[/i] :-- [i]A form[/i] þwingel, [i]connected with a verb[/i] þwingan ( = [i]O. H. Ger.[/i] dwingan [i]stringere, O. Sax.[/i] bi-þwingan), [i]and having suffix[/i] -el [i]denoting an implement, might be inferred with meaning[/i] '[i]band[/i]' (cf. þwang); [i]then[/i] ge-þwinglod [i]might mean[/i] '[i]provided with a[/i] þwingel,' '[i]bound up.[/i]'[/m]
ge-þýan
	[m1][b]ge-þýan[/b]. v. ge-þeówan: [b]ge-þýdon.[/b] v. ge-þeódan: [b]ge-þylan.[/b] [i]Dele.[/i][/m]
ge-þyld
	[m1][b]ge-þyld[/b], e; [i]f. Take here[/i] ge-þuild [i]in Dict., and add:[/i] es; [i]n.:[/i] [b]ge-þyldo (-u);[/b] [i]f. indecl.[/i] (1) ge-þyld; [i]f.[/i] :-- Sió geðyld, Past. 218, 22. For @bt_d0437 ðám dóme his geðylde, 27, 21. &THORN-bar; mægn þǽre geþylde, Gr. D. 20, 16. Wundorlicre geþylde man, 283, 18. Tó ðǽre geðylde, Past. 222, 8. Ðá geðyld ðe is módur ealra mægena, 215, 19: 222, 25: 219, 13. Ðá geðylde ðe is módur ealra mǽgena, 214, 19: 217, 18: 219, 10: Gr. D. 289, 27. (2) ge-þyld; [i]n.[/i] :-- Ðæt geðyld, Past. 219, 6. Seó gedréfednys wyrcð geðyld, and &thorn-bar; geðyld áfandunge, Hml. Th. i. 554, 26. Ne sealde hé ús náne bysne his geðyldes, 226, 12: R. Ben. 135, 8; Guth. 50, 26: Gr. D. 20, 16. On eówrum geðylde, Past. 218, 24: Lk. 21, 19: Hml. Th. ii. 544, 4: Hml. A. 21, 176. Hé eal geðyld gecýþde, Bl. H. 123, 3 a. (3) ge-þýldo (-u); [i]f.[/i] :-- Wundorlicre geðyldo man, Gr. D. 283, 18. Mid his þǽre godcundan geðyldo, 326, 18. Þurh þá geþyldo, 289, 27. Hé lufade þá geþyldo, 290, 15. (4) uncertain forms :-- Ne gé þæt geþyldum ([i]patiently[/i]) þicgan woldan, ac mec yrringa úp gelǽddon, Gú. 454: 886. Hé him þá geþyldu (-þylda, [i]v. l.[/i]) forgife, Gr. D. 274, 15. Hé lufode þá geþyldu, 290, 15. v. ofer-, un-geþyld.[/m]
ge-þyldan
	[m1][b]ge-þyldan[/b] (?); [i]p.[/i] -de [i]to bear patiently, consent[/i] to do, [i]tolerate[/i] :-- Geþylde (geþylde\[gode\] ?) [i]consentiret,[/i] i. [i]succumberet[/i] (nisi ethnicorum ritu thurificare [i]consentiret,[/i] Ald.), An. Ox. 3238. \[[i]O. H. Ger.[/i] dulten [i]tolerare, sustinere, subire;[/i] gedulten [i]pati.[/i]\] Cf. for-þyldian.[/m]
ge-þyldelíce
	[m1][b]ge-þyldelíce[/b]. v. ge-þyldiglíce.[/m]
ge-þyldig
	[m1][b]ge-þyldig[/b]. [i]Add[/i] :-- Ic wolde cweþan &thorn-bar; þú uþwita wǽre, gif þú gefyldig wǽre, Bt. 18, 4; F. 68, 4. Hé wæs swíðe geþyldig and eáðmód, Bl. H. 213, 7: Hml. Th. i. 472, 7. Giðyldig, Rtl. 102, 15. Gehyldig, Ps. Spl. 7, 12. Ne hié þám geþyldegum simble ne wuniaþ, Bt. 11, 1; F. 34, 2. Se Wísdóm gedéþ his lufiendas geþyldige, 27, 2; F. 98, 2. v. un-geþyldig.[/m]
ge-þyldigian
	[m1][b]ge-þyldigian[/b]. [i]Add:[/i] [b]I.[/b] [i]trans. To bear with patience, tolerate, endure[/i] :-- Wé magon ongietan mid hú micle irre Dryhten geðyldegað ðá ælmessan ðe him man of reáfláce bringþ [i]hoc sacrificium quanta ira aspiciatur,[/i] Past. 343, 13. Ðonne meaht ðú ðý wyrs geðyldgian óðres monnes yfel [i]pejus tibi sit aliena prava tolerare,[/i] 225, 14. [b]II.[/b] [i]intrans. To be patient, have patience[/i] :-- Ðá ábǽdan hý uneáðe þæt mon geðyldgode sume hwíle, Wlfst. 100, 8. Bisceopum gebyrað, gyf ǽnig óðrum ábelge, &thorn-bar; man geþyldige oð geférena sóme, Ll. Th. ii. 316, 34. v. ge-þyldan.[/m]
ge-þyldiglic
	[m1][b]ge-þyldiglic[/b]. [i]Take here[/i] [b]ge-þyldelic[/b] [i]in Dict., and see next word.[/i][/m]
ge-þyldiglíce
	[m1][b]ge-þyldiglíce[/b]. [i]Add[/i] :-- Hé ðá swingle forbær swýðe geþyldiglíce (-þylde-, [i]v. l.[/i]), Hml. S. 19, 78: Gr. D. 108, 32. Geðyldelíce, Past. 217, 4: Hml. Th. i. 176, 11: Wlfst. 7, 11: R. Ben. 17, 12: 28, 9: Bt. 18, 4; F. 66, 34. Geðyldilíce ([i]but[/i] geþyldelíce, S. 25, 4), 11, 1; F. 32, 32. v. un-geþyldiglíce.[/m]
ge-þyldmód
	[m1][b]ge-þyldmód[/b]; [i]adj. Of a patient spirit, patient[/i] :-- Sé þe wǽre weámód, weorðe sé geþyldmód, Wlfst. 72, 7.[/m]
ge-þyldmódness
	[m1][b]ge-þyldmódness[/b], e; [i]f. Patience[/i] :-- Gegearwien wé úra sáula clǽnnesse mid lufan and geþyldmódnesse, Nap. 33.[/m]
ge-þyldo(-u)
	[m1][b]ge-þyldo(-u)[/b]. v. ge-þyld.[/m]
ge-þylmédan
	[m1][b]ge-þylmédan[/b]. [i]Substitute:[/i] [b]ge-þylman;[/b] [i]pp.[/i] ed [i]To overwhelm[/i] :-- Hí geþylmede &l-bar; gewriþene synt [i]ipsi obligati[/i] (cf. obligata, oblita, Corp. Gl. H. 84, 4 a) [i]sunt,[/i] Ps. L. 19, 9. Cf. for-þylman.[/m]
ge-þylmód
	[m1][b]ge-þylmód[/b]. v. ge-þyldmód: [b]ge-þylmódness.[/b] v. ge-þyldmódness: [b]ge-þýn.[/b] v. ge-þeówan.[/m]
ge-þyncan
	[m1][b]ge-þyncan[/b]. [i]Add:[/i] [b]I.[/b] [i]to seem, appear[/i] :-- Him ǽr geþúhte þæt him nán sǽ wiþhabban ne mehte, Ors. 2, 5; S. 84, 12. Him rǽdlecre geþuhte &thorn-bar; hé frið genǽme, 3, 1; S. 96, 15. ¶ geþúht béon, wesan [i]videri.[/i] (1) where the subject of the verb is given and a complementary adj. :-- Hé him selfum wæs lytel geðúht, Past. 113, 16, 17, 18. Se leóma wæs swíðe lang geþúht, Chr. 1097; P. 233, 29: Rún. 21. Þeáh ðá gecorenan Godes cempan sind feáwa geðúhte, Hml. Th. ii. 82, 12. (2) the subject of the verb not expressed, (a) with infin. and its subject :-- Mé ys geþúht Godes þeówdóm betweoh þás cræftas ealdorscype healdan, Coll. M. 30, 15. Hwilce þé \[ys\] geþúht betwux woruldcræftas healdan ealdordóm [i]quales tibi videtur inter seculares artes retinere primatum?,[/i] 23: 11. (b) with clause :-- Him wæs sóðre geþúht þæt hit engles word wǽre, Gú. 1096. [b]II.[/b] [i]to seem good[/i] or [i]fit[/i] :-- Hí ealle sealdon þone dǽl heora spéda þe him geðúhte, Hml. Th. i. 582, 19. Godwine fór upp, and Harold, and heora lið swá mycel swá heom geþúhte, Chr. 1052; P. 180, 28. \[[i]O. H. Ger.[/i] ge-dunchen [i]videri.[/i]\][/m]
ge-þyncþ(u)
	[m1][b]ge-þyncþ(u)[/b]. [i]Take here[/i] [b]ge-þingþu; I.[/b] [i]in Dict., and add:[/i] [b]I.[/b] [i]thriving, prosperous condition.[/i] (1) in temporal matters, [i]dignity, honour[/i] :-- Ne maeg se mann módigan on geðincðum (-ðinðum, [i]v. l.[/i]) for ðan þe fela synd geþungenran, Hml. S. 16, 372. Án woruldcynincg ne mæg been wurðful cynincg búton hé hæbbe þá geþincðe þe him gebyriað, p. 6, 61. Hé swanc for heofonan ríce swíþor þonne hé hogode hú hé geheólde on worulde þá hwílwendlican geþincðu (-ðincða, [i]v. l.[/i]), þe hé hwónlíce lufode, 26, 113. (2) in spiritual matters, [i]virtue, excellence[/i] :-- Þá clǽnheortan þeónde beóð on hálgum geþingðum, Hml. A. 23, 223. For hyre micclum geðingðum, 25, 31. Ne derode Ióbe náht þæs deófles costnung, ac fremode, for ðan ðe hé wæs fulfremedre on geþincðum and Gode neár æfter ðæs sceoccan éhtnysse, Hml. Th. ii. 450, 2. Þám hálgum mannum þe þurh miccle geðincða Gode geþungon, i. 540, 16. [b]II.[/b] [i]advanced position.[/i] (1) of persons, [i]rank, status, degree[/i] :-- Leáfhlestendra geþincþe [i]catacuminorum gradu,[/i] i. [i]ordine,[/i] An. Ox. 2191. On heálicere démendre geþinhþe [i]in alto tribunalis culmine,[/i] 3456. Geþinþe [i]apice[/i] ([i]Pontificatus praeditus[/i]), 5078, Þá unrihtwísan déman behealdaþ þá geðincþo ðæs mannes, Ll. Lbmn. 476, 26. Ðæt hé ongité for hwæs geðyncðum ðæt folc sié genemned heord [i]sub cujus aestimatione populus grex vocatur,[/i] Past. 75, 7. Swǽ swǽ hé on geðyncðum bið furðor ðonne óðre [i]sicut honore ordinis superat,[/i] 80, 23. Hit waes hwílum &thorn-bar; leód and lagu fór be geþincðum, Ll. Th. i. 190, 12. Swá man bið mihtigra for worulde, oþþon þurh geþingða heárra on háde, 328, 14. On ðæm dóme ðæs ryhtwísan Déman onwent sió geearnung ðone hád and ðá geðyncðo [i]in examine recti judicis muta merita ordinum qualitas actionum,[/i] Past. 411, 25. (1 a) of a thing personified :-- Þes dǽl ([i]the participle[/i]) næfð nǽnne stede of him selfum, ac byð of worde ácenned, and becymð syþþan tó his ágenre geþingðe (-þincþe, [i]v. l.[/i]), Ælfc. Gr. Z. 244, 18. (2) of things, [i]degree, grade[/i] :-- Geþincþa [i]graduum,[/i] An. Ox. 1404. (3) [i]high degree of moral excellence[/i] :-- Héhnysse, geþinþe [i]fastigio[/i] (edito Virginitatis [i]fastigio[/i] sublimati, Ald. 13, 36), An. Ox. 930. Geþinþe [i]proposito,[/i] i. [i]gradu[/i] (in summo Virginitatis [i]proposito,[/i] Ald. 14, 23), 968. Gif heálicere eádmódnesse wé wylláð geþincðe hreppan [i]si summe humilitatis volumus culmen adtingere,[/i] R. Ben. I. 27, 13. v. leód-, weorold-geþincþ\[u\].[/m]
ge-þynd
	[m1][b]ge-þynd[/b]. v. ge-þind: [b]ge-þynge,[/b] es; [i]n. Substitute[/i] [b]ge-þyng\[o\];[/b] [i]f., and add: rank, condition[/i] :-- Missenlicræ yldo and getincge (-tinge, [i]v. l.[/i] = -þyn(c)ge (?) men [i]homines condicionis diuersae et aetatis.[/i] Bd. 1, 7; Sch. 23, 27.[/m]
ge-þynge
	[m1][b]ge-þynge[/b], Rtl. 23, 20. v. ge-þinge; [b]II:[/b] [b]ge-þyngþ\[u\].[/b] v. ge-þyncþ\[u\].[/m]
ge-þynnian
	[m1][b]ge-þynnian[/b]. [i]Add:[/i] [b]I.[/b] [i]to make[/i] or [i]to become thin[/i] (of a person) :-- Hé ne oncneów hí ná, for þám heó wæs swíðe geþynnod, Hml. S. 33, 236. [b]II.[/b] [i]to lessen, diminish, wither[/i] :-- Smyre mid gáte geallan, ealle þá nebcorn hé áclǽnsað and ealne þone wom hé geðynnað, Lch. i. 348, 26. Geþynngie [i]marceat, extenuetur,[/i] Germ. 388, 76. [b]III.[/b] [i]to weaken[/i] :-- Geðynnade ([i]adtenuati[/i]) synd égan mín, Ps. Srt. ii. p. 185, 5. v. þynnian.[/m]
ge-þyre
	[m1][b]ge-þyre[/b]. v. un-geþyre: [b]ge-þýwan.[/b] v. ge-þeówan: [b]ge-þýwe.[/b] v. ge-þíwe: [b]ge-þýwian.[/b] v. ge-þeówian.[/m]
ge-tídan
	[m1][b]ge-tídan[/b]. [i]Add[/i] :-- Æfter þám getídde &thorn-bar; Ecgferð gebohte bóc and land æt Æðelstáne, Cht. Th. 208, 5.[/m]
ge-tídran (-ian)
	[m1][b]ge-tídran (-ian)[/b]; [i]pp.[/i] -ed, -od [i]To make[/i] or [i]to become weak:[/i] -- Sceall nýde &thorn-bar; lícumlice fæt beón getýdrod ([i]infirmetur[/i]), Gr. D. 227, 27. v. tídrian.[/m]
ge-tígan
	[m1][b]ge-tígan[/b]. [i]Add: To bind[/i] one thing to another, [i]tie up;[/i] alligare. (1) literal :-- Þá folan hý gesǽlað (getígað. [i]v. l.[/i]) ǽr hý ofer þá eá faran [i]foetus trans flumen alligatos relinquunt,[/i] Nar. 35, 11. Hé getígde his hors ðǽr binnon, Hml. Th. ii. 136, 15. Hé getígde ǽnne ormǽtne ryððan innan ðám geate, i. 372, 33. Getígað ǽnne ancran tó his swuran, i. 564, 7. Ðæt esulcweorn tó ðǽm suíran wǽre getíged (-tigged, [i]v. l.,[/i] [i]suspendatur[/i]), Past. 31, 18. Gé gemétað getígedne ([i]alligatum[/i]) assan, Hml. Th. i. 206, 10. Getígede (-tiggede, [i]v. l.[/i]) assene, Mt. 21, 2. (2) figurative :-- Wite hé þæt hé mid þæs regoles bendum is getíged [i]sciens se sub lege regale constitutum,[/i] R. Ben. 99, 12. Hé bið getiéged (-tíged) tó óðrum monnum mid onlícre gecynde [i]aequa ceteris naturae conditione constringitur,[/i] Past. 111, 19. Ðá hádas dǽre hálgan endebyrdnesse beóð getígede (-tígde, [i]v. l.[/i]) tó eorðlicum tielengum [i]personae sacrorum ordinum terrenis negotiis inhaerent,[/i] 135, 15.[/m]
ge-tigu
	[m1][b]ge-tigu[/b]. v. ge-teogo: [b]ge-tihtan.[/b] v. ge-tyhtan: [b]ge-tíhtlod.[/b] [i]l.[/i] ge-tihtlod.[/m]
ge-tilian
	[m1][b]ge-tilian[/b]. [i]Add:[/i] [b]I.[/b] [i]to gain, get by labour[/i] :-- Ic geann ðæs landes ... mid ealre tylðe swá ðǽrtó getilod bið [i]I grant the land ... with all the produce got from its cultivation,[/i] C. D. iii. 294, 8. Sceal gehwá him æteówian hwæt hé mid ðám punde geteolod hæfð, Hml. Th. ii. 558, 10. [b]II.[/b] [i]to attend to, treat, cure[/i] (with gen.) :-- Sceal se gesceádwísa lǽce lǽtan ǽr weaxan ðone lǽssan and tilian ðæs máran ... búton he bégra ætgæddre getilian mæge, Past. 457, 15. Getilian ðæs unryhthǽmdes, 24.[/m]
ge-tillan
	[m1][b]ge-tillan[/b]. [i]Add[/i] :-- Weras blóda ná healfe getillað dagas hyra [i]uiri sanguinum non dimidiabunt dies suos,[/i] Ps. Rdr. 54, 24. Getill [i]tange[/i] (Job 1, 11), Hml. Th. ii. 448, 32. v. tillan [i]in Dict. for other examples.[/i][/m]
ge-tilþ
	[m1][b]ge-tilþ[/b]. [i]Add:[/i] -- Getilþum ([i]iuxta[/i]) [i]mercimoniam,[/i] i. [i]lucrum[/i], An. Ox. 1408.[/m]
ge-tíma
	[m1][b]ge-tíma[/b] [i]a warranter. Take here[/i] [b]ge-teáma, ge-týma[/b] [i]in Dict., and see[/i] teám; [b]III:[/b] [b]ge-tíman[/b] [i]to vouch to warranty. Take here[/i] [b]ge-téman[/b] [i]in Dict., and see[/i] tíman; [b]II:[/b] [b]ge-tíman[/b] [i]to happen,[/i] v. ge-tímian.[/m]
getimber-hálgung
	[m1][b]getimber-hálgung[/b], e; [i]f. The feast of tabernacles[/i] :-- Getimberhálgung [i]scenophegia[/i] (cf. [i]scenophegia[/i] getimbra hálgung [i]vel[/i] geteldwurþung, Wrt. Voc. i. 16, 50); An. Ox. 56, 287.[/m]
ge-timbernes
	[m1][b]ge-timbernes[/b]. [i]Add[/i] :-- Getimbernesse [i]aedificia[/i], Verc. Först. 124, 2.[/m]
ge-timbran
	[m1][b]ge-timbran[/b]. [i]Add:[/i] [b]I.[/b] [i]to build[/i] :-- Getimberdon [i]aedificabant,[/i] Lk. L. 17, 38. (1) [i]construct[/i] a building :-- Hé getimberde hús his on sonde [i]aedificavit domum suam supra arenam,[/i] Mt. L. 7, 26. Hé getimberde torr, 21, 33. Tor of mycclum beámum getimbrian, Bl. H. 183, 3. (1 a) used of the operations of the Deity :-- Hé getimbrode ðá heálican heofenan and ealne middaneard, Hml. Th. ii. 586, 29. (2) [i]to[/i] @bt_d0438[i]build a[/i] town, (a) [i]to found[/i] :-- On middeweardum hire ríce hió getimbrede Babylonia þá burg ([i]Babylonem condidit[/i]), Ors. 2, 1; S. 62, 15. Hié getimbredon Effesum þá burg and monege óðere [i]cum Ephesum aliasque urbes condidissent,[/i] 1, 10; S. 46, 18. Romus and Romulus Rómeburg getimbredon, 2, 1; S. 60, 21. Æfter þǽm þe Rómeburg getimbred wæs [i]anno ab Urbe condita,[/i] 2, 3; S. 68, 4 ([i]and often[/i]): Chr. 409; P. 11, 18. (b) [i]to rebuild, restore[/i] :-- Hié ([i]Rome[/i]) eft Agustus bet getimbrede þonne hió ǽfre ǽr wǽre, Ors. 6, 1; S. 252, 25. Gewearð þá senatos þæt mon eft sceolde getimbran Cartainam [i]Carthago restitui jussa,[/i] 5, 5; S. 226, 16. (c) in the Chronicle the word seems to imply fortification :-- Hé getimbrade Bebbanburh; sý wæs ǽrost mid hegge betíned and þǽr æfter mid wealle, Chr. 547; P. 17, 20. Man þá burh worhte and getimbrede (getrymode, [i]v. l.[/i]) æt Withám, 913; P. 96, 25. Hé hét gefaran þá burg æt Tofeceastre and hié getimbran (cf. mon worhte þá burg æt Tofeceastre mid stánwealle, 102, 29), 921; P. 101, 2. Hér on þison geáre wæs Wærincwíc getimbrod, 915; P. 99, 9. (3) used figuratively :-- Sé ðe þyllic weorc getimbrað on Godes gelaðunge, Hml. Th. ii. 590, 1. 'Ic hæbbe ðé gesetne ðæt ðú tóweorpe and getimbre.' For ðǽm búton hé ðæt wóh ǽr tówurpe ne meahte hé nóht nytwyrðlíce ðæt ryht getimbran, Past. 441, 30-34. [b]II.[/b] [i]to use as building material[/i] :-- Swá hwá swá getimbrað ofer ðisum grundwealle gold oððe seolfor [i]si quia superaedificat super fundamentum hoc aurum, argentum,[/i] Hml. Th. ii. 588, 23: 590, 9. [b]III.[/b] [i]to edify, instruct[/i] :-- &THORN-bar; hé sumne fæder funde þe hine on sumum þingum getimbrede ðæs ðe hé sylf ǽr ne cúðe, Hml. S. 23 b, 158. Ne mæg ǽnig mann óþerne getimbrian búton hé hine sylfne gelómlíce behealde, 77. Ic wolde eów áne race gereccan, seó mæig eówer mód getimbrian, gif gé mid gýmene hí gehýran wyllað, Hml. Th. i. 412, 36. \[[i]Goth.[/i] ga-timrjan: [i]O. H. Ger.[/i] ge-zimbrón [i]constituere, aedificare.[/i] v. ofer-getimbran; heáh-getimbred.[/m]
ge-timbru
	[m1][b]ge-timbru[/b]. [i]Substitute:[/i] [b]ge-timbre,[/b] es; [i]n.:[/i] ge-timbru (-o); [i]f., g. pl.[/i] ge-timbrema (cf. ge-tíme). [b]I.[/b] a [i]building, fabric[/i] :-- &THORN-bar; æteówde &thorn-bar; eall &thorn-bar; getimbre þǽre cycenan ([i]omne coquinae aedificium[/i]) sceolde beón forburnen, Gr. D. 123, 29. Hergiendum getimbres tempel [i]laudantibus aedificium templi,[/i] Lk. p. 10, 13. Eallre þǽre cyricean and þám óþrum getimbre, Bd. 3, 17; Sch. 269, 17. Þurhwuniendum eallum þám getimbre þæs hames [i]perdurante tota domus fabrica,[/i] Gr. D. 119, 27. Swá swá spearwa on getimbre ([i]aedificio[/i]), Ps. Vos. 101, 8. Swá swá hýg getimbrena &l-bar; þæcena [i]sicut foenum tectorum,[/i] Ps. L. 128, 6. Getimbra [i]aedificiorum,[/i] Ps. Rdr. Ps. Vos. 128, 6. Eal þás getimbro (-u, [i]v. l.[/i]) ... néh is &thorn-bar; hí ealle fýr fornimeð, Bd. 4, 25; Sch. 498, 9. Getimbro (-u, R.) temples [i]aedificationes templi,[/i] Mt. L. 24, 1: Mk. p. 5, 6. [b]II.[/b] [i]building, construction[/i] :-- Be þæs temples getimbro [i]de aedificatione templi,[/i] Bd. S. 23; Sch. 696, 16. Þá broþor óþerra weorca swíðor gýmdon and þysse cyricean getimbro forléton. Gesetton hí fore unmǽtnesse þæs gewinnes &thorn-bar; hí eallinga forléte þá getimbro þysse cyricean [i]fratribus alia magis curantibus, intermissum esi hoc aedificium ... Statuerunt ob nimietatem laboris huius structuram ecclesiae funditus relinquere,[/i] Bd. 3, 8; Sch. 225, 16-226, 2. v. heáh-, stán-getimbre.[/m]
ge-timbrung
	[m1][b]ge-timbrung[/b]. [i]Add:[/i] [b]I.[/b] [i]building, constructing[/i] (lit. or fig.) :-- Paulus spræc be ðǽre getimbrunge þǽre geleáffullan gelaðunge. Hé cwæð, 'Ne mæg nán man lecgan óþerne grundweall ...,' Hml. Th. ii. 588, 17. Þá stánas bǽron tó þæs húses getimbrunge ([i]ad aedificationem domus[/i]) ge ealde men ge geonga, Gr. D. 321, 22. Ealle ðás getimbringe hé geendode binnon ðrím geárum, Hml. Th. ii. 498, 1. [b]II.[/b] [i]a building, structure, fabric[/i] :-- Þǽre kicenan getimbrung (hús, [i]v. l.[/i]) [i]coquinae aedificium,[/i] Gr. D. 124, 13: 123, 27. Gif hwæs getimbrung ðurhwunað and ðám fýre wiðstent, Hml. Th. ii. 588, 28. Be þǽra enta getimbrunge [i]about the tower of Babel,[/i] 198, 17. On getimbringce [i]in domicilio,[/i] Ps. L. 101, 7. Árǽrde getimbrunge [i]editam structuram,[/i] An. Ox. 410 b. Þysse burge getimbrunga ([i]aedificia[/i]), Gr. D. 134, 9. [b]III.[/b] [i]edification, instruction[/i] :-- Tó hyra gástlican getimbrunge [i]pro aedificatione,[/i] R. Ben. 62, 21. Ymbe þǽre sáule getimbrunge, 21, 18. Getimbrunge [i]definitionem[/i] (v. (?) plurimum differt inter ambiguas Pharisaeorum traditiones et elucubratam sacrae Scripturae [i]definitionem,[/i] Ald. 73, 16), Wrt. Voc. ii. 28, 65. Hwæt is hit elles bútan getimbrunga and tól háligra manna [i]quid aliud sunt nisi instituta virtutum?[/i], R. Ben. 133, 9.[/m]
ge-tíme
	[m1][b]ge-tíme[/b], es; n. \[[b]ge-tímu;[/b] [i]f.[/i] (?); [i]pl.[/i] ge-tíme; [i]gen.[/i] ge-tímena. Cf. ge-timbre.\] [i]A yoke[/i] of oxen :-- Ic bohte án getýme (getýmðe, [i]v. l.[/i]) oxena [i]jugum boum emi,[/i] Lk. 14, 19. 'Ic bohte fíf getýme oxena ...' Ðá fíf getýma getácniað ðá fíf andgitu ... Þás andgitu sind rihtlíce wiðmetene fíf getýmum oxena, Hml. Th. ii. 372, 23-24. Twégra getýmæna lǽse and týn cúna, C. D. B. i. 544, 2. Fíf hund getýmu, Hml. Th. ii. 446, 13. Fíf hund getýme oxena, ... þúsend getýme oxena, 458, 16, 18. v. wroht-getíme.[/m]
ge-tímian
	[m1][b]ge-tímian[/b]. [i]Add:[/i] [b]I.[/b] with noun or pronoun as subject :-- Þis ylce getímað on sumum óðrum stówum, Lch. iii. 258, 17. Þa getímode micel hafenleást on Benedictes mynstre, Hml. Th. ii. 170, 32. Gyf &thorn-bar; getímie, &thorn-bar; is eallum mannum gemǽne, &thorn-bar; se abbud gewíte of þissum lífe, C. D. B. i. 155, 32. Hé wiste &thorn-bar; hit ([i]the betrayal by Judas[/i]) æfter his geteohhunge ágán (getímian, [i]v. l.[/i]) sceolde, Hml. A. 154, 69. [b]I a.[/b] with dat. of object affected :-- Oft getímað yfelum teala, Hml. Th. i. 332, 15. Gif ús ungelimpas on ǽhtum getímiað, ii. 328, 27. Him forðsíð getímode, 546, 21. Nis mé nán þing &thorn-bar; mé on mínum lífe getímode, Hml. S. 37, 107. Þeáh ús ungelimp on ǽhtum getíme (-tímie, -tímige, [i]v. ll.[/i]), 13, 287. Þe lǽste him forðsíð getímige, Wlfst. 300, 28. [b]II.[/b] with indefinite [i]hit[/i] :-- Hit getímað hwíltídum &thorn-bar; his trendel underscýt þǽre sunnan, Lch. iii. 242, 18. Gif hit swá getímað, hé sceal his ágen líf syllan for ðæs folces hreddinge, Hml. Th. i. 240, 13. Gif hit swá getímað &thorn-bar; ..., R. Ben. 119, 5. Þá getímode hit ... and Ethna úp ábleów, Hml. S. 8, 221. [b]III.[/b] where no subject is expressed :-- Hé began tó reccenne hú him on ráde getímode, Hml. S. 26, 215. Gesáwon hí hú þám ánum getímode, 11, 163. Getímode his wífe wyrs ðonne hé beðorfte, Hml. Th. ii. 142, 2. Getímige ðám óðrum swá him getímige, 36, 4.[/m]
ge-tímu
	[m1][b]ge-tímu(-e?)[/b]. v. un-getímu: [b]ge-ting.[/b] v. ge-þyncg(o): [b]ge-ting-.[/b] v. ge-tyng-: [b]ge-tín.[/b] v. un-getímu.[/m]
ge-tintregian
	[m1][b]ge-tintregian[/b]; [i]p.[/i] ode [i]To torment[/i] :-- Eów ðǽr ([i]hell[/i]) deófol getintregað, Hml. Th. i. 266, 35. Hí ðone feórðan getintregodon, Hml. S. 25, 143. Hí ætforan mannum getintregode wǽron, Hml. Th. i. 544, 4.[/m]
ge-tirgan, -tirigan
	[m1][b]ge-tirgan, -tirigan[/b]; [i]p.[/i] de; [i]pp.[/i] ed. [b]I.[/b] [i]to vex, provoke[/i] :-- For ðan þe ðú mé getyrgdest [i]quia egisti, ut me ad iracundiam provocares,[/i] Hml. S. 18, 212. Wearð seó módor biterlíce gegremod fram hire ánum cilde ... wolde ðone sunu þe hí getirigde mid wyriungum gebindan, Hml. Th. ii. 20. 6. Sume ðá hǽðenan wurdon mid andan getyrigde, i. 562, 29. [b]II.[/b] [i]to vex, afflict, oppress[/i] :-- Getyrged [i]pertritus,[/i] Wrt. Voc. ii. 69, 14. Getyrge\[d\], 68, 58.[/m]
ge-tirwan
	[m1][b]ge-tirwan[/b] [i]to bring to the consistency of tar[/i] :-- Scearfa eall &thorn-bar; smera on pannan, swá micel swá þú sealfe haban wille and þú getyrwan mæge, Lch. iii. 14, 17.[/m]
ge-titelian
	[m1][b]ge-titelian[/b]. [i]Add:[/i] [b]I.[/b] [i]to assign,[/i] (1) a person to an office, [i]nominate[/i] :-- Ymbe náne worldbysgunge ábysgode, búton mid þǽre þe hig tó getitolode beóð ([i]nisi illos cuinominati sunt[/i]), Ll. Th. ii. 198, 22. (2) something to a person, [i]ascribe,[/i] v. [i]Dict.[/i] [b]II.[/b] [i]to place a mark above[/i] a letter or syllable :-- Þes [i]que[/i] is sceort mid þrým stafum gewriten oððe getitelod ([i]is written with three letters[/i] (que) [i]or with[/i] a [i]mark[/i] UNCERTAIN), Ælfc. Gr. Z. 265, 8. Án getitelod &I-long;, getácnað án þúsend, and twéyen ías getitelode, &I-long;&I-long;, getácniað twá þúsend, 282, 10-12.[/m]
ge-tíþian
	[m1][b]ge-tíþian[/b]. [i]Add[/i] :-- Ic getíðige [i]praesto,[/i] Ælfc. Gr. 139, 11. [b]I.[/b] [i]to grant[/i] a request. (1) absolute, [i]to consent to a request[/i] (with dat. of person asking) :-- &THORN-bar; hé unc getíðade (-tigðade, [i]v. l.[/i]), and on þæs gesíðes huus ineóde, Bd. 5, 4; Sch. 568, 14. Hié bǽdon &thorn-bar; ... Sume him getygðedon, Ors. 3, 7; S. 118, 16. God þé getíþige and þíne béne gehýre, Angl. xii. 515, 13. (2) with gen. of request and dat. of person :-- Gif wé þæs biddað þe ús tó écere hǽlþe fremiað, ús getíðað þæs se heofenlica Fæder, Hml. Th. ii. 528, 20. Hié hine bǽdon &thorn-bar; ...; and hé him þæs getygðade, Ors. 3, 1; S. 98, 20. Hé him þǽre béne getygðade, 4, 10; S. 200, 32. Hié him þæs getygðedon, 2, 2; S. 64, 30: 3, 10; S. 140, 18. Ic bidde &thorn-bar; þú me ánre lytelre béne getýðige, Hml. S. 23 b, 712. Him þæs getygðian, Ors. 3, 11; S. 146, 31. Him næs getíðod ðǽre lytlan lisse, Hml. Th. i. 330, 29. Him næs þǽre béne getíðod, ii. 528, 6. (3) with dat. of request :-- Hé bæd ðá heáfodmenn &thorn-bar; hí his bénum getíþodon, Hml. S. 26, 49. (4) with clause and dat. of person :-- Getíða mé synfullum &thorn-bar; ic átéo þás hringan, Hml. S. 21, 66. Getídige ús God &thorn-bar; wé magon eów secgan his láre, Hml. A. 12, 309. [b]II.[/b] [i]to grant, bestow[/i] (with acc. of object granted and dat. of person) :-- Crístes deáð getíðað ús þæt éce líf, Hml. Th. ii. 240, 20. Ðǽr getíðað Drihten micele weldǽda geleáffullum mannum, 298, 11. Þisne anweald hé forgeaf Petre ... þone ylcan andweald hæfð se Ælmihtiga getíðod biscopum, i. 370, 4-13. Críst hæfð micel getíþod eów, Hml. S. 36, 167.[/m]
ge-tíung
	[m1][b]ge-tíung[/b], e; [i]f. An agreement, arrangement[/i] :-- Getíunge, gitíungi, get\[o\]ing (o [i]doubtful[/i]) [i]apparitione[/i] ([i]-atione[/i]), Txts. 41, 185. Cf. ge-teón; [i]wk.;[/i] ge-þinge; [b]I.[/b][/m]
ge-toge
	[m1][b]ge-toge[/b]. [i]l.[/i] ge-tog, -toh, [i]and add:[/i] [b]I.[/b] [i]a contraction, drawing together[/i] :-- Wið þá cynelican ádle þe man auriginem nemneð, &thorn-bar; ys on úre geþeóde þǽra syna getoh and fóta geswel, Lch. i. 190, 15. Wið sina getoge, iii. 70, 26. Fore syna getoge, 110, 25. [b]II.[/b] [i]that with which one draws, a trace[/i] :-- Þá múlas þe &thorn-bar; cræt tugon áfyrhte tómengdon þá getogu, &thorn-bar; hí teón ne mihton, Hml. S. 31, 973. \[Cf. [i]O. H. Ger.[/i] pi-zog [i]retinaculum.[/i]\][/m]
ge-togen
	[m1][b]ge-togen[/b] [i]drawn. Substitute:[/i] [b]ge-togen;[/b] [i]adj.[/i] ([i]ptcpl.[/i]) [i]Educated[/i] :-- Swá getogen man and geþungen láreów, Hml. Th. ii. 122, 13. v. un-getogen, ge-teon; [b]III. 1.[/b][/m]
ge-tónamian
	[m1][b]ge-tónamian[/b]. v. tó-namian [i]in Dict.:[/i] [b]ge-togennes.[/b] [i]Dele:[/i] [b]ge-torfian.[/b] [i]Add:[/i] v. ge-tyrfan.[/m]
ge-tot
	[m1][b]ge-tot[/b]. [i]Add[/i] :-- Tó geflites hý fæstaþ and þæt dígle þing beón sceolde tó sige, þæt is tó bodunge and tó getotes gylpe, gewyrcaþ [i]solent certare jejuniis, ut rem secreti victoriae faciant,[/i] R. Ben. 136, 22. Þæt nán þing flǽsclices beforan Gode mid getote ne bógie [i]ut non glorietur omnis caro coram Deo,[/i] 139, 2. Se mæssepreóst áxað þriddan síðe, 'Wiðsæcst ðú eallum deófles getotum?,' Hml. Th. ii. 52, 7. v. tot.[/m]
ge-trahtian
	[m1][b]ge-trahtian[/b]. [i]Add;[/i] [b]I.[/b] [i]to treat[/i] a subject, [i]discuss[/i] :-- Huætd on weg gié getrahtade (gitrachtade, R.) [i]quid in uia tractabatis?[/i], Mt. L. 9, 33. @bt_d0439 Getrahtadon [i]tractassent.[/i] Mk. p. 4, 8. [b]II.[/b] [i]to expound, explain[/i] :-- Bisen getrahtade ðeignum [i]parabolam exponit discipulis,[/i] Mt. p. 17, 3. Ðerh Dauið cymendum getrahtade [i]per Dauid uenientibus interpretabat,[/i] Lk. p. 3, 2. [b]III.[/b] [i]to interpret[/i] words, [i]translate[/i] :-- Emmanuhel, ðæt is getrahtet (gereht, R., W. S. [i]interpretatum[/i]), mið ús God, Mt. L. 1, 23. Ðis is ebrisc word &thorn-bar; is getrahtad in Latin [i]talitha cumi, quod est interpraetatum...,[/i] Mk. L. R. 5, 41: Jn. L. R. 1, 42. Getrahted (-ad, R.), Mk. L. 15, 22: 34. Getrachtad (-trahtad, R.), Jn. L. 1, 41. Getractat (-trach(t)ad, R.), 9, 7. Getrahtado [i]interpretati,[/i] Rtl. 193, 31. \[[i]O. H. Ger.[/i] ge-drahtón, -trahtón [i]tractare.[/i]\][/m]
ge-trahtnian
	[m1][b]ge-trahtnian[/b]. [i]Take here the first two passages under[/i] [b]ge-trahtian[/b] [i]in Dict., and add[/i] :-- Manega men wénað &thorn-bar; þes middaneard scule standan on six þúsend wintrum, for ðan þe God gescóp ealle þing binnan six dagum; ac þaet getæl wíse witan on óðre wísan getrahtnedon, Wlfst. 244, 4. Ic bidde &thorn-bar; mé þis sý fullícor getrahtnod (-rihted, -recced, [i]v. ll.[/i]) [i]hoc plenius exponi postulo,[/i] Gr. D. 102, 21.[/m]
ge-treágian
	[m1][b]ge-treágian[/b] [i]to sew together[/i] :-- Hýfa geholedum getreágede telgrum [i]tuguria cauatis consuta corticibus,[/i] An. Ox. 256. [i]In a note to this gloss is cited[/i] :-- &THORN-bar; getreágode hrægl, Archiv lxxxiv. 16, 224.[/m]
ge-tred
	[m1][b]ge-tred[/b], es; [i]n.[/i] [b]I.[/b] [i]a crowding together, an assembly[/i] of people :-- Getred [i]constipatio,[/i] i. [i]conventio hominum[/i] (cf. constipatio, conuentio hominum, Corp. Gl. H. 34, 576), Wrt. Voc. ii. 133, 60. [b]II.[/b] [i]a treading down.[/i] v. wín-getred.[/m]
ge-tregian
	[m1][b]ge-tregian[/b]. [i]Substitute: To fear, have a horror of[/i] :-- Þú ne getregedest mǽdenes innoþ [i]non horruistí uirginis uterum,[/i] Angl. ii. 358, 8.[/m]
ge-treminc
	[m1][b]ge-treminc[/b]. [b]l.[/b] -tremminc, [i]and see[/i] ge-trymming.[/m]
ge-treów
	[m1][b]ge-treów[/b] [i]faith, fidelity[/i] :-- Gif þé þurh getreówa findan þá þe findan, forgef mé þone cræft, Angl. xii. 512, 7.[/m]
ge-treów
	[m1][b]ge-treów[/b]; [i]adj.[/i] \[[i]Besides this unmutated a-stem, a mutated ja-stem[/i] (ió, ié, í, ý) [i]and a mixed form[/i] ge-treówe [i]occur: the eó-forms are taken here, the mutated forms under[/i] ge-tríwe.\] [b]I.[/b] [i]true, trustworthy, honest.[/i] (1) of persons :-- Getreów gesíþa, [i]fida comes,[/i] Wrt. Voc. ii. 148, 73. Hwá wénstu ðæt sié tó ðǽm getreów ([i]fidelis[/i]) brytnere?, Past. 459, 11. Getreówe, Hml. A. 55, 124. Getreówe ([i]fidelis[/i]) on eallum wordum his, Ps. L. 144, 13. Gif hé him getreówe ne sý [i]if one party is not trusted by the other,[/i] Ll. Lbmn. 37, 25. Se getreówa man sceal syllan his gód on þá tíd þe hine sylfne sélest lyste his brúcan, Bl. H. 101, 19. Ðæs getreówan freóndes, Bt. 24, 3; F. 82, 34. Ǽlc freó man hæbbe getreówne borh, Ll. Th. i. 280, 7. Gif þegen hæbbe getreówne man tó foráðe for hine, 388, 16. Getreówe friénd, Bt. 20; F. 72, 24. Þa getreówan freónd, 24, 3; F. 82, 27. Þínra getreówra freónda, 20; F. 72, 14. Nime se hláford twégen getreówe þegenas, Ll. Th. i. 280, 12. Getreówe borgas, 21. Nimað hí heora men mid him, and lǽtaþ þíne feáwan getreówan mid þé, Bt. 20; F. 72, 17. Þá Dænescan þe wæs ǽrur geteald eallra folca getreowast, Chr. 1086; P. 221, 29. Tó ðǽm getreówestan mundboran, Bl. H. 201, 27. (2) of things :-- Mid fulre gewitnesse and getreówre, Ll. Th. i. 240, 9. Getreówum [i]fidis[/i] (discipulus [i]fidis[/i] devotus passibus, Ald. 150, 32), Wrt. Voc. ii. 90, 75. [b]II.[/b] [i]true[/i] to a person, [i]loyal, faithful[/i] :-- Dauid ymb his getreówne ðegn sierede [i]David devotum militem extinxit,[/i] Past. 37, 8: 393, 8. Uton beón á úrum hláforde holde and getreówe, Ll. Th. i. 373, 8. Þá þe þám cynge getreówe wǽron and eallum his folce, Chr. 1052; P. 182, 4. Syndon feáwa þe þǽm deádan getreówe weorþon, Bl. H. 53, 2. Hié ne beóþ nánum men getreówe, Bt. 7, 1; F. 16, 17. \[[i]O. H. Ger.[/i] ge-triu.\][/m]
ge-treówfæst
	[m1][b]ge-treówfæst[/b]; [i]adj. True, trustworthy, faithful[/i] :-- Hí getreówfæste wǽron, dydon swá hí ǽr gemynton, Hml. S. 23, 340. Geinsæglod mid twám sylfrenan insæglan þe þá twǽgen getreówfæste menn þǽrinne lédon, 757.[/m]
ge-treówfull
	[m1][b]ge-treówfull[/b]. [i]Add: faithful, holding the true faith[/i] :-- On middele getreówfulre gesomnunge [i]in medio ecclesie,[/i] Ps. Rdr. 21, 23. Þá getreówfullan for Godes ege ealle lífes wiðerweardnesse forþyldigian scylun [i]fideles pro Domino universa contraria sustinere debent,[/i] R. Ben. 27, 7. Sǽd getreówfulra [i]semen Iacob,[/i] Ps. Rdr. 21, 24. Ðá getreówfullan Israhél, 13, 7.[/m]
ge-treówfullíce
	[m1][b]ge-treówfullíce[/b]. [i]Add[/i] :-- Eal seó geleáffulle gelaðung getreówfullíce be hire singð, Hml. Th. i. 546, 15.[/m]
ge-treówfulness
	[m1][b]ge-treówfulness[/b], e; [i]f. Faithfulness[/i] :-- Sǽd ealre getreowfulnisse [i]semen Israhel,[/i] Ps. Rdr. 21, 25.[/m]
ge-treówian
	[m1][b]ge-treówian[/b]. [i]Take here[/i] [b]ge-trywian[/b] [i]in Dict., and add:[/i] [b]I.[/b] [i]to trust[/i] :-- Ué getríuadon [i]confidemus,[/i] Rtl. 7, 7. (1) with dat., [i]to trust[/i] to :-- Wé nytan nánum óðrum þingum tó getreówiganne, Ll. Th. i. 220, 16. (2) with prep, [i]to trust[/i] in :-- &THORN-bar; hí getreówoden (hé getreówode, [i]v. l.[/i]) on Godes fultum, Bd. 1, 23; Sch. 50, 2. [b]II.[/b] [i]to make[/i] or [i]to become true[/i] to another, [i]to confederate[/i] :-- Getriówad [i]foederatus,[/i] Wrt. Voc. ii. 108, 43. Getréuuade [i]foederatas,[/i] 109, 1. [b]III.[/b] [i]to prove true[/i] or [i]honest, clear from a charge[/i] of falseness :-- Getrýwige hine fácnes sé þe hine féde, Ll. Th. i. 72, 5.[/m]
ge-treówleás
	[m1][b]ge-treówleás[/b]. [i]Add:[/i] [b]I.[/b] [i]perfidious[/i] :-- Hé wæs getreówleáses módes wer [i]perfidae mentis fuit,[/i] Gr. D. 130, 27. Mid þám getreówleásan deófle þe hí tihte tó ðám swicdóme, Hml. S. 19, 232. [b]II.[/b] [i]not holding the true faith, infidel[/i] :-- Gif se getreówleása gewíte [i]infidelis si discedit[/i] (1 Cor. 7, 15), R. Ben. 53, 3. Þá gemynd þára getreówleásra (-trýw-, [i]v. l.[/i]) cyninga [i]regum perfidorum memoria,[/i] Bd. 3, 1; Sch. 193, 9. Þíne godas syndon getreówleásera manna handgeweorc, Hml. S. 14, 21.[/m]
ge-treówlic
	[m1][b]ge-treówlic[/b]. [i]Add:[/i] \[[i]O. H. Ger.[/i] ge-triuuelíh [i]fidelis.[/i]\][/m]
ge-treówlíce
	[m1][b]ge-treówlíce[/b]. [i]Add;[/i] [b]I.[/b] [i]truly, honestly,[/i] v. ge-treów; [b]I[/b] :-- Hé getreówlíce (-trýw-, [i]v. l.[/i]) gelýfde &thorn-bar; hé mihte gefultumed beón [i]se ipsum fideliter credidit iuuari,[/i] Bd. 3, 23; Sch. 299, 17. Þá ðe hira bebodu getreówlíce gefyllað, Hml. A. 147, 79. Hé gegæderaþ geféran &thorn-bar; hié getreówlíce heora sibbe healdaþ [i]hic fidis sua dictat jura sodalibus,[/i] Bt. 21; F. 74, 39. Heó nolde þá béc ágifan ǽr heó wyste hú getríwlíce hé hí æt landum healdan wolde ([i]quam fidem de beneficio tenere vellet[/i]), Cht. Th. 202, 26. Getréwlíce ic dóm in hine [i]fiducialiter agam in eo,[/i] Ps. Srt. 11, 6. Gitríwalíce [i]fideliter,[/i] Rtl. 30, 19. Gitrowalíce, 24, 15. [b]II.[/b] [i]faithfully, loyally.[/i] v. ge-treów; [b]II[/b] :-- Leóf cynehláford, ne cóm him nán þing tó þance &thorn-bar; hé swá getreówlíce &thorn-bar; þé geopenode [i]pro hac fide nihil mercedis accepit,[/i] Hml. A. 98, 221. Hláfordas ic lǽrde &thorn-bar; hié getreówlíce Gode hýrdon swá heora hláfordum, Bl. H. 185, 28. [b]III.[/b] [i]confidently[/i] :-- Getreówlíce [i]fidenter,[/i] Wrt. Voc. ii. 33, 66. Getrióulíce [i]confidenter[/i] ([i]ambulat[/i]), Kent. Gl. 326. \[[i]O. H. Ger.[/i] ge-triulíhho.\][/m]
ge-treówness
	[m1][b]ge-treówness[/b]. v. un-getreówness.[/m]
ge-treówsian
	[m1][b]ge-treówsian[/b]. [i]Add:[/i] [b]I.[/b] [i]to pledge oneself, engage[/i] :-- Him cómon ongeán VI cyningas and ealle wið hine getreówsodon &thorn-bar; hí woldon efenwyrhtan beón on sǽ and on lande, Chr. 972; Th. i. 225, 17. [b]I a.[/b] with reflex. pron. :-- Ealle Norðhymbra witan wið þone cyning hí getreówsoden, and binnan litlan fæce hit eall álugon, 947; P. 112, 24. [b]II.[/b] [i]to prove true, clear of a charge of falseness[/i] :-- Hé be his hláfordes were hine getreówsie (-tríw-, [i]v. l.[/i]), Ll. Th. i. 64, 5.[/m]
ge-treówþ
	[m1][b]ge-treówþ[/b]. [i]Add:[/i] [b]I.[/b] [i]truth, faithfulness, honesty.[/i] v. ge-treów; [b]I[/b] :-- Freónda gehwilc mid rihtan getrýwðan óðerne lufige, Ll. Th. i. 350, 13. Gif hé hit mid getrýwðan geearnod, 440, 3. [b]II.[/b] [i]loyalty[/i] :-- Ánum cynehláforde holdlíce hýran, and georne hine healdan mid rihtan getrýwðan, Ll. Th. i. 314, 12. [b]III.[/b] [i]a troth, pledge, covenant, an engagement,[/i] v. ge-treówian; [b]II[/b] :-- Hér Norðhymbra álugon hira getreówaða, Chr. 941; P. 111, 9. \[[i]O. H. Ger.[/i] ge-triuuida [i]confidentia.[/i]\] v. un-getreówþ.[/m]
ge-tricce
	[m1][b]ge-tricce[/b] [i]content. After[/i] stówe [i]insert[/i] þeáwum, [i]and for[/i] '61, Lye' [i]substitute[/i] 109, 7.[/m]
ge-tridwet?
	[m1][b]ge-tridwet?[/b] :-- Getridwet spere [i]hasta,[/i] Wrt. Voc. i. 35, 40.[/m]
ge-trifulian
	[m1][b]ge-trifulian[/b]. [i]Add[/i] :-- Getrifula on eced, Lch. ii. 20, 17. Getrifula smale, 90, 27. Rúde getrifeladu mid sealte, 26, 1. Wildre rúdan getrifuladre seáw, 10. Mid cellendre getrifuladre, 82, 7.[/m]
ge-tríwan
	[m1][b]ge-tríwan[/b]. [i]Take here[/i] [b]ge-treowan[/b] [i]and[/i] [b]ge-trýwan[/b] [i]in Dict., and add:[/i] [b]I.[/b] [i]to trust.[/i] Tó getríwenne [i]conprehendenda,[/i] Wülck. Gl. 251, 37. (1) absolute :-- Cóm stefn ufane cwæðende, 'Getrýw, Eustachi,' Hml. S. 30, 241. Getríue (-treuwe, R.), dohter [i]confide, filia,[/i] Mt. L. 9, 22. Getréuað (gitriówað R.) [i]confidete,[/i] Jn. L. 16, 33. Getrýwan [i]fidere,[/i] Wrt. Voc. ii. 33, 67. (2) with dat. [i]to trust[/i] to a person or thing :-- Ic getrýwe Drihtne [i]in Domino confido,[/i] Ps. Th. 10, 1. Gif hé ([i]one to whom property had been entrusted, and who had lost it[/i]) gewitnesse hæbbe, and hé ([i]the owner of the property[/i]) him ([i]the loser[/i]) ne getriéwe, swerige hé ([i]the loser[/i]) þonne (cf. Ex. 22, 10-11), Ll. Th. i. 52, 4. (2 a) [i]to trust[/i] a person to do something :-- Him þá from bugan þe hié betst getriéwdon &thorn-bar; him sceolde sige gefeohtan, Ors. 2, 5; S. 82, 25. (3) with acc., [i]to trust[/i] a person or thing :-- Ic þíne sóðfæstnysse getreówe, Ps. Th. 118, 15. (4) with preps., [i]to trust[/i] in, [i]rely[/i] on, [i]be confident[/i] about :-- In ðé ic getreówu, Ps. Srt. 24, 2. In ðé getreóweð sáwul mín, 56, 2. Getréweð in God [i]confidet in Deo,[/i] Mt. L. 27, 43. Þá þe on Drihtén getreówað [i]qui confidunt in Domino,[/i] Ps. Th. 124, 1. Ðá ðe getreówað in megne heara, Ps. Srt. 48, 7. In ðǽm gé getreówdun, ii. p. 195, 41. Getreóudon, Lk. L. 18, 9. Israhélas on Drihten getreówen [i]speret Israel in Domino,[/i] Ps. Th. 129, 6. Þæt hí getríwdon (hé getreówde, [i]v. l.[/i]) on Godes fultum, Bd. 1, 23; Sch. 50, 2. Hé geleornode &thorn-bar; hé getreówde má be his láreówes mægne þonne be his ágnum [i]plus didicerat de magistri, quam de sua virtute confidere,[/i] Gr. D. 19, 9. Getreówan in mon, Ps. Srt. 117, 8. Getriówende [i]confidenti[/i] ([i]in stultitia sua[/i]), Kent. Gl. 608. (5) with clause :-- Ne getriéwde hió þæt hiere wolde se óðer dǽl gelástfull beón, Ors. 3, 11; S. 148, 17. [b]II.[/b] [i]to make true to another, confederate[/i] :-- Getreówed, getréude [i]foederatus,[/i] Wrt. Voc. ii. 35, 25. Getréwde [i]foederatas,[/i] 39, 6. Gitreeudae, getr\[é\]udæ, Txts. 62, 436. [b]III.[/b] [i]to prove[/i] oneself [i]true, clear[/i] oneself of a charge :-- Hé be his hláfordes were hine getriówe, Ll. Th. i. 64, 5. Getrýwe hé hine be þám wíte, 84, 15. [b]IV.[/b] [i]to give confidence to[/i] a person, [i]persuade[/i] :-- Ðá ældra getréudon ðǽm folcum &thorn-bar; hiá bédon [i]seniores persuaserunt populis ut peterent Barabban,[/i] Mt. 27, 20.[/m]
ge-tríwe
	[m1][b]ge-tríwe[/b]. [i]Take here[/i] [b]ge-trýwe[/b] [i]in Dict., and add[/i] :-- Getrýwe [i]fida,[/i] Wrt. Voc. ii. 35, 38. [b]I.[/b] [i]trustworthy, honest,[/i] (1) of persons :-- Getriówe [i]fidelis,[/i] Kent. Gl. 360. Gitríwa [i]fida,[/i] Rtl. 109, 33. Búton hé hæbbe ðæs teóðingmannes gewitnysse, and sé sý wel getrýwe, Ll. Th. i. 260, 1. Hé tó ǽlcan teáme hæbbe getrýwne borh, 290, 7: 388, 16. Syxa sum ... þe getrýwe sýn, 352, 12. Nime se hláford twégen getrýwe men, 392, 26: 394, 8. Ðá getriéwan friénd, Bt. 24, 3; F. 82, 27. (2) of things, (a) material, [i]genuine[/i] :-- Þǽre getrýwan elesealfe [i]nardi pistici,[/i] Wrt. Voc. ii. 60, 71. (b) non-material :-- Getrýwe gewitnes, Ll. Th. i. 290, 19: ii. 302, 6. Getrýwes ingehídes [i]fidi prepositi,[/i] Wrt. Voc. ii. 148, 72. Getrí- @bt_d0440 wan [i]fida[/i] ([i]pollicitatione[/i]), An. Ox. 9, 7. Ne beó ǽnig man ǽniges teámes wyrðe búton hé getrýwe gewitnysse hæbbe, Ll. Th. i. 388, 21. [b]II.[/b] [i]true[/i] to a person or thing, [i]loyal, faithful[/i] :-- Ic eom getrýwe ([i]fidelis[/i]) hláforde mínon, Coll. M. 20, 19. Ic wille beón N. hold and getríwe, Ll. Th. i. 178, 4. Uton beón á úrum hláforde holde and getrýwe, 372, 8. Þá áne þe him getriéwe wǽron, Ors. 3, 7; S. 114, 1. Þá þing ne sint getréwe tó habbenne ... Nú ðuacute; hié æfter þínum willan þé getréwe habban ne miht, Bt. 7, 2; F. 18, 15-19. Gitríuao uosa lárum [i]fideles esse doctrinis,[/i] Rtl. 124, 27. [b]III.[/b] [i]trusting[/i] to :-- Cirica ðín ðroures ðínes gitríua fultumum [i]ecclesia tua martyris tui confisa suffragiis,[/i] Rtl. 67, 15: 72, 16. \[[i]O. Sax.[/i] gi-triwi: [i]O.H. Ger.[/i] ge-triuui.\][/m]
ge-trudend
	[m1][b]ge-trudend[/b]. [i]Dele, and see[/i] strúdend: ge-trúgung. v. ge-trúwung.[/m]
ge-trum
	[m1][b]ge-trum[/b]. [i]Add[/i] :-- Getrum [i]nodus,[/i] Wrt. Voc. ii. 62, 33.[/m]
ge-trumian
	[m1][b]ge-trumian[/b]. [i]Add:[/i] (1) [i]intrans.[/i] :-- Þú getrumast [i]convalescas,[/i] Wrt. Voc. ii. 15, 75. Hé þǽre ealdan untrumnesse getrumad wæs [i]ueterno infirmitatis discusso,[/i] Bd. 5, 5; Sch. 572, 10. (2) [i]reflex.[/i] :-- Þá getrumade ic mé and gestrangad wæs [i]convalui,[/i] 5, 6; Sch. 581, 11.[/m]
ge-trummen
	[m1][b]ge-trummen[/b], Wrt. Voc. ii. 17, 59. v. ge-crimman: ge-trúwa. [i]Add: See next word.[/i][/m]
ge-trúwad(-od)
	[m1][b]ge-trúwad(-od)[/b]; [i]adj. Inspired with confidence[/i] :-- Gebyld, getrúwad [i]fretus,[/i] i. [i]fiduciam habens,[/i] Wrt. Voc. ii. 150, 71. v. ge-trúwa; ge-trúwian; VI.[/m]
ge-trúwian, -trýgian
	[m1][b]ge-trúwian, -trýgian[/b]. [i]Add:[/i] [b]I.[/b] absolute :-- Getrúwiað [i]confidete,[/i] Jn. 16, 33. [b]II.[/b] with dat., [i]to trust to[/i] :-- Se gelǽreda him ne getrúwað on ðǽre hreón sǽ, Past. 59, 2. Hé getrúwode ðæs mægene ðe hit him bebeád, 51, 16. Him nán folc ne getrúwade, Ors. 4, 12; S. 210, 12: 5, 7; S. 230, 7. Ne getrúa ðú [i]ne innitaris[/i] ([i]prudentiae tuae[/i]), Kent. Gl. 30. Wé nytan nánum óðrum þingum tó getrúwianne. Ll. Th. i. 220, 16. [b]II a.[/b] [i]to trust[/i] something to a person :-- Ðe Hǽlend ne gitrýgade hine solfne him [i]non credebat semetipsum eis,[/i] Jn. R. 2, 24. [b]II b.[/b] [i]to trust[/i] to a person for something (clause with [i]þÆt[/i]), Gen. 248 ([i]in Dict.[/i]). [b]III.[/b] with gen., [i]to trust[/i] in or to something, B. 2322 ([i]in Dict.[/i]). [b]IV.[/b] with preps, (be, on, in), [i]to be confident[/i] about, [i]trust[/i] in, [i]rely[/i] on :-- Hé getrúwode be his láreówes mægene swýðor þonne be his ágenum mægene [i]plus didicerat de magistri, quam de sua virtute confidere.[/i] Gr. D. 19, 8. Hé getrúwode on his snotornesse and on ðá bóclican láre, Ap. Th. 3, 24. [b]V.[/b] with clause, [i]to trust[/i] that :-- Þá ne getrúwade se eahteþa dǽl þára legian þæt Rómáne Pirruse wiðstondan mehte [i]octava legio, diffidens Romanae spei,[/i] Ors. 4, 1; S. 160, 8. Hié getrúwedon &thorn-bar; hié mid hiera cræftum sceolden sige gefeohtan, 2, 4; S. 72, 16. Hié getrúwedon þæt hié ofer þǽm íse faran mehten, 4, 11; S. 208, 2. [b]VI.[/b] [i]to inspire with confidence, persuade,[/i] v. ge-trúwad, ge-tríwan; IV :-- Þá þæt gesáwon þá Egypte, hý ðá getrymedon hyra drýas, and getrúwedon mid hyra drýcræftum þæt hí on ðone ilcan weg féran meahton [i]when the Egyptians saw that, their magicians encouraged them, and made them believe with their magic arts that they would be able to go by the same way,[/i] Ors. 1, 7; S. 38, 31. [b]VII.[/b] [i]to clear from a charge.[/i] Cf. ge-treówian; III. ge-tríwan; III :-- Sé þe óðres mannes man underfó þe hé for his yfele him fram dó, and him \[hine ?\] getrúwian ne mæge his yfeles ... Gif se hláford þonne wille þone man mid wóh fordón ... gif hé láðleás beó [i]if A receive B's man, C, that B has turned away for his (C's) ill-doing, and to B C cannot clear himself of the charge of ill-doing. ... But if B wants wrongfully to ruin C ... and if C be innocent.[/i] Ll. Th. i. 220, 19-24. \[[i]Goth.[/i] ga-tranan: [i]O. Sax.[/i] gi-trúón, -trúóian: [i]O.H. Ger.[/i] ge-trúén, -trúón.\][/m]
ge-trúwung
	[m1][b]ge-trúwung[/b]. [i]Add:[/i], -trúgung :-- Getrúgung, Ps. Srt. 88, 19.[/m]
ge-trymednesse
	[m1][b]ge-trymednesse[/b], e; [i]f. A support[/i] :-- Getrymednyss ([i]firmamentum[/i]) mín and gener mín beó ðú Ps. Spl. C. 70, 4. Ealle getrymednesse hláfes hé forgnád, Ps. L. 104, 16.[/m]
ge-trymman
	[m1][b]ge-trymman[/b]. [i]Add:[/i] [b]I.[/b] of persons or things, [i]to make strong; to fortify[/i] against attack (lit. or fig.) :-- Man þá burh worhte and getrymode æt Witanhám, Chr. 913; P. 97, 33. Hé his forðfóre getrymede mid onfangennesse þæs dryhtenlican líchaman [i]obitum suum dominici corporis perceptione munivit,[/i] Bd. 4, 3; Sch. 359, 8. Ðætte hié heora heortan getrymigen (-trymmen, [i]v.l.[/i]) æfter dæs miclan sige [i]ut cor post victoriam muniant.[/i] Past. 229, 4. Ic wolde getrymman [i]munimus,[/i] 41, 4. Ðæt hé beó getrymed and gefrætwod wið ǽlce frécenesse mid ðysum mægenum [i]ut contra adversa virtutum ornamento muniatur,[/i] 83, 10: Bl. H. 225, 33. Gitrymmed wið ðone fiónd monnes [i]offirmatum adversus inimicum hominis,[/i] Rtl. 113, 28. Ǽlce getrymmede ([i]munitam[/i]) burh þú gebíge tó mé, Hml. A. 103, 49. &thorn-bar; from ([i]ab[/i]) wiðirweardnissnm ué sié gitrymmed ([i]muniamur[/i]) in líchome, Rtl. 16, 7. Getrymmedo wið ([i]contra[/i]), 7, 9. [b]II.[/b] [i]to make strong in health; restore to health[/i] :-- Hé þǽre ealdan untrumnesse getrymed wæs [i]ueterno infirmitatis discusso,[/i] Bd. 5, 5; Sch. 572, 11. [b]II a.[/b] reflexive, [i]to get strong, recover health[/i] :-- Þá getrýmede ic mé and gestrangod wæs [i]conualui,[/i] 5, 6; Sch. 581, 11. ¶ used figuratively :-- Hé hine getrymige and gefylle mid ðǽm úplican tóhopan [i]supernae spei refectione convalescat,[/i] Past. 395, 6. [b]III.[/b] of non-material objects, [i]to establish, make effective, make valid, confirm[/i] :-- Hié hira ágen unryht willað getrymman [i]student sua perversa roborare,[/i] Past. 367, 2. Getrymman [i]stabilire[/i] (cogitaverunt consilium quod non potuerunt [i]stabilire,[/i] Ald, 60, 33), An. Ox. 4329. [b]III a.[/b] of formal regulations, laws, &c. :-- Hé sette synoð, and getrymde and gefæstnode ealle ðá ðing be Godes mynstran ðá wǽron gesett be Wihtgáres dæge, Chr. 796; P. 56, 27. &thorn-bar;te ryhte cynedómas þurh úre folc gefæstnode and getrymede wǽron, Ll. Th. i. 102, 10. [b]IV.[/b] of mental or moral strength, [i]to give strength to[/i] mind or heart, [i]establish, confirm[/i] faith, &c. :-- Ðroure ðín mægne stydfæstnise in ðrouenge gitrymmedest [i]martyrem tuum virtute constantiae in passione roborasti,[/i] Rtl. 50, 4. Drihten getrymmede ([i]confortavit[/i]) mec, 60, 25: Lk. L. (gitrymede, R., gestrangode, W.S.), 22, 43. His geleáfa hine getrymde (-trymede, [i]v.l.[/i]) [i]his faith gave him courage.[/i] Hml. S. 26, 15. Hé getrymede heora geleáfan, Bl. H. 17, 8. Heora cyning mid þǽm scopleóðe heora mód getrymede, Ors. 1, 14; S. 58, 1. Getrym ([i]confirma[/i]) bróðro ðíno, Lk. p. 11, 4. Getrymeg (-tryme, R.), Lk. L. 22, 32. Ðæt sió hering getrymme ðæs wácmódan monnes mód wið ðá tǽlinge, Past. 213, 2. Ðætte ðæt lof hié getrymede [i]quatenus eorum mentem laus solidaret,[/i] 22. Getrymian [i]roborare,[/i] 385, 1. Wé sculon úre mód getrymman wið ðisses middangeardes óliecunga [i]ut contra favores mundi mentem erigant,[/i] 387, 20. Wolde hé heora geleáfan gestrangian and getrymman mid wundrum. Hml. Th. i. 154, 1. Nǽron hié mid þon godcundan gǽste getrymede. Bl. H. 117, 15: 121, 7. [b]V.[/b] [i]to exhort, encourage, comfort,[/i] :-- Wé gitrymmeð íuih [i]ortamur vos,[/i] Rtl. 11, 23. Óðre gitrymede (getrummade, L.) [i]alia exortans,[/i] Lk. R. 3, 18. Hé hí mid þám gewritum tihte and getrymde tó lífes wege, Hml. Th. i. 388, 27. Hý ([i]the Egyptians[/i]) ðá getrymedon hyra drýas, and getrúwedon mid hyra drýcræftum &thorn-bar; hí on ðone ilcan weg féran meahtan, Ors. 1, 7; S. 38, 30. Getrymed bið [i]cohortatur,[/i] Lk. p. 4, 7: [i]exortatur,[/i] Jn. p. 7, 4 [b]VI.[/b] [i]to establish[/i] a point by evidence, authoritative statement, proof, &c. (1) [i]to testify, attest[/i] :-- Monige wérun ðá ðe godspellas áwritton ðe godspellere getrymmeð ([i]testatur[/i]) cwoeðende, Mt. p. 7, 1. Getrymes, 15, 8. Getrymeð, Jn. p. 7, 9: Jn. L. 3, 32. Wé gitrymmað (getrymes, L.) [i]testamur,[/i] Jn. R. 3, 11. Gé gitrymmað (getrymeð, L.) [i]testificamini,[/i] Lk. R. 11. 48. Getrymade [i]testatur.[/i] Lk. p. 6, 13. Getrymed wæs [i]protestatus,[/i] Jn. L. R. 13, 21. (2) [i]to affirm, confirm[/i] :-- Tó lufanne ðone nésto mid ae getrymmas [i]amandum proximum lege firmans,[/i] Mt. p. 14, 18. Érist mið cýðnise getrymað ([i]confirmat[/i]), Lk. p. 10, 10: Th. p. 4, 3. Sum getrymede (-ide, R.) [i]quidam affirmabat,[/i] Lk. L. 22, 59. Hé wolde þone cwide getrymman on þǽre godcundan dǽde, Bl. H. 215, 27. [b]VI a.[/b] cýþnesse getrymman [i]to bear witness[/i] :-- Ic cýðnisse gitrymmo [i]testimonium perhibeo,[/i] Jn. R. L. 8, 14. Getrymo, Jn. L. 8, 18. Ðú getrymes, 13. Getrymes [i]perhibet,[/i] 18. Getrymmes (-trymeð, R.), 1. 15. Getrymmeð, 21, 24. Gié getrymies (-trymmas, R.) [i]perhibetis,[/i] 15, 27. Ic getrymede, 1. 34. Ðú getrymedis, 3, 26. Getrymme (-tryme, R.) [i]perhibe,[/i] 18, 23. [b]VII.[/b] [i]to make[/i] a matter [i]sure, to engage, promise[/i] :-- Ic getrymme [i]stipulor.[/i] An. Ox. 18 a. 84. [b]VIII.[/b] [i]to trim, set in firm order, array troops[/i] :-- Getremmað [i]instruunt[/i] ([i]certamina[/i]), Hpt. Gl. 425, 57. 'Getrymiað eów wið ðá burg' ... Suǽ suǽ here sceolde bión getrymed onbútan Hierusalem, suǽ sculon beón getrymed ðá word ðæs sácerdes ymbútan ðæt mód his hiéremonna, Past. 161, 19-25. Hé hét þæt hí áne tíd ofer undern hí getrymedon ongeán heora fýnd, Hml. Th. i. 504, 24. Getrymed féða [i]cuneus,[/i] Wülck. Gl. 216, 12. Getrimmed, Wrt. Voc. i. 18, 31. Mið þǽm þe hí hié getrymed hæfdon [i]cum directa utraque acies constitisset,[/i] Ors. 4, 2; S. 160, 28. [b]IX.[/b] of fixity of position or purpose :-- Ie þínne síþfæt gestaðelode and getrymede [i]I have fixed and settled thy journey,[/i] Bl. H. 231, 28. Hé getrymede ([i]firmavit[/i]) hys ansýne &thorn-bar; hé férde to Hierusalem [i]he steadfastly set his face to go to Jerusalem,[/i] Lk. 9, 51. Eal swá hraðe swá hé cóm tó Cantuareberi and hé warð getremmed on his arcestóle, Chr. 870; P. 283, 26. [b]IX a.[/b] of the position conferred by creation :-- Hæfde se Ealwalda engelcynna þurh handmægen téne getrymede (cf. [i]the prose versions[/i] :-- Geworhte hé þurh his wísdóm týn engla werod, Ælfc. T. Grn. 2, 23. Hé gesceóp týn engla werod, Hml. Th. i. 10, 12), Gen. 248.[/m]
ge-trymming, -tryming
	[m1][b]ge-trymming, -tryming[/b], e; [i]f. Protection, confirming, establishing[/i] :-- Getremminc [i]munimentum,[/i] Kent. Gl. 405. Tó getrymmincge eóweres geleáfan. Hml. Th. ii. 378, 9. Getremincgum [i]sancxionibus,[/i] An. Ox. 11, 109.[/m]
ge-trymnes
	[m1][b]ge-trymnes[/b]. [i]Add: encouragement, comfort[/i] :-- Þurh bróðra getrymnesse ([i]solacio[/i]), R. Ben. 9, 7.[/m]
ge-trýwan
	[m1][b]ge-trýwan[/b]. v. ge-tríwan: ge-trýwe. v. ge-tríwe.[/m]
ge-tucian
	[m1][b]ge-tucian[/b] [i]to torment,[/i] ge-tucian [i]to adorn. Substitute:[/i] ge-túcian; [i]p.[/i] ode. [b]I.[/b] [i]to work[/i] metal (?) :-- Þǽr stent cwén þé on þá swýðran hand mid golde getúcode ([i]after[/i] hand on girelan [i]might have been expected rendering[/i] in vestitu, [i]and then[/i] mid golde getúcode (inst.) [i]would[/i] = deaurato) and mid ǽlcere mislicre fægernysse gegyred [i]adstitit regina a dextris tuis in vestitu deaurato circumamicta varietate,[/i] Ps. Th. 44, 11. [b]II.[/b] [i]to treat[/i] a person ill, [i]maltreat, afflict, inflict injury on.[/i] (1) of the effects of disease or accident :-- Se heáhgeréfa wæs eall swá yfele getúcod swá Tranquillinus wæs ǽr (cf. Tranquillinus wæs geuntrumed þurh þá mycclan fótádle, 136), Hml. S. 5, 162. Ic ungewealdes ætspearn æt ánum fótsceamole, and ic þá wearð þus getúcod @bt_d0441 (geslægen. [i]v.l.[/i]) [i]in scabello impegi, atque hoc pertuli,[/i] Gr. D. 22, 23 (2) of punishment for wrong-doing :-- Sum man wæs betogen &thorn-bar; hé wǽre on stale ... hí dydon him út þá eágan. Hé cwæð &thorn-bar; hé wurde wólíce swá getúcod, Hml. S. 21, 276. Swilce hé for his synnum swá getúcod wǽre, Hml. Th. ii. 454, 17. (3) of malicious ill-treatment, persecution, &c. :-- Hé Godes þá gecorenan wítnode and hí on yrmðum getintregode, and hí buton gewande getúcude ([i]the MS. has the accent[/i]) eall swá hé wolde, Hml. S. 23, 15. Man hí tó eallre yrmðe getúcode, and heora lima man ealle tóbrǽd ǽlc fram óðrum, 71.[/m]
ge-tunecod
	[m1][b]ge-tunecod[/b]; [i]adj. Provided with a tunic, dressed in a tunic[/i] :-- Ge-tunecude [i]togatos,[/i] Germ. 393, 155.[/m]
ge-twǽfan
	[m1][b]ge-twǽfan[/b]; [i]Add:[/i] (1) [i]to prevent[/i] a person ([i]acc.[/i]) from action ([i]gen[/i]) :-- God eáðe mæg þone dolsceaðan dǽda getwǽfan, 8. 479. Nó þǽr wǽgflotan wind síðes getwǽfde, 1908. (2) [i]to deprive[/i] a person ([i]acc.[/i]) of something ([i]gen.[/i]) B. 1433 ([i]in Dict.[/i]). (3) [i]to take[/i] something ([i]acc.[/i]) from a person ([i]dat.[/i]) :-- Þý lǽs him wéstengryre ferhð getwǽfde, Exod. 119. (4) with acc. only, [i]to end[/i] a dispute. Cf. ge-twǽman (3) :-- Ic þæt unsófte ealdre gedígde ... ætrihte wæs gúð getwǽfde nymðe mec God scylde [i]I hardly escaped it with life ... almost was battle ended, unless God had protected me,[/i] 6. 1658.[/m]
ge-twǽman
	[m1][b]ge-twǽman[/b]. [i]Add:[/i] (1) [i]intrans. (recip.) To separate[/i] :-- Healde gehwá his ǽwe ... búton &thorn-bar; gewurðe &thorn-bar; hí búta geceósan &thorn-bar; hí getwǽman, Ll. Th. ii. 300, 28. (2) [i]to separate[/i] one thing from another, (a) with gen., [i]to prevent[/i] from action, v. ge-twǽfan, (1). Mé Hagenan hand getwǽmde féðewigges, Vald. 2, 16. (b) with prep. :-- Gif úre mágas willað ús getwéman (-wéman, [i]v.l.[/i]) fram Críste, Hex. 40, 29. Swá &thorn-bar; úre Drihten wurde getwǽmed (-twémed, [i]v.l.[/i]) fram his heofonlican fæder, Hml. A. 59, 198. (3) [i]to end[/i] a dispute, [i]settle[/i] a case. v. getwǽfan, (4) :-- Cnut frið and freóndscipe betweox Denum and Englum fullíce gefæstnode and heora ǽrran saca ealle getwǽmde, Ll. Lbmn. 278, 9. Beó eallum crístenum mannum sib and sóm gemǽne, and ǽlc sacu getwǽmed, Wlfst, 118, 3.[/m]
ge-twancg
	[m1][b]ge-twancg[/b]. [i]Substitute[/i] ge-twanc [i]collusion, deception[/i] :-- Getwance [i]colludio[/i] (cf. colludio, fraude, deceptione, Wrt. Voc. ii. 77, 65), An. Ox. 1517. (In both cases the passage glossed is Ald. 21, 22.) \[Cf. [i]Prompt. Parv.[/i] twynkyn [i]conniveo[/i].\][/m]
ge-tweó
	[m1][b]ge-tweó[/b]. [i]Add[/i] :-- &thorn-bar; ic wite búton getweón &thorn-bar;, &thorn-bar; mé þincð &thorn-bar; ic wite, Solil. H. 21, 4.[/m]
ge-tweógan
	[m1][b]ge-tweógan[/b]. [i]Add:[/i] [b]I.[/b] [i]to doubt.[/i] (1)where there is imperfect knowledge. (a) impersonal construction :-- Swá hwylc swá hine sylfne getweóge be his fulluhte [i]quicunque dubitat de baptismo suo,[/i] Ll. Th. ii. 236, 37. (b) with subject :-- Geségon hine worðadun. Sume ðon getwíedon [i]videntes eum adoraverunt. Quidam autem dubitaverunt.[/i] Mt. L. 28, 17. (2) where there is want of faith, confidence, &c. (a) with impersonal construction :-- Þá hí him neálǽhtan, þá getweóde hié hwæðer hié wið him mæhten [i]cum desistendum certamine propter metum periculi arbitrarentur,[/i] Ors. 1, 14; S. 56, 31. (b) with subject :-- Him ne getweóde treów in breóstum [i]the confidence within him never wavered,[/i] Gú. 515. Suá h\[w\]á sé ðe cuoeðas ... and ne getuíga in his hearte ah geléfe [i]quicumque dixerit ... et non haesitauerit in corde suo sed crediderit,[/i] Mk. L. 11, 23. [b]II.[/b] [i]to hesitate[/i] to act :-- Críst ne getuíeda hondum &thorn-bar; woere sald scyldigra [i]Christus non dubitavit manibus tradi nocentium,[/i] Rtl. 24, 9. Þeáh mé héte God on flód faran nǽre hé þæs deóp þæt his ó mín mód getweóde [i]though God should bid me go into the water, the water would not be so deep that my heart would hesitate about it[/i] (i.e. [i]going into the water[/i]), ac ic tó þám grunde génge, Gen. 833. \[[i]O. Sax.[/i] gi-twehón: [i]O.H. Ger.[/i] ge-zwehón.\][/m]
ge-tweógendlíce
	[m1][b]ge-tweógendlíce[/b]. v. un-getweógendlíce.[/m]
ge-twífealdad
	[m1][b]ge-twífealdad[/b]. [i]l.[/i] ge-twifealdian; [i]pp.[/i] ad [i]To double,[/i] and add :-- Daga gehwylce ús getwifealdað þes middangeard manegu sár [i]hic mundus tot nobis quotidie dolores ingeminat,[/i] Gr. D. 259, 1. \[[i]O.H. Ger.[/i] ge-zwifaltót [i]geminatus.[/i]\][/m]
ge-twífyldan
	[m1][b]ge-twífyldan[/b]. [i]l.[/i] ge-twifildan, [i]and add[/i] :-- Getwyfylden [i]ingeminent,[/i] Wrt. Voc. ii. 44, 22. Mín sár is getwyfyld, Hml. S. 33, 269. Þǽr bið getwifeld [i]quo bimetur[/i] ([i]duplicetur[/i]), Hpt. 31, 16, 443. Getwifeld [i]duplicata,[/i] Hy. S. 104, 25. Þá fíf pund hé bróhte his hláforde getwyfylde, Hml. Th. ii. 554, 32.[/m]
ge-twin
	[m1][b]ge-twin[/b]. [i]Add:[/i] -twinn :-- Hý beóð þurh áne idese ácende twégen getwinnas, Sal. 364. In ðǽre cirican þe hý nemnað [i]Scs geminos,[/i] æt ðám hálgum getwinnum, Shrn. 134, 23. v. líf-getwinnan, [i]and next word.[/i][/m]
ge-twinn
	[m1][b]ge-twinn[/b]; [i]adj.[/i] [b]I.[/b] [i]twin;[/i] geminus, gemellus :-- Getuin [i]gemellus,[/i] Wrt. Voc. ii. 98, 11. Getwinre edwiste [i]gemine substantiae,[/i] Hy. S. 44, 13. Getwinnum [i]gemina,[/i] Hpt. Gl. 407, 5. Getwinre mænifyld [i]gemina,[/i] i. [i]dupla-praeditus[/i] ([i]gratia[/i]), An. Ox. 1459. Getwinne lǽcedóm [i]gemellam anodiam[/i] (GREEK), Hpt. 31, 5, 46. Getwinnum sangum [i]geminis concentibus,[/i] An. Ox. 2605: 4166: Wrt. Voc. ii. 32, 21. Þæt getwinne mage habban oxan [i]ut geminos possit habere boves,[/i] Wülck. Gl. 254, 7. [b]II.[/b] as numeral; bini, duo :-- Ǽnlípige [i]singuli,[/i] getwinne [i]bini,[/i] Ælfc. Gr. 2, 13, 14. Sum getel bið ǽfre menigfeald ... [i]bini[/i] getwynne oððe twám and twám, 284, 6. Eálá gé elebeamas ([i]printed[/i] -es) getwinne [i]olive bine,[/i] Hy. S. 106, 13. Getwinnum \[[i]geminis,[/i] i.\] [i]duobus,[/i] An. Ox. 4166.[/m]
ge-twinness
	[m1][b]ge-twinness[/b], e; [i]f. Pairing, joining of two identical things,[/i] in grammar, [i]repetition of a word[/i] :-- [i]Epizeuxis,[/i] on lýden [i]super-conjunctio,[/i] on englisc getwynnys, þonne man cwyð twá gelíce word on ánum verse, swá swá ys þis [i]consolamini, consolamini,[/i] Angl. viii. 331, 35.[/m]
ge-twis
	[m1][b]ge-twis[/b]. Substitute: [i]Having the same parents[/i] :-- Getwise [i]germani,[/i] i. [i]fratres,[/i] An. Ox. 3012. [i]See next word.[/i][/m]
ge-twisa
	[m1][b]ge-twisa[/b]. [i]Add[/i] :-- Getwisan [i]germanas[/i] (the gloss seems to belong to [i]geminos:[/i] the passage is '[i]geminos[/i] germano foedere atres,' Ald. 160, 9), Wrt. Voc. ii. 92, 6: 41, 42. Getwysan [i]gemellos[/i], 92, 60. Getwisan, 41, 43. Rebecca ácende twégen getwysan, Hml. Th. i. 110, 21. His wíf wearð mid getwysan (-tweosan, [i]v.l.,[/i] 12th cent.), Hml. A. 38, 338.[/m]
ge-týan
	[m1][b]ge-týan[/b]. v. ge-týn.[/m]
ge-týd
	[m1][b]ge-týd[/b]. [i]Add:[/i] -tydd :-- Swylce sum getýd wer sum metervers mid his feþere áwríte, Angl. viii. 317, 22. On hwylcere yldo oððe hú getýd ([i]quomodo edoctus[/i]) se man beó, Ll. Th. ii. 156, 19. Se getýda lǽce ðæs heofonlican lǽcedómes, ðæt wæs Sc. UNCERTAIN Paulus [i]peritus medicinae coeleslis Apostolus,[/i] Past. 397, 15. Þæt getydde [i]imbuta,[/i] Wülck. Gl. 250, 15. Heó wæs getyddre on þǽre Godes ǽ, Hml. A. 127, 359. On Godes ǽ seó getýdeste fǽmne, 135, 655. Béda, gumena se getyddusta, Angl. viii. 301, 47: 319, 46. Getiddusta, 308, 37. Getyddestum [i]peritissimo, doctissimo,[/i] Hpt. Gl. 405, 2. v. ge-týn.[/m]
ge-týdan
	[m1][b]ge-týdan[/b] [i]to instruct,[/i] v. ge-týn: ge-týdan [i]to happen,[/i] v. ge-tídan: ge-tydd. v. ge-týd.[/m]
ge-tyhtan
	[m1][b]ge-tyhtan[/b]. [i]Take here[/i] ge-tihtan [i]in Dict., and add:[/i] [b]I.[/b] [i]to allure, attract;[/i] illicere :-- Getihte [i]illexit,[/i] Wrt. Voc. ii. 47, 36. Getyhted [i]inle[/i]\[[i]c[/i]\][i]tus,[/i] 80, 77: 46, 67. Getyhtid, gitychtid, getyctid [i]inlectus,[/i] Txts. 71, 1094. Þæs rihtwísan weres líf þurh þá rǽdinge háligra bóca tó Gode bið getyhted, Ll. Th. ii. 402, 36. [b]II.[/b] [i]to urge, instigate[/i] :-- Gemanod &l-bar; getiht [i]instigatus,[/i] i. [i]praemonitus,[/i] An. Ox. 602. [b]III.[/b] [i]to train, educate[/i] :-- Ðǽre getyhtan [i]exercitatae,[/i] Wrt. Voc. ii. 108, 7: 30, 15. Þǽre getihtan, 144, 68.[/m]
ge-týhtlod
	[m1][b]ge-týhtlod[/b]. v. ge-tihtlod: ge-týma. v. ge-tíma: ge-týme. v. ge-tíme.[/m]
ge-týn
	[m1][b]ge-týn[/b]. [i]Take here[/i] ge-týan and ge-týdan [i]in Dict., and add: p.[/i] -týde, -tydde; [i]pp.[/i] -týd, -tydd :-- Tó þǽm &thorn-bar; hé ús getýde tó eádmódnysse wege [i]ut nos ad viam humilitatis instrueret,[/i] Gr. D. 59, 30. Ðeáh hine ðá brocu getýn and gelǽren, Past. 35, 12. Wæs se blaca Heáwold má on wísdóme háligra gewrita getýd [i]Niger Heauald magis sacrarum litterarum erat scientia institutus,[/i] Bd. S. 10; Sch. 600, 3. Galdre getýdum [i]necromantia freto,[/i] An. Ox. 4133. Hié an ánum hiérede wǽron áfédde and getýde, Ors. 3, 11; S. 152, 29. Þá scolieras þe on mynstre synd getydde þisra þinga gýmon, Angl. viii. 335, 43. v. ge-týd.[/m]
ge-týnan
	[m1][b]ge-týnan[/b]. [i]Add: to fence, enclose[/i] land :-- Gif ceorlas gærstún hæbben tó týnanne and hæbben sume getýned hiora dǽl ... þám þe hiora dǽl getýnedne hæbben, Ll. Th. i. 128, 5-9. \[[i]O.H. Ger.[/i] ki-zúnit [i]consepta.[/i]\][/m]
getyng-cræft
	[m1][b]getyng-cræft[/b], es; [i]m. Rhetoric[/i] \[v. ge-tynge; I. 3; [i]but the word is put as a gloss to[/i] mechanica\] :-- Getincgcræft [i]mechanica,[/i] Hpt. Gl. 479, 50.[/m]
ge-tynge
	[m1][b]ge-tynge[/b]. [i]Take here[/i] ge-tinge [i]in Dict., and add:[/i] I. in a good sense :-- Getinge [i]dissertas,[/i] Wrt. Voc. ii. 28, 24. (1) of persons, [i]skilful with the tongue, elegant in speech, eloquent, witty[/i] :-- Getincge [i]facetus[/i] i. [i]facundus[/i] ([i]poeta[/i]), An. Ox. 13. Dumbra manna tungan beóð swíðe getinge [i]aperta erit lingua mutorum[/i] (Isaiah 35, 6), Hml. Th. ii. 16, 19. Ne weorþeð on worulde ǽnig wordsnotera ne on wordum getingra þonne Antecríst wyrðeþ. Wlfst. 54, 21. Hé wæs se getingesta wer [i]erat vir eloquentissimus.[/i] Gr. D. 180, 9. (2) of speech :-- Getinge [i]lepida[/i] ([i]sermonum series[/i]), Wrt. Voc. ii. 85, 84: 52, 40. Þǽre getyngan [i]lepida[/i] (libelli textum [i]lepida[/i] urbanitatis facundia digestum, Ald. 80, 32), 88, 38: 50, 43. Mid getincgere [i]urbana (verborum facundia fretus[/i]), An. Ox. 1501. Getyngere [i]urbano[/i] ([i]libello[/i]), 4, 88. Seó tunge þe ǽr hæfde getinge sprǽce, Wlfst. 148, 1. (3) in a technical sense, [i]rhetorical;[/i] used substantively, [i]a rhetorician[/i] :-- Getincum (tingcum, Hpt. Gl. 460, 41) lárum [i]rhetoricis disciplinis,[/i] An. Ox. 2304. Getincne [i]rhetorice artis participem,[/i] 3357. Getincgum [i]rhetoribus,[/i] 3096. ¶ in a list of the arts [i]mechanica[/i] is glossed by [i]getingce cræ[/i]\[[i]ft[/i]\] which would be more appropriate as a gloss to [i]rhetorica[/i] (v. ge-tynglic), An. Ox. 3122. (4) [i]skilful,[/i] v. ge-tyngnes; III :-- Þá forewittigan &l-bar; getincge glǽw\[nesse\] [i]sagacissimam,[/i] i. [i]peritissimam industriam[/i] ([i]animi exercere[/i]), An. Ox. 70. \[II. in a bad sense, [i]speaking much, talkative;[/i] linguosus. v. Dict.\] v. un-getynge.[/m]
ge-tynge
	[m1][b]ge-tynge[/b]; [i]adv. Courteously[/i] :-- Getincge [i]affabiliter,[/i] An. Ox. 2853.[/m]
ge-tyngelic
	[m1][b]ge-tyngelic[/b]. v. ge-tynglic: ge-tyngful. v. un-getyngful.[/m]
ge-tynglic
	[m1][b]ge-tynglic (-tynge-)[/b]; [i]adj.[/i] [b]I.[/b] [i]elegant of speech[/i] :-- Mid ðám getingelicum ([i]printed[/i] getingetinc) [i]urbene[/i] (the Latin is: Quis valet [i]urbanus[/i] laudes sermone polito fari, Ald. 165, 14), Wrt. Voc. ii. 92, 58. [b]II.[/b] [i]rhetorical[/i] :-- Getinclices \[cræftes\] [i]rhetoricae[/i] \[[i]artis[/i]\], An. Ox. 3357. Þǽm getingelícum [i]rethoricis,[/i] Wrt. Voc. [i]ii.[/i] 93, 24.[/m]
ge-tynglíce
	[m1][b]ge-tynglíce (-tynge-)[/b]. [i]Take here[/i] ge-tingelíce [i]in Dict., and add[/i] :-- Getynglíce [i]eloquenter,[/i] Wrt. Voc. ii. 143, 24. Mænifealdlíce, getingcelíce [i]affatim[/i] (cum innumera beatae virginitatis exempla [i]affatim[/i] exuberent), An. Ox. 1689.[/m]
ge-tyngnes
	[m1][b]ge-tyngnes[/b]. [i]Take here[/i] ge-tingnes [i]in Dict., and add:[/i] [b]I.[/b] [i]skill in speaking,[/i] v. ge-tynge; I :-- Getingnes [i]eloquentia, peritia,[/i] Wrt. Voc. ii. @bt_d0442 143, 23. Getingnesse [i]facundia,[/i] 34, 16. Meterlicere getincnesse gegódod [i]metrica facundia[/i] (i. [i]eloquentia[/i]) [i]fretus,[/i] An. Ox. 125. Getincnesse [i]urbanitate,[/i] i. [i]disertitudine[/i] ([i]verborum praeditus[/i]), 2297. Hé ús selð micle getyngnesse and wlitige sprǽce ymb sóðfæsðnesse tó cýðanne [i]nobis luce veritatis plena eloquia subministrat,[/i] Past. 369, 14. Hí eallra gereorda getingnesse hæfdon [i]they had skill to speak in all tongues,[/i] Btwk. 214, 32. Þurh getingnesse [i]per facundiam,[/i] Ll. Lbmn. 414, 12. [b]II.[/b] [i]elegance[/i] of speech, v. ge-tynge; [b]I.[/b] 2 :-- Mid þæslicere race getinnysse (getignysse, Hpt. Gl. 528, 4) [i]eleganti pros&e-hook; sententia[/i] (i. [i]peritia[/i]), An. Ox. 5403. [b]III.[/b] [i]skill,[/i] v. ge-tynge; [b]I.[/b] 4 :-- Getydde on bóclicum cræfte hig witon mid getingnysse heora módes &thorn-bar; &thorn-bar; rihtmeterfers sceal habban feówer and twéntig tíman, Angl. viii. 314, 10. For ðǽra bócra getingnyssum, 300, 3. [b]III a.[/b] [i]skilful words, wise sayings[/i] :-- Rǽde hé þæs eádigan weres getingnyssa, Bédan, Angl. 308, 12. [b]IV.[/b] [i]set speech.[/i] Cf. ge-tynge: [b]I.[/b] 3 :-- Getincnes [i]oratio,[/i] An. Ox. 319.[/m]
ge-tyrfan
	[m1][b]ge-tyrfan[/b]; [i]p.[/i] de [i]To assail with missiles[/i] (lit. or fig.), [i]to attack, assault[/i] :-- Man gecýdde &thorn-bar; seó nunne wǽre getyrfed mid ormǽtum feforádlum [i]nuntiatum est quod sanctimonialis illa immensis febribus aestuaret,[/i] Gr. D. 29, 9. Cf. ge-torfian.[/m]
ge-tyrfian
	[m1][b]ge-tyrfian[/b]. [i]l.[/i] ge-tyrfan, [i]and see preceding word:[/i] [b]ge-tyrgan, -tyrigan.[/b] v. ge-tirgan: [b]ge-tyrian,[/b] [i]l.[/i] ge-týrian, [i]and see[/i] ge-teórian: [b]ge-tyrwan.[/b] v. ge-tirwan.[/m]
ge-uferian
	[m1][b]ge-uferian[/b]. [i]Add:[/i] [b]I.[/b] [i]to elevate, exalt.[/i] (1) of local relations :-- Heálicum bígelsum geufered [i]celsis fornicibus sublimatus,[/i] An. Ox. 513. (2) of sound, [i]to raise[/i] the voice :-- Se stunta on hlehtre his stefne geuferað [i]stultus in risu exaltat vocem suam,[/i] R. Ben. 30, 10. (3) of rank, position :-- God hí ([i]Mary[/i]) ofer engla weredum geufrode, Hml. Th. i. 440, 10. Þone ([i]Haman[/i]) geuferode ([i]exaltavit[/i]) se cyning ofer ealle his þegnas, Hml. A. 96, 128: 101, 325. Mardochéus micclum wæs gewurðod and swíðe geuferod [i]sublimitas qua exaltavit Mardochaeum scripta est,[/i] 321. Geufered [i]fretus[/i] ([i]sceptris imperialibus[/i]), An. Ox. 398. Geuferod, 1470. (3 a) used of a place :-- Gesundfullum gesǽlinessum geoffred (u [i]is written over[/i] o) ([i]Syracusae[/i]) [i]prosperis successibus sublimatur,[/i] An. Ox. 3996. (4) of moral excellence :-- On heálicere héhnysse geufere\[de\] [i]edito[/i] ([i]virginitatis[/i]) [i]fastigio sublimati,[/i] An. Ox. 931. [b]II.[/b] [i]to put off, defer[/i] :-- Oft ðá ðwyran déman for heora gítsungae þone dóm geuferiað and ne geendiað ná þá spǽce ǽr heora seód bið áfylled, Ll. Lbmn. 475, 41. Wæs þæs cnihtes deáð twá niht geuferod ofer &thorn-bar; [i]per biduum mors eius dilata est,[/i] Gr. D. 301, 2. Gif wé fæstað and &thorn-bar; underngereord tó þám ǽfengifle healdað, þonne ne biþ &thorn-bar; nán fæsten, ac bið seó metetíd geuferad and bið &thorn-bar; ǽfengyfel getwifealdad, Ll. Th. ii. 436, 30. \[[i]O. H. Ger.[/i] ge-obarón [i]differre.[/i]\] Cf. ge-yferian.[/m]
ge-unárian
	[m1][b]ge-unárian[/b]. [i]Add[/i] :-- Saul hine bealg wið Samuel ...; and ðá hé him from wolde, ðá geféng hé hine, and tóslát his hrægl, and hine geunárode, Past. 35, 20. Hét hé hig ([i]Eulalia[/i]) nacode geunárian, Shrn. 154. 6.[/m]
ge-unblissian
	[m1][b]ge-unblissian[/b] [i]to make unhappy, distress[/i] :-- Se bisceop wearð geunblissod for þám blódes gyle, Nap. 22, 25.[/m]
ge-unclǽnsian
	[m1][b]ge-unclǽnsian[/b]. [i]Add: to defile[/i] :-- Ne geunclǽnsað ([i]coinquinat[/i]) ðæt nó ðone mon ðæt on his múð gáð, ac ðæt ðæt of his muðe gǽð, ðæt hine geunclǽnsað, Past. 317, 14.[/m]
ge-underþeódan
	[m1][b]ge-underþeódan[/b] [i]to subject[/i] :-- Gif hé wǽre neádunga Gode geunderþeód ([i]subjectus[/i]), Angl. vii. 4, 39.[/m]
ge-unfæstnian
	[m1][b]ge-unfæstnian[/b]. v. un-fæstnian.[/m]
ge-unhǽlan
	[m1][b]ge-unhǽlan[/b] [i]to weaken[/i] :-- Faestene gemetegude scylon beón &thorn-bar; hí ná þearle geunhǽlan ([i]debilitent[/i]) maga\[n\], Scint. 51, 10.[/m]
ge-unmihtan
	[m1][b]ge-unmihtan[/b]; [i]pp.[/i] -miht [i]To deprive of strength[/i] :-- His geféran feóllon geunmihte, Hml. S. 25, 771. \[Cf. [i]O. H. Ger.[/i] ge-unmahtén [i]languere.[/i]\][/m]
ge-unnan
	[m1][b]ge-unnan[/b]. [i]Add:[/i] (1) absolute, [i]to grant a request, consent[/i] :-- Geunnendre méder (geundremedre, MS.) [i]matre consentiente,[/i] An. Ox. 4000. (2) with gen. or uncertain, v. (3 ¶) :-- Hé geann þæs landes in tó þám mynstre, Cht. Crw. 23, 1. Forgefnise ðú giunna [i]veniam prebes,[/i] Rtl. 18, 7. Hé him ǽgþres geúþe, Ors. 2, 1; S. 64, 12. Geunn ús tó þissum dæge dæghwámlices fóstres, Wlfst. 125, 11. Gionn ús helpe [i]praesta nobis auxilium,[/i] Rtl. 16, 29. Forgif mé, swegles ealdor, sigor ..., geunne mé mínra gesynta, Jud. 90. Ic áh þearfe þæt þú mínum gǽste gódes geunne, By. 176. Symbelnis ús giwnne ([i]prestet[/i]) fremnise, Rtl. 68, 1. Hí bǽdon Sabini &thorn-bar;te hí him geúðen hiora dohtra him tó wífum tó habbanne, Ors. 2, 2; S. 64, 26. Ic wille eówres geunnan eów, on þá gerád þe gé mé geunnan mínes, Ll. Th. i. 196, 18: 330, 12. (2 a) with gen. of pron. representing a clause. Cf. (4) :-- Crístes gespelian þe crístendóm and cynedóm healdaþ þá hwíle þe þæs God geann, Ll. Th. i. 350, 4. Hí bǽdon &thorn-bar; hí móston habbon Morkere heom tó eorle, and se cyng þæs geúðe, Chr. 1064; P. 192, 2. (3) with acc. :-- Ic geann him vi mæran ... and þá hors, C. D. B. iii. 653, 7. Hé geann Gode his sawelscættas ... hé geann ánes geáres gafol his monnum ... hé geann his hláforde .ii. hors and .ii. sweord and .iiii. scyldas ... and hé ann his wífe þæs landes, 652, 16-30. Gewunna &l-bar; sella ([i]exhibebit[/i]) mé mǽ ðon tuelf hergas engla, Mt. L. 26, 53. God hæfð geunnen ðone wurðmynt his gecorenum, Hml. Th. i. 366, 16. Hí habbað geunnen twá land in tó ðǽre hálgan stówe, C. D. iv. 72, 20. (3 a) with pron. representing a clause :-- Ðis him giwnna ([i]hoc ei prestare[/i]), &thorn-bar;te nǽngo woerding ædeáua, Rtl. 102, 9. ¶ gen. or acc. comes to be used indifferently in the same document, even in the same line :-- Ánes híwscipes hé geann and án sylhðe oxna; and hé geann his hláforde twégen helmas ... and Ordulfe twégra bóca ... and Wulfgáre twégra wáhryfta and þreó byrnan, and Godríce twégra byrnena, Cht. Crw. 23, 4-16. (4) with adv. :-- Áhte hé .vii. nihta grið, bútan man leng geunnan wolde, Ll. Th. i. 330, 16. (5) with clause :-- Gionn ([i]praesta[/i]) &thorn-bar;te ðerh hine wé giearnigo, Rtl. 2, 19: 3, 7: 16, 11. Cwæð þæt him geúðe God þæt hí ætsomne síðian móston, Hml. Th. ii. 152, 15.[/m]
ge-unrétan
	[m1][b]ge-unrétan[/b]. [i]Add[/i] :-- Míne þearfan þé mildheortnesse bǽdon, and þú hý forhogedest and geunréttest, Wlfst. 258, 7. Hí wurdon ealle geunrétte ([i]contristati[/i]), Gr. D. 125, 8.[/m]
ge-unrótian
	[m1][b]ge-unrótian[/b]; [i]p.[/i] ode [i]To sadden, grieve[/i] :-- Beó se man ongeán gelǽd for mínum leófan Iuliane, nelle ic hine geunrótian on ǽnigum þincge, Hml. S. 4, 295.[/m]
ge-unrótsian
	[m1][b]ge-unrótsian[/b]. [i]Add:[/i] [b]I.[/b] [i]trans. To trouble, grieve, disquiet[/i] :-- Þú geunrótsast mé [i]contristas me,[/i] Gr. D. 38, 19. Swá ðætte se ilca lust ðe hine geunrótsað hine eft gerótsat [i]ut contristet quod libet, et libeat quod contristet,[/i] Past. 417, 8. Hé his gebróðru ne geunrótsige, R. Ben. 54, 13, 14. Hé hí líðelíce ólehte ðá ðá hé hí geunrótsod hæfde [i]tristem blanditiis delinivit,[/i] Past. 415, 30. Sárnys ðé hrepode, and ðú eart geunrótsod ([i]conturbatus es[/i]), Hml. Th. ii. 454, 19: Bt. 16, 4; F. 58, 8: 41, 2; F. 246, 14. Ðé &thorn-bar; gedréfed and geunrótsad hæfþ, 10; F. 28, 4: Ps. Th. 9, 21. Ðý lǽs hí scylen selfe beón biddende and for ðý weorðen geunrótsode [i]ne petentes noxie crucient,[/i] Past. 321, 20. Se middangeord bið glædde, gié biðon geunrótsade ([i]contristabimini[/i]), Jn. L. 16, 20: Hml. A. 74, 24. Geswencte and geunrótsode, Gr. D. 125, 10. Hí beóþ mid wǽdle and mid hénþe ofþrycte and geunrótsode, Bt. 11, 1; F. 32, 1. [b]II.[/b] [i]intrans. To be troubled[/i] :-- [i]Tristitia[/i] ... &thorn-bar; is worulde unrótnyss, þonne se man geunrótsoð ealles tó swýðe for his ǽhta lyre ... Óðer unrótnyss is hálwende, &thorn-bar; is &thorn-bar; se man for his synnum geunrótsige, Hml. S. 16, 289-294. Se unrihtwísa berýpð óðre and blissað; eft, gif se þearfa hine bitt ælmessan, þonne geunrótsað hé, Hml. Th. ii. 102, 16. Hé geunrótsode [i]turbatus est,[/i] 244, 1. Giunrótsode Petrus [i]contristatus est Petrus,[/i] Jn. L. 21, 17. Þæt hé nǽfre þurh úre yfelan dǽda ne geunrotsige [i]ut non debeat de malis actibus nostris contristari,[/i] R. Ben. 1, 14. Þæt nǽnig sý gedréfed ne geunrotsige ([i]contristetur[/i]), 55, 20: 58, 1. Þæt hý ne geunrotsigen [i]ut non scandalizentur,[/i] 55, 12.[/m]
ge-unstillan
	[m1][b]ge-unstillan[/b]; [i]p.[/i] de [i]To disturb, disquiet[/i] :-- Þá scínlác þe him ǽr ætýwdon, ne geunstillað hý hine, Lch. i. 360, 15. Rǽde hé swá þæt hé óþre mid gehlýde ne geunstille ([i]inquietet[/i]), R. Ben. 73, 14. Se abbod ne geunstille ne ne gedréfe þá heorde [i]abbas non conturbet gregem,[/i] 113, 23. Ne hé ne beó andig and fǽcne, for ðám á byð geunstilled (-od, [i]v. l.[/i]) and restleás þe mid ðám unþeáwum beléd byð [i]non sit zelotipus et nimis suspiciosus, quia nunquam requiescit,[/i] 120, 14. &thorn-bar; ðá gebróðra ne beóh geunstilde [i]ut non inquietent fratres,[/i] 84, 8.[/m]
ge-unstillian
	[m1][b]ge-unstillian[/b]. [i]See preceding word.[/i][/m]
ge-unþwǽrian
	[m1][b]ge-unþwǽrian[/b]. [i]Add[/i] :-- Geunþwǽrað [i]dissentit,[/i] Wrt. Voc. ii. 28, 71. Áht þæs þe geunþwǽrige fram þæs incundan regoles smeáðancolnesse [i]quidquid ab aeternae regulae subtilitate discordat,[/i] Gr. D. 336, 27.[/m]
ge-untreówsían
	[m1][b]ge-untreówsían[/b]. [i]Add[/i] :-- Beóð manega geuntrýwsode, Mt. 24, 10.[/m]
ge-untrum
	[m1][b]ge-untrum[/b] (?) [i]sick, ill[/i] :-- Fíf and twéntig manna myslíce geuntrume (-trumede? v. ge-untrumian; [b]I a[/b]), Hml. S. 21, 187.[/m]
ge-untrumian
	[m1][b]ge-untrumian[/b]. [i]Add:[/i] [b]I.[/b] [i]trans. To weaken[/i] :-- Hwá bið geuntrumod ðæt ic ne sié eác geuntrumod [i]quis infirmatur, et ego non infirmor?,[/i] Past. 101, 3. Ic hopige tó Drihtne, and ic ne weorðe geuntrumod, Ps. Th. 25, 1. Geuntrumod wæs mín mægen, 30, 12. [b]I a.[/b] of bodily weakness, ill-health :-- Antecríst gebrocað and geuntrumað þá þe ǽr hále wǽron, Wlfst. 97, 11. Gif hyra hwylc geuntrumad biþ þæt hé ciricean gegán ne mæge, R. Ben. 140, 19. Wearð hé geuntrumod and gewát tó heofenan ríce, Hml. Th. ii. 348, 4. Yfele geuntrumed and orwéna lífes, Hml. S. 3, 300. Geuntrumed þurh þá mycclan fótádle, 5. 136. [b]II.[/b] [i]intrans. To become weak[/i] :-- Míne eágan ádlodon &l-bar; geuntrumedon [i]oculi mei languerunt,[/i] Ps. L. 87, 10.[/m]
ge-unwendness
	[m1][b]ge-unwendness[/b]. [i]In the passage read[/i] geunwendnes [i]for[/i] ungewendnes.[/m]
ge-unweorþian
	[m1][b]ge-unweorþian (-wurþ-)[/b] [i]to dishonour[/i] :-- Hí befýlað fracodlíce hí selfe and eác geunwurðiað, Wlfst. 305, 11. &thorn-bar; hé God ne geunwurðige tó wite him sylfum, Ll. Th. ii. 357, 43. Se crístendóm weorð geunwurðod syððan, Hml. S. 19, 149. Gé beóð geunwurðode and eác gewítnode, 11, 95.[/m]
ge-unwlitigian
	[m1][b]ge-unwlitigian[/b] [i]to destroy the beauty of, disfigure[/i] :-- Se teter ðæt lim geunwlitegað [i]impetigo membrorum decorem foedat,[/i] Past. 71, 18. Geunwlitegad [i]foedatus, deturpatus,[/i] Wrt. Voc. ii. 148, 41.[/m]
ge-urnen
	[m1][b]ge-urnen[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Coagulated[/i] :-- Þá þiccan geurnenon wǽtan, Lch. ii. 194, 19. v. ge-irnan; [b]IV.[/b][/m]
ge-útian
	[m1][b]ge-útian[/b]. [i]Add[/i] :-- Geútad, áflýmed [i]exiliata,[/i] An. Ox. 4849.[/m]
ge-útlagian
	[m1][b]ge-útlagian[/b]. [i]Add[/i] :-- Se pápa is geútlagod and líð him on dígelan for his crístendóme, Hml. S. 34, 131.[/m]
ge-wácian
	[m1][b]ge-wácian[/b]. [i]Add[/i] :-- Ealle þá getimbru þissere burge wé geseóð mid @bt_d0443 langre ealdunge gewácode [i]hujus urbis aedificia longo senio lassata videmus,[/i] Gr. D. 134, 11. [i]The Latin of[/i] Ors. 3, 4 [i]is:[/i] Nisi otio torpuisset. \[[i]O. H. Ger.[/i] ge-weichén [i]infirmari.[/i]\][/m]
ge-wǽcan
	[m1][b]ge-wǽcan[/b]. [i]Add: pp.[/i] -wǽced :-- Gehuaeh (-wǽhþ?) [i]adfligit,[/i] Wrt. Voc. ii. 99, 36. Gewǽce [i]fatigat,[/i] 147, 27. Gewǽcte [i]infecta,[/i] 47, 70. Gewéhtum [i]fessis,[/i] Wülck. Gl. 254, 16. [b]I.[/b] of the effects on living creatures, (1) physical, (a) [i]to weary, exhaust[/i] with labour, travel, &c. :-- Ðá seó lætre tíd hí gangende gewǽhte [i]cum eos tardior hora fatigaret,[/i] Gr. D. 129, 2. Hé wæs swíðe gewǽced ǽgðer ge mid fæstene ge on þám langan geswince, Hml. S. 23 b, 769. Gif wé lange standað, wé beóð gewǽhte, Hml. Th. i. 488, 35. (b) of the effect of disease, age, wounds, famine, &c. :-- Hungre ic gewǽce [i]fame conficiam,[/i] An. Ox. 2441. Gif man on huntuþe rán mid fláne gewǽceþ, Lch. i. 166, 25. Ic for yldum gewǽht eom, &thorn-bar; ic delfan ne mæg, Hml. S. 23 b, 782. Nis hǽlo on flǽsce míne. Gewǽht ([i]afflatus[/i]) ic eom, Ps. Spl. 37, 8. Wið þæt hwá mid cyle gewǽht (-wéht, [i]v. l.[/i]) sý, Lch. i. 114, 23. Mid miclum sárum gewǽced [i]tanto dolore adfectus,[/i] Bd. 4, 11; Sch. 405, 14. Ongan hé sworettan swá swá eallunga gewǽced, on þám oreðe belocen, Hml. S. 23 b, 234. Hý synt mid untrumnyssum gewǽhte, Hml. A. 146, 57. Wǽron hié mid meteliéste gewǽhte, Chr. 894; P. 295, 2. (c) of the effect of ill-treatment :-- Hí eów tó deáðe gewǽcað [i]morte vos adficient,[/i] Hml. Th. ii. 542, 17. Sume hí þá bydelas mid teónan gewǽhton and ofslógon [i]servos contumelia adfectos occiderunt,[/i] i. 524, 22. Ic ðé háte gewǽhtne on þǽre róde áfæstnian, 590, 12. Wé synd ealne dǽg tó deáþe gewǽhte [i]morte afficimur tota die,[/i] R. Ben. 27, 9. (2) non-physical :-- Ne ðú ðé ǽfre ne lǽt wlenca gewǽcan, Met. 5, 31, Mód mid horuwe gewǽht [i]mens sorde saucia,[/i] Hy. S. 37, 12. Wæs gewǽht [i]afficitur[/i] ([i]acri angore[/i]), An. Ox. 4011. Ne ðú beó gewǽht þonne hé ðé þreáð [i]neque fatigeris dum ab eo argueris,[/i] Hml. Th. ii. 328, 22. Þæt bearn ne wurdon gewǽhte ðurh wácmódnysse ([i]that children should not get spoiled by the weakness of parents[/i]) ... Cildra behófiað swíðlicere steóre, 324, 26-34. Gewǽcede [i]defectos,[/i] Ps. Rdr. 291, 36. [b]II.[/b] of things :-- Sóna hit ðone dropan gewǽceð [i]it soon reduces the drop,[/i] Lch. i. 162, 8. Gewǽht [i]fessa,[/i] i. [i]fatigata[/i] ([i]fragilitas moribundae carnis[/i]), An. Ox. 1276: [i]labefacta[/i] ([i]severitas[/i]), 4790. Mid gewǽhtum [i]obliqua[/i] ([i]invidia[/i]), 5350. \[[i]O. H. Ger.[/i] ge-weichen [i]emollire, enervare, curvare, frangere.[/i]\][/m]
ge-wæccan
	[m1][b]ge-wæccan[/b]. [i]Add[/i] :-- Hé ðǽm doruorde bebeád &thorn-bar;te gewæhte [i]ianitori praecipiat ut uigilet,[/i] Mk. L. 13, 34.[/m]
ge-wæd
	[m1][b]ge-wæd[/b], es; [i]n. A ford[/i] :-- Willelm cyng lǽdde scipfyrde and landfyrde tó Scotlande ... and his landfyrde æt þám Gewæde ([i]the Forth[/i]) inn lǽdde (férde inn ofer &thorn-bar; Wæð, [i]v. l.[/i]), Chr. 1072; P. 208, 14. Þis sy\[ndon ðá landgemǽro\] tó miclan gráfe on Tenet ... andlang eá on middel gewæd and þonan west on Seolcingfleót, C. D. B. ii. 519, 14. Geuueada [i]vada brevia,[/i] Wrt. Voc. ii. 123, 17. v. wæd.[/m]
ge-wǽdan
	[m1][b]ge-wǽdan[/b]. v. ge-wǽdian.[/m]
ge-wǽde
	[m1][b]ge-wǽde[/b]. [i]Add:[/i] [b]I.[/b] [i]what is worn by a person.[/i] (1) in a collective sense, [i]clothing, raiment, clothes[/i] :-- Gewoedo his huít swíðe gesceán [i]uestitus eius albas refulgens,[/i] Lk. L. 9, 29. Of gewédo huæt gémende aro gé [i]de uestimento quid sollicti estis?,[/i] Mt. L. 6, 28. Giwéde [i]uestimenta,[/i] Lk. R. 23, 34. (2) [i]a garment[/i] :-- &thorn-bar;te fasne gewoede his (fæse giwédum his, R.) gehrinon [i]ut fimbriam uestimenti eius tangerent,[/i] Mk. L. 6, 56. On gewedo ald [i]in uestimentum uetus,[/i] Lk. L. 5, 36. Giwedu his hwítu gescionum, Lk. R. 9, 29. Wé lǽrað &thorn-bar; man geswíce higeleásra gewǽda, Ll. Th. ii. 248, 15. Hí gegearwadon hine mid gewoedum (-wédum, R.) his, Mk. L. 15, 20: Lk. L. 7, 25. Gewóedo [i]uestimenta,[/i] 23, 34. (2 a) [i]the garment[/i] of a soldier, cf. gúþ-gewǽde :-- Uil mec ([i]a coat of mail[/i]) hátan mith h&e-hook;liðum hyhtlic giuǽde, Txts. 151, 12. Dǽldon þá cwelleras þǽra martyra wǽpna and gewǽda ... heora gehwilc hæfde þæs mannes gewǽda þe hé ácwealde, Hml. S. 28, 83-86. (2 b) used of grave-clothes :-- Þá gewǽda þe heó bewunden wæs mid (cf. ealle þá scýtan ([i]linteamina[/i]) þe se líchama mid bewunden wæs, Bd. 4, 19; Sch. 449, 8), Hml. S. 20, 94. (2 c) [i]figurative[/i] :-- Ðás gewǽdu áwrát se apostol ... 'Ymbscrýdað eów mid mildheortnysse ... and mid geðylde,' Hml. Th. i. 60 b, 12. [b]II.[/b] [i]the sails of a ship.[/i] v. ge-wǽdian; [b]III:[/b] wǽde, [b]II[/b] :-- Of þám scipe wǽron þá næglas forlorene and þá gewǽdu wǽron út on þá ýþa áworpene [i]ex navi clavi perditi, vela in undis projecta,[/i] Gr. D. 248, 24. v. breóst-, cyne-, eorl-, fót-, gúþ-, heáfod-, hrægel-, wægn-, winter-gewǽde.[/m]
ge-wǽdian
	[m1][b]ge-wǽdian[/b]. [i]Add:[/i] -wǽdan :-- [i]To wrap up[/i] :-- Ð&e-hook;t on gewuǽd [i]quod inolcuerit[/i] ( = involucerit ? cf. [i]involucrum[/i] gewynd, Wrt. Voc. i. 41, 25), Angl. xi. 171, 9. [b]I.[/b] [i]to clothe,[/i] (1) a person :-- Gwédon hine tunuc [i]induerunt eum tunicam,[/i] Mt. L. 27, 28. Gewóedað hine [i]induite illum,[/i] Lk. L. 15, 22. Gewéded [i]uestitus,[/i] 8, 35. Hý gewǽdode ([i]vestiti[/i]) resten, R. Ben. 47, 9. (2) a thing :-- Gif gers God swǽ geuoedes ([i]vestit[/i]), Mt. L. 6, 30. [b]II.[/b] [i]to dress[/i] a house, [i]adorn with hangings, tapestry,[/i] &c.; vestire ( = [i]aulaeis ornare,[/i] Migne) :-- Mid ðám geleáfan he gefrætewad and gewǽdað his hús, þæt is, þæt he gegearwað his heortan Gode on tó wunianne, Wlfst. 35, 10. [b]III.[/b] [i]to furnish a ship with sails,[/i] v. ge-wǽde; [b]II[/b] :-- Hí &thorn-bar; scip genámon eall gewǽpnod and gewǽdod, Chr. 992; P. 127, 19. \[[i]O. H. Ger.[/i] ge-wáten, wátón [i]vestire.[/i]\][/m]
ge-wǽgan
	[m1][b]ge-wǽgan[/b]; [b]I.[/b] [i]Add[/i] :-- Gewǽged [i]confectus,[/i] Wrt. Voc. ii. 14, 50. Hié sint tó manienne ðæt hí baldlíce getrúwien ðæt hí ðá forgiefnesse habbað for ðǽre hreówsunga ðe hí wilniað, ðý lǽs hí tó ungemetlíce sién gewǽgde mid ðǽre hreówsunga [i]admonendi sunt, ut de misericordia, quam postulant, praesumant, ne vi immoderatae afflictionis intereant,[/i] Past. 415, 1. \[Siak ... te wundron giwégid [i]sick ... marvellously afflicted,[/i] Hél. 2327. [i]O. H. Ger.[/i] ge-weigit [i]fatigatus, affectus.[/i]\] [b]ge-wǽgan; II.[/b] [i]Add after[/i] mæg: wyrd under heofonum, ac hit þus gelimpan sceal, [i]and after[/i] Dóm. 115: cf. ge-wǽgnian.[/m]
ge-wǽge
	[m1][b]ge-wǽge[/b]. [i]Substitute: Weight.[/i] (1) [i]determination of amount by weighing[/i] :-- In swá hwelce giwége (on suá huælc gewǽge, L.) giwegen gí bióðon eft giwegen bið iów [i]in qua mensura mensi fueritis remetietur uobis,[/i] Mk. R. 4, 24. Genim ðú betonican þǽre wyrte twá trymessan gewǽge ([i]by weight[/i]), Lch. i. 76, 11: 17: 22: 78, 8: 13. (2) [i]an amount determined by weighing.[/i] (a) indefinite :-- Gewoege &l-bar; gemet gód hiá sellað [i]mensuram bonam dabunt,[/i] Lk. L. 6, 38. (b) a definite amount :-- Genim ðú huniges ánre yndsan gewǽge (cf. genim huniges áne yndsan, 17) [i]take an ounce weight of honey,[/i] Lch. i. 76, 11. Genim þǽre wyrte twégra trymesa gewǽge, 78, 24: 180, 27. Genim týn penega gewǽge, 116, 5: iii. 46, 11. Betonican swilce ánes peninges gewǽge, ii. 108, 4. Cnuca tó dúste ánre tremese gewihte (gewǽge, [i]v. l.[/i]), i. 110, 9. \[[i]O. H. Ger.[/i] ge-wági [i]stater, talentum, mina.[/i]\] v. sinc-gewǽge.[/m]
ge-wǽgnian
	[m1][b]ge-wǽgnian[/b]. [b]I.[/b] [i]to condemn[/i] :-- Nelle wé ná &thorn-bar; man gewǽgnige subdiácon ... ne rǽdere ... bútan ... mid vii tungon. And ne mæg man nánne diácon gewǽgnian bútan .xxxvi. sum [i]nolumus ut subdiaconus ... vel lector a quopiam damnetur, nisi in .vii. linguis. Nec potest diaconus ullus damnari, nisi in .xxxvi.,[/i] Ll. Th. ii. 168, 2-7: Nap. 33, 18-22. Be þám &thorn-bar; man nánne preóst mid eáðelicum þingum ne mage gewǽgnian, 24. [b]II.[/b] [i]to deceive, frustrate[/i] :-- Gewǽgnian [i]frustrari,[/i] Wrt. Voc. ii. 34, 25. v. ge-wǽgan.[/m]
ge-wǽpne
	[m1][b]ge-wǽpne[/b], es; [i]n. Armour, weapons, arms[/i] :-- Hé tóbricð gewǽpnu [i]confringet arma,[/i] Ps. L. 45, 10. \[[i]O. H. Ger.[/i] ge-wáfani [i]armatura, arma.[/i]\][/m]
ge-wǽpnian
	[m1][b]ge-wǽpnian[/b]. [i]Add:[/i] [b]I.[/b] of persons, (1) of military weapons :-- Hé hine gescrýdde mid his byrnan, and hine ealne gewǽpnode, Hml. S. 25, 280. Swá gewépned wer [i]quasi vir armatus,[/i] Kent. Gl. 139. On ðǽre fyrde wǽron feówertig þúsenda swýðe gewǽpnode, Homl. S. 25, 333. Myd seofen þúsend gewǽpnodra manna, Hml. A. 184, 92. (2) of spiritual weapons :-- Gié ðǽm ilca smeawnge iúih giwoepnigað [i]vos eadem cogitatione armamini,[/i] Rtl. 21, 38. [b]II.[/b] of animals. (1) of military equipment :-- Cumad mycele deór: hí beóð gewǽpnode on ðá wísan þe man hors gewǽpnað, þonne man tó wíge þencð, Wlfst. 200, 11. (2) of natural means of attack or defence :-- Hæfde &thorn-bar; deór þrié hornas on foranheáfde, and mid þǽm hornum wæs egeslíce gewǽpnod [i]bestia tribus armata in fronte cornibus,[/i] Nar. 15, 14. [b]III.[/b] of things. (1) material :-- Hí &thorn-bar; scip genámon eall gewǽpnod, Chr. 992; P. 127, 19. (2) non-material :-- Gewoepnadum mægne [i]armata virtute,[/i] Rtl. 145, 28. \[[i]O. H. Ger.[/i] ge-wáfnót [i]armatus.[/i]\] v. full-, un-gewǽpnod.[/m]
ge-wǽpnung
	[m1][b]ge-wǽpnung[/b], e; [i]f. Armour, arms.[/i] (1) military, v. ge-wǽpnian; [b]I.[/b] i :-- Cóm Mercurius mid his gewǽpnunge and wearð ásend tó þæs cáseres slæge, Hml. S. 3, 251. Hé férde mid þám cempum búton gewǽpnunge, 31, 41. Hé næfde náht bútan his gewǽdum and his gewǽpnunge, 67. (2) spiritual, v. ge-wǽpnian; [b]I.[/b] 2 :-- Feohtan mid Godes gewǽpnunge ongeán ðone ungesewenlican feónd, Hml. Th. ii. 402, 18.[/m]
ge-wær
	[m1][b]ge-wær[/b]. [i]Substitute:[/i] [b]ge-wær[/b] [i]in the phrase[/i] gewær ([i]indecl.[/i] cf. wurðan thes firiho barn giwar, Hél. 3641. Uuir knadon geuuar uuorden sín, Notker 38, 9) weorþan [i]to become aware of[/i] ([i]gen.[/i]) :-- Þá fundon hí óðre flocráde &thorn-bar; rád út wið Lígtúnes; and þá wurdon þá landleóde his gewær ([i]the natives became aware of it[/i]), Chr. 914; P. 99, 5. Feórde se eorl tówardes Tínemúðan, ac þá þe innan þám castele wǽron his gewær wurdon ([i]became aware of it,[/i] i.e. the earl's march), 1095; P. 231, 13.[/m]
ge-wǽred
	[m1][b]ge-wǽred[/b] [i]confederated, allied[/i] :-- Gewǽred [i]federatus,[/i] i. [i]coniunctus[/i] vel [i]pacificatus, amicus,[/i] Wülck. Gl. 238, 9. v. wǽr.[/m]
ge-wærlǽcan
	[m1][b]ge-wærlǽcan[/b]. [i]Substitute: To warn[/i] :-- Cain wiste his fæder forgǽgednysse, and næs þurh &thorn-bar; gewærlǽht, ac þár tó eácan his ágenne bróðor ácwealde [i]Cain sciebat damnationem praevaricationis primae, et non timuit originali peccato fratricidii superaddere scelus,[/i] Angl. vii. 32, 303.[/m]
ge-wæscan
	[m1][b]ge-wæscan[/b]. v. ge-wascan.[/m]
ge-wæstmbǽrian
	[m1][b]ge-wæstmbǽrian[/b] [i]to be fruitful;[/i] fecundare, multiplicare, Wrt. Voc. ii. 148, 48.[/m]
ge-wǽtan
	[m1][b]ge-wǽtan[/b]. [i]Substitute: To wet, moisten[/i] :-- Geuuéted [i]madefacta,[/i] Wrt. Voc. ii. 113, 73. Gehwéteð [i]madefactum,[/i] 58, 49. (1) the subject a person :-- Foxes sina genim and on hunige gewǽt, Lch. i. 340, 17. Gedó on scearp eced, gewǽte swíðe, ii. 192, 19. Onsend Ladzarus ðætte hé gewǽte ([i]intingat[/i]) his ýtemestan finger on wættre, Past. 309, 6. Stingendum miggan gewǽtte [i]putenti lotio umectaretur,[/i] An. Ox. 3470. (2) the subject the moisture :-- Se ele feóll ofer þa brerdas þǽre bydene and gewǽtte ([i]inundabat[/i]) þone flór, Gr. D. 160, 13. Streámas ... ná him gewǽttan fót þá hí on Iordane gengdan æfter [i]abierunt in sicco flumina,[/i] Ps. Th. 104, 36. Strengas gurron, wǽdo gewǽtte, An. 375.[/m]
ge-wæterian
	[m1][b]ge-wæterian[/b]. [i]Add:[/i] (1) [i]to supply[/i] animals [i]with water,[/i] Coll. M. 20, 31 ([i]in Dict.[/i]). (2) [i]to water[/i] plants (lit. or fig.) :-- Ðonne gréwð ðæt @bt_d0444 sǽd ðára worda ðonne sió mildheortnes ðæs láreówes geðwǽnð ðá breóst ðæs hiérendes. For ðǽm is niéddearf ðǽm reccere ðæt hé mæge óðerra monna inngeðonc giendgeótan and gewæterian ([i]infundere[/i]), Past. 137, 10. (3) [i]to water[/i] land :-- Ásende Drihten rénscúras and gewæterode þá eorðan, Hml. S. 14, 177. (4) [i]to pour water on[/i] material :-- Hé hét gewæterian ealne þone wudu [i]ait: 'Fundite super ligna,'[/i] Hml. S. 18, 125.[/m]
ge-wæxen
	[m1][b]ge-wæxen[/b]. v. ge-weaxan: [b]ge-wahsan.[/b] v. ge-wascan: [b]ge-walcud.[/b] v. ge-wealcian: [b]ge-wana,[/b] an; [i]m. A lack.[/i] Substitute: [b]ge-wana;[/b] [i]adj. Lacking,[/i] v. wana; [i]adj.[/i] [b]I.[/b][/m]
ge-wand
	[m1][b]ge-wand[/b], es; [i]n.[/i] [b]I.[/b] [i]a turning aside, shrinking, hesitation[/i] :-- Hé Godes þá gecorenan búton gewande getúcude eall swá hé wolde, Hml. S. 23, 15. Hí búton gewande sóna in tó þám ciningce eódon, 142. Ic eów bidde &thorn-bar; gé búton gewande dón swá ic eów bebeode, 161. [b]II.[/b] [i]fear[/i] of a person :-- Þæt hý for ðǽre sceame and for gewande þára þe him on lóciað gebeterede sýn [i]ut visi ab omnibus vel pro ipsa verecundia sua emendentur,[/i] R. Ben. 68, 18. v. wandian.[/m]
ge-wane
	[m1][b]ge-wane[/b], An. Ox. 5047. v. ge-wanian: [b]ge-wanhálian.[/b] v. wan-hálian.[/m]
ge-wanian
	[m1][b]ge-wanian[/b]. [i]Add[/i] :-- Gewonede [i]dempsit,[/i] Wrt. Voc. ii. 27, 54. Gewanude [i]vel[/i] gelytlade [i]deminute,[/i] 138, 67. (1) the object material :-- Geónet spéd bið gewanad [i]substantia festinata minuetur,[/i] Kent. Gl. 441. Gewane\[dum\] locca fexe [i]dempta cincinnorum cesari&e-hook;,[/i] An. Ox. 5047. Gewanedum [i]dempta,[/i] Wrt. Voc. ii. 27, 55. (2) the object non-material. (a) [i]to lessen[/i] in extent, degree :-- Hié sint tó manianne ðæt hié nó hiera fæsten ne gewanigen [i]admonendi sunt, ut abstinentiam suam sine imminutione custodiant,[/i] Past. 315, 9. Hit dereð ðæt sió sibb ne sié gewanod betwux ðǽm yfelum [i]est noxium, si unitas non desit mails,[/i] 361, 10. Hé wénþ þæt his gesǽlþa sién oþþe suíþe gewanode oððe mid ealle forlorene, Bt. 11, 1; F. 32, 23. (b) [i]to lessen[/i] in worth, [i]make inferior, degrade, depreciate[/i] :-- Ðonne gewaniað hié ðone hád and gewemmað [i]superioris loci meritum diminuunt,[/i] Past. 413, 2. Se æht ðára gódra weorca, ðe hé ǽr beeóde, bið gewanod [i]aestimatio anteacta minuitur,[/i] 133, 23; Bt. 13; F. 38, 28: 35, 4; F. 162, 29. Gewanedum [i]effeta[/i] ([i]voluntate[/i]). An. Ox. 8, 280. (3) of wrongful diminution by encroachment, infringement, &c., or by withholding what should be given :-- Ic geeácnode tó ðǽre ǽrran sylene ... nán ðǽra cyninga þe cumað æfter mé mid unrihte ðiss ne áwende oððe gewanige, C. D. iii. 61, 25. Gyf hé ðisne minne sundorfreóls gewanige oððe gelytlige [i]si quis hoc nostrum privilegium minuent vel dempserit,[/i] 350, 16. Wé forhealdað ǽghwǽr Godes gerihta, and ne dear man gewanian on hǽðenum þeódum ǽnig þǽra þinga þe gedwolgodon tó lácum betǽht bið, Wlfst. 157, 15.[/m]
ge-wara
	[m1][b]ge-wara[/b]. v. ceaster-gewara: [b]ge-wardod.[/b] [i]Dele, and see[/i] ge-warenian: [b]ge-ware.[/b] v. ceaster-geware.[/m]
ge-warenian
	[m1][b]ge-warenian[/b]. [i]Take here[/i] [b]ge-warnian, ge-wearnian[/b] [i]in Dict., and add:[/i] [b]I.[/b] [i]to warn[/i] a person, [i]put on guard[/i] :-- Críst gewarnode his apostolas þysum wordum: '[i]Vigilate ...,[/i]' Hml. A. 49, 4. Hét hé áwritan hú hine gewarnode Mardocheus, 95, 125. &thorn-bar; hé sí gewarnod fram him [i]ut videatur ab ipso,[/i] R. Ben. I. 76, 7. Ðurh þæt wyrð mǽst manna beswicen þe hý ne beóð swá wel gewarnode ǽr swá hý beðorfton. Lá! hwæt is se man on lífe búton ... hé ǽr gewarnod þe bet sý, þæt hé þonne ðurh deófol beswicen ne wyrðe, Wlfst, 101, 16-21. [b]I a.[/b] [i]to warn[/i] a person against something :-- Folc wið synna gewarnian, Ll. Th. ii. 326, 42. [b]II.[/b] used reflexively, [i]to be on one's guard, take heed[/i] :-- Hí swícað þám preóste búton hé hine gewarnige, Angl. viii. 333, 2. Ic eów warnige ... &thorn-bar; gé eów gewarnion, and geornlíce gýmon hwǽr se móna beó, 329, 20. [b]II a.[/b] [i]to be on one's guard[/i] against something :-- Ǽlc gleáw mód hit gewarenaþ wiþ heora þreáunga, Bt. 7, 2; F. 18, 24. Hé on ðæt lond faran wolde. Ac hié þá landleóde wið &thorn-bar; gewarnedon, and him mid firde angeán fóran, Ors. 3, 7; S. 116, 21. [b]III.[/b] [i]to ward off[/i] something :-- Fultum tó gewearnienne and tó wiðscúfanne swá réþre hergunge [i]praesidium ad euitandas uel repellendas tam feras inruptiones,[/i] Bd. 1, 14; Sch. 39, 18.[/m]
ge-warian
	[m1][b]ge-warian[/b]. [i]Substitute:[/i] [b]I.[/b] [i]to warn, put on guard[/i] :-- Bisceopas þe godcunde heorde gewarian and bewerian scylan mid wislican láran, Ll. Th. ii. 310, 30: 326, 17. Búton hé ǽr gewarad (gewarnod, [i]v. l.[/i]) sý, Wlfst, 101, 20: 273, 20. [b]II.[/b] [i]to protect.[/i] Cf. ge-werian :-- Wara gewarod [i]tutela protectum,[/i] An. Ox. 2616.[/m]
ge-warnian
	[m1][b]ge-warnian[/b]. v. ge-warenian: [b]ge-waru.[/b] v. ceaster-gewaru.[/m]
ge-wascan
	[m1][b]ge-wascan[/b]. [i]Add[/i] :-- Genim þás wyrte ... and gewæsc hý wel mid ecede, Lch. i. 104, 2. Mid wætere gewæsc, 204, 19. Niman hí him bréc of hrægelhús; eft swá hý ham cumen, betǽcan him gewoxene (-wahsene, [i]v. l.[/i]) [i]femuralia de vestiario accipiant; revertentes lota ibi restituant,[/i] R. Ben. 91, 10.[/m]
ge-wealc
	[m1][b]ge-wealc[/b]. [i]Add[/i] :-- &thorn-bar; gewealc þára ýða hwaðerode mid windum, Ap. Th. 11, 1. \[Cf. [i]Icel.[/i] válk [i]rolling, tossing; worry.[/i]\] v. ráp-gewealc (?).[/m]
ge-wealcan
	[m1][b]ge-wealcan[/b]. [i]Add:[/i] [b]I.[/b] [i]to roll together, press together[/i] :-- Heorotes horn gebærned tó ahsan, gegniden on mortere, and þonne ásift and mid hunige gewealcen tó snǽdum, Lch. ii. 238, 2. \[[i]O. H. Ger.[/i] ge-walchen [i]concretus:[/i] cf. walchare [i]compressor.[/i]\] [b]II.[/b] [i]to pass[/i] :-- Gewealcon [i]emensus[/i] (cf. [i]emenso[/i] oferférde, áurnenum, Wrt. Voc. ii. 29, 33, 34), Germ. 400, 471.[/m]
ge-wealcian
	[m1][b]ge-wealcian[/b]; [i]pp.[/i] od [i]To curl[/i] with a curling-iron :-- Gewalcudum [i]calamistratis,[/i] An. Ox. 26, 69. v. wealc-spinel.[/m]
ge-weald
	[m1][b]ge-weald[/b]. [i]Add: The plural is sometimes used with force of singular.[/i] [b]I.[/b] [i]power.[/i] (1) [i]control[/i] over that which is moved, v. wealdan; [b]I[/b] :-- Hé nætþ his fóta geweald &thorn-bar; hé mæge gán, Bt. 36, 4; F. 178, 13. (2) [i]control[/i] in respect to movement, action, &c., over that which moves itself (a person, an emotion, &c. v. wealdan; [b]II[/b]) :-- Ic onbúgan ne mót of þæs gewealde þe mé wegas tǽcneð, Rä. 4, 16. Cniht oð &thorn-bar; he sig .xv. winter eald sig hé on his fæder gewealdum ([i]in potestate sit patris sui[/i]), Ll. Th. ii. 152, 13. ¶ with gen. of person controlled :-- Hí þæt wín drincende wǽron, oð hí heora selfra lytel geweald hæfdon, Ors. 2, 4; S. 76, 18. Gif þá gesǽlþa þurh hié selfe heora selfra geweald áhton, Bt. 16, 3; F. 56, 9. (2 a) where control is against the will of the controlled: e.g. [i]slavery[/i] :-- Hwilc gefreólseþ þé nú of úrum gewealde?, Bl. H. 243, 9. Hér is fǽmne ([i]Hagar[/i]) on gewealde (cf. Sarai hæfde áne þínene, Gen. 16, 1), Gen. 2227. Hí héton lǽdan út weras tó gewealde, 2457. Earme men gesealde fremdum tó gewealde, Wlfst. 158, 13. Hé hié mid hungre on his geweald geniédde, Ors. 4, 10; S. 196, 26. Hé wæs on þǽre cwéne gewealdum, El. 610. Hí ([i]devils[/i]) habbaþ manega sáula on heora gewaldum, Bl. H. 47, 7. ¶ with gen. of person controlled :-- Hé ([i]David[/i]) his ([i]Saul[/i]) wel geweald áhte, Past. 37, 5. (3) [i]power[/i] of protection :-- Sé þe Godes útlagan ofer þone ándagan þe se cyngc sette hæbbe on gewealde, Ll. Th. i. 350, 2. Hé him ágeaf wíf tó gewealde, Gen. 1867. Hæfde Gúðláces gǽst in gewealdum módig mundbora, Gú. 666. (4) [i]power[/i] of one in authority, [i]rule, dominion, sway.[/i] v. wealdan; [b]III[/b] :-- Þam is wuldor and geweald, Bl. H. 249, 23. Ealra heáhfædera mægen hé ([i]St. John[/i]) oferstígeþ on þǽm apostolican gewealde, 167, 24. Brytland him wæs on gewealde, Chr. 1086; P. 220, 22. Hé gerád eal Norþhymbra land him tó gewealde, 946; P. 112, 4. Hé Maníge on his geweald gesætte, 1099; P. 235, 3. Sé þe dómes geweald áge [i]the judge,[/i] Ll. Th. i. 376, 18: Kr. 107. Eádmund cyning geeóde eal Norþhymbra land him tó gewealdan (-wealde, [i]v. l.[/i]), 944; P. 110, 31. Þá dyde hé him þá rícu tó gewealdon, Ors. 3, 7; S. 114, 29. Seó circe bád under hǽðenra hyrda gewealdum, Cri. 705. ¶ with gen. of what is ruled :-- Tó þám ðe ðænne áh mynstres geweald, Cht. E. 236, 5. (4 a) [i]a dominion[/i] :-- &thorn-bar; eall crísten folc mínra gewealda sóðe sibbe healde, Ll. Lbmn. 216, 1. (5) [i]power[/i] over a thing, place, [i]possession, command, mastery,[/i] v. wealdan; [b]IV[/b] :-- Hé þá clúsan on his gewealde hæfde [i]angustias occupatas emuniit,[/i] Ors. 3, 7; S. 114, 28. Inc sceal sealt wæter wunian on gewealde, Gen. 199. &thorn-bar; weorþ on úrum gewealde habban, Bl. H. 101, 10. Hit his yldran lǽfdan þám tó gewealde þe hý wel úðan, Ll. Th. i. 184, 3. Ágan heofon tó gewalde [i]to have heaven at command,[/i] Sat. 415. Here bróhte Israéla gestreón in his ǽhte geweald, Dan. 757. ¶ with gen. of thing, place :-- Sum man áhte geweald ealles ðæs splottes, Hml. S. 23, 415. Þá Deniscan áhton wælstówe gewald, Chr. 837; P. 62, 32. Þæt hié ánforléten heofonríces geweald, Gen. 694. Nóe and his suna landes geweald áhtan, Wlfst. 10, 16. (6) [i]power[/i] to determine what one does (of intentional or voluntary action, v. gewealdes; [b]I:[/b] wealdan; [b]V[/b]) :-- &thorn-bar; hit nǽfre næs náðer ne his gewile ne his geweald [i]it was neither his desire nor his intention,[/i] Ll. Th. i. 418, 12. Ne bið swylc monnes geweald [i]that is not within a man's power to determine,[/i] Vy. 14. Gif hine mon tió gewealdes on þǽre dǽde [i]if he be accused of intention in the deed,[/i] Ll. Th. i. 84, 15. Ðonne hí forlétað hiora willes and hiora gewealdes ðá gód ðe hi getiohchod æfdon tó dónne, Past. 445, 6. Ðæt gesuinc hié him selfe ðurh hira ágena scylda hira ágnes gewealdes him on getióð, 239, 5. (7) [i]power[/i] to determine what another does (where another's action is dependent upon oneself, v. ge-wealdes; [b]II[/b]) :-- Ic bidde nú, gif hwá þás bóc áwrítan wylle, &thorn-bar; hé hig gerihte wel be þǽre bysne; for þan þe ic náh geweald ([i]I cannot help it[/i]) þeáh þe hig hwá tó woge bringe þurh lease wríteras, Ælfc. Gen. Thw. 4, 28. Nú gé habbað gehýred hwæt eów tó dónne is ... gif gé of þysum dóð wé nagon geweald, Ll. Th. ii. 362, 19. (7 a) with clause :-- Ǽlc tiónd áge geweald swá hwæþer hé wille swá wæter swá ísen [i]it depends upon the accuser whether the ordeal be by water or iron,[/i] Ll. Th. i. 296, 3. (8) [i]power[/i] that brings something to pass, is the cause or source of something, v. wealdan; [b]VI[/b] :-- Hwæþer hit nú ðínes gewealdes sié &thorn-bar; se hærfest sié swá welig on wæstmum [i]et an tua in aestivos fructus intumescit ubertas,[/i] Bt. 14, 1; F. 40, 27. Gif se anweald his ágenes gewealdes gód wǽre, 16, 3; F. 54, 23. For hwý ætwíte gé eówerre wyrde &thorn-bar; hió nán geweald náh, 39, 1; F. 210, 26. Hit gesǽleþ ... hwílum þurh wífes geweald, hwílum þurh weres, Bl. H. 195, 5. (9) [i]power[/i] to do. v. wealdan; [b]VII[/b] :-- Ic hæbbe geweald micel tó gyrwanne gódlecran stól, Gen. 280. Hetend hildenǽdran þurh fingra geweald forð onsendan, El. 120. [b]II.[/b] [i]an implement that controls[/i] (lit. or fig.), [i]a bridle[/i] :-- On gewealde ceacan heora gewríð [i]in camo maxillas eorum constringe,[/i] Ps. Srt. 31, 12. Hé his sylfes willan geliðode in him sylfum þǽre blisse geweald [i]sponte sibi laetitiae frena laxabat,[/i] Gr. D. 203, 26. [b]III.[/b] [i]covering, protection[/i] (?) :-- Tó ofsettenne giuæld heáfdes [i]ad deponendam comam capitis,[/i] Rtl. 96, 5: 30. Nacode swá hé hí ǽrest gemétte búton gewealdan þæs tóslitenan rægeles þe hé hire ǽr tó wearp, Hml. S. 23 b, 792. [b]IV.[/b] [i]take here[/i] [b]ge-weald[/b] [i]pudenda, in Dict., and add[/i] :-- Geweald [i]inguen[/i], @bt_d0445 Germ. 389, 81. Hé mid þám horne hine þýde on &thorn-bar; geweald, Hml. S. 31, 787. Wið þǽra gewealda gesár, Lch. i. 94, 22. &thorn-bar; geswell þára gewalda, 24. Smyre þá geweald mid þám lǽcedóme, 312, 13. v. þeóh-, un-geweald.[/m]
ge-wealdan
	[m1][b]ge-wealdan[/b]. [i]Add:[/i] [b]I.[/b] [i]to control the movement of[/i] a material object, [i]wield[/i] a weapon :-- Heora nán ne mehte nánes wǽpnes gewealdan, Ors. 4, 10; S. 194, 19. [b]II.[/b] [i]to control[/i] movement, action, [i]manage[/i] to do some movement or action. (1) with gen. :-- Ne mæg úre sáwul gefleón ... ðe má ðe ǽnig fugel his flyhtes gewylt, gif his óðer fiðere forod bið, Hml. Th. ii. 318, 28. Meaht þú meðelcwidum worda gewealdan?, Gú. 989. (2) with dat. (inst.) :-- Swá hé late meahte oreðe gewealdan, 1199. [b]III.[/b] [i]to control, have power over[/i] a person :-- Betra bið sé þe his ágen mód ofercymð and gewilt ([i]melior est qui dominatur animo suo[/i]) ... sió gesceádwísnes hæfð ofercumen ðæt mód and gewielð, Past. 218, 15-21. Wið feóndseócum men, þonne deófol þone monnan innan gewealde mid ádle [i]when a devil possesses a man,[/i] Lch. ii. 136, 25, [b]III a.[/b] where the subject is a passion :-- Gif hé yrre ne lǽteð ǽfre gewealdan [i]if he never lets anger have the mastery,[/i] Fä. 83. [b]IV.[/b] of official authority :-- Ðás gewældes ðǽm [i]hi dominantur eis,[/i] Mk. L. R. 10, 42. Hé ríces geweóld, Hml. S. 26, 46. \[[i]Goth.[/i] ga-waldan: [i]O. Sax.[/i] gi-waldan.\][/m]
ge-wealden
	[m1][b]ge-wealden[/b]. [i]In l.[/i] 12 [i]for[/i] Lchdm. iii. 362, col. 1 [i]substitute[/i] Hml. S. 6, 275, [i]and add[/i] :-- Hié gewealdenne here on Umbre sendon an hergiunge [i]quibusdam suis ad populandos agros in Umbriam praemissis,[/i] Ors. 3, 10; S. 138, 7. v. un-gewealden.[/m]
ge-wealdes
	[m1][b]ge-wealdes[/b]. [b]I.[/b] of deliberate, voluntary action, [i]intentionally, of one's own accord[/i] :-- Hý fúl ne friðian willes ne gewealdes, Ll. Th. i. 162, 26. Nǽfre willes ne gewealdes ówiht dón, 178, 6. Ná gelíc þám þe willes and gewealdes misdéð, 328, 22, Gif hwá hwæt ungewealdes gedéð, ne bið &thorn-bar; eallunga ná gelíc þe hit gewealdes gedéð, 412, 15. Gif hwá of giernesse and gewealdes ofsleá his þone néhstan þurh searwa [i]si quis per industriam occiderit proximum suum et per insidias,[/i] 46, 26. [b]II.[/b] where what happens is the result of one's action :-- Gif him ðonne gewealdes gebyrige oððe ungewealdes ([i]whether he is responsible or not for what happens[/i]), Past. 199, 22. v. un-gewealdes.[/m]
geweald-leþer
	[m1][b]geweald-leþer[/b]. [i]Add[/i] :-- Gewaldleðrum [i]habenis,[/i] Wrt. Voc. ii. 110, 24. Gewealdleþerum, 42, 60. Hé welt þám gewealdleþerum ealle gesceaftu [i]rerum regens flectit habenas,[/i] Bt. 39, 13; F. 234, 22. Geweltleþrum, Met. 29, 77. Þá gewealdleþeru onlǽtan þára brídla [i]frena, remittere,[/i] 11, 75.[/m]
ge-weallan
	[m1][b]ge-weallan[/b]. [i]Substitute:[/i] [b]I.[/b] of liquids, [i]to boil[/i] :-- Ofer ðás giscæft wætres ðió from fýre giualla ([i]fervescere[/i]) bið geséne, Rtl. 101, 26. [b]II.[/b] fig. [i]to be fervent[/i] :-- Giualla in Godes lufu [i]ferveat in caritate,[/i] Rtl. 105, 3.[/m]
ge-weardian
	[m1][b]ge-weardian[/b]. v. ge-wardod.[/m]
ge-wearmian
	[m1][b]ge-wearmian[/b]. [i]Add[/i] :-- Gewearmode [i]intepuit, incaluit,[/i] Germ. 401, 25. Nǽfre hé his þá wǽtan hrægl and þá cealdan ásettan wolde oððæt hí of his seolfes líchaman gewearmedon ([i]calefierent[/i]) and ádrúgedon, Bd. 5, 12; Sch. 633, 6. Tó þæs eald &thorn-bar; hé ne mihte gewearmigan búton æt fýre, Nar. 18, 15.[/m]
ge-wearnian
	[m1][b]ge-wearnian[/b]. v. ge-warenian.[/m]
ge-weaxan
	[m1][b]ge-weaxan[/b]. [i]Add:[/i] [b]I.[/b] [i]to grow, be produced.[/i] (1) of animals or plants :-- Eall se dǽl sé þe þæs treówes on twelf mónþum geweaxeþ (-wexð, [i]v. l.[/i]), Bt. 34, 10; F. 150, 1. Swá hwá swá gebyrgde þæs on þám beáme geweóx, Gen. 483: Rä. 78, 6. Ealles ðæs ðe him on heora ceápe geweaxe (cf. ealra þínra wæsma, Deut. 14, 22), Ll. Th. ii. 432, 29. Wearð hrædlíce micel mennisc geweaxen, Hml. Th. i. 20, 21. Alle ðá ðe gewæxen sint mé [i]omnia quae nata sunt mihi,[/i] Lk. L. 12, 42. (2) of other things, (a) material :-- Wolceno blóstme giwéxon [i]nubes rore concrescunt,[/i] Rtl. 81, 24. (b) non-material :-- Ne gewexþ (-wyxþ, [i]v. l.[/i]) him nán weorþscipe on þæm [i]no honour accrues to them in that,[/i] Bt. 35, 4; F. 162, 28. Hyt gelimpeð ǽfre binnan feówer geára fæce &thorn-bar; án dæg and án niht gewixst, Angl. viii. 306, 12. Ungemetlic cele geweóx on þone ǽfen [i]frigus ingens uespertino accrescebat tempore,[/i] Nar. 23, 11. Micil in úrum bócum dwola gewæxe [i]magnus in nostris codicibus error inolevit,[/i] Mt. p. 3, 4. [b]II.[/b] of growth in animals or plants, [i]to grow, grow up[/i] :-- Cirus, mid ðon þe hé geweóx [i]Cyrus, mox ut adolevit,[/i] Ors. 1, 12; S. 52, 17. Se cnæht gewóx [i]puer crescebat,[/i] Lk. L. R. 1, 80. Ne geweóx hé him tó willan, B. 1711. Mið ðý gewóx [i]cum crevisset herba,[/i] Mt. L. 13, 26. Gewóx &l-bar; gewæxe [i]creverit,[/i] 32. Se beám geweóx heáh tó heofenum, Dan. 563. Beó weodewe oð þæt mín sunu geweaxe ([i]crescat[/i]), Gen. 38, 11. Him ([i]a tree[/i]) on æðele bið þæt hit on holte hýhst geweaxe, Met. 13, 52. Gewæxe [i]crescere,[/i] Mt. L. 13, 30: Mk. p. 3, 5. Geweaxen [i]adultus,[/i] Wrt. Voc. ii. 90, 39: 3, 21: 6, 29. Hé lǽtt hí ([i]children[/i]) habban ágenne cyre, þonne hí geweaxene beóð, Hml. Th. i. 20, 19. [b]III.[/b] [i]to grow, increase, wax[/i] :-- Seó geogoð geweóx, magodriht micel, B. 66. &thorn-bar;te gemonigfaldade &l-bar; gewóxe him [i]quod abundabat illis,[/i] Mk. L. 12, 44. [b]IV.[/b] [i]to prosper, flourish, make progress, grow[/i] in grace, &c. :-- Se Hǽlend gewóx mið snytro [i]Iesus proficiebat sapientia,[/i] Lk. L. R. 2, 52. Gedoefenlic is &thorn-bar;te gewóx ([i]crescere[/i]), Jn. p. 4, 1. Fore gewóxun [i]proficiunt,[/i] Mt. p. 9, 18. Tó uæstm giuæxe sáula [i]ad fructum proficiat animorum,[/i] Rtl. 9, 9. Nóht geuæxe &l-bar;/ geðii ([i]proficiet[/i]) se fiónd in ðǽm, 179, 5. Gúð sceal in eorle geweaxan, and wíf geþeón mid hyre leódum, Gn. Ex. 85. Heofenlicere cystinesse dugeþgyfe gewexen cnæplingc [i]supernae liberalitatis munificentia mactus puer,[/i] An. Ox. 2578. [b]IV a.[/b] [i]to flourish[/i] for a person, [i]be advantageous[/i] to :-- Suá huæt from mé ðé gewæxe (giwexe, R.) [i]quodcumque ex me tibi profuerit,[/i] Mk. L. 7, 11. \[[i]O. H. Ger.[/i] ge-wahsan [i]crescere, adolere, exolere.[/i]\] v. eft-, in-, un-geweaxen.[/m]
ge-weaxness
	[m1][b]ge-weaxness[/b], e; [i]f. Increase; interest on money, usury[/i] :-- Se sláwa þeów þone onfangenan talent from his hláforde bútan geweaxnysse (cf. mid þám gafole [i]cum usura,[/i] Mt. 25, 27; mid gestreóne [i]cum usuris,[/i] Lk. 19, 23) áhýdde on eorþan, Hml. S. 23 b, 15.[/m]
ge-weccan
	[m1][b]ge-weccan[/b]. [b]I.[/b] [i]to rouse[/i] from sleep :-- In scip slépende from frohtendum gewaehten wæs [i]in nave dormiens a periclitantibus excitatus,[/i] Mt. p. 15, 18. [b]I a.[/b] [i]to rouse from the sleep of death, raise[/i] the dead :-- Foerende ðá deáda gewæcca dohter [i]uadens mortuam suscitare filiam[/i] :-- Mk. p. 3, 7. Geweht &thorn-bar; mǽden [i]suscitans puellam,[/i] Mt. p. 16, 3. [b]II.[/b] [i]to excite, stir up[/i] :-- Ðá biscopas gewehtun (-wæhton, L.) ðone ðreót [i]pontifices concitauerunt turbam,[/i] Mk. R. 15, 11.[/m]
ge-wéd
	[m1][b]ge-wéd[/b]. [i]Add: foolishness;[/i] dementia :-- Eálá ungesǽligra Iúdéa bewépendlic gewéd [i]O infelicium Iudeorum deflenda dementia,[/i] An. Ox. 40, 1. Menn unwíslíce dóð þá þe dwollíce plegað æt deádra manna líce, ... þonne hí sceoldon swýðor besárgian þone deádan and biddan for his sáwle bútan gewéde, Hml. S. 21, 312.[/m]
ge-wéd
	[m1][b]ge-wéd[/b] [i]obliquus.[/i] v. ge-wén: [b]ge-weddian[/b] [i]to weed. Dele.[/i][/m]
ge-weddian
	[m1][b]ge-weddian[/b] [i]to betroth. Add[/i] :-- Geweddade [i]subarravit (nuptiali dote[/i]), Wrt. Voc. ii. 85, 71: ([i]cum dote fidei[/i]), 95, 2. Ðá geweddodan fǽmnan hire yldran ne moton syllan óðrum men [i]puellam desponsatam non licet parentibus suis dare alteri viro,[/i] Ll. Th. ii. 146, 20.[/m]
ge-weder
	[m1][b]ge-weder[/b]. [i]Dele[/i] [b]-wider, -wyder,[/b] [i]and add[/i]: v. un-geweder, ge-widere; [b]ge-wedfæstan.[/b] v. wed-fæstan [i]in Dict.:[/i] [b]ge-wef.[/b] v. ge-wefe.[/m]
ge-wefan
	[m1][b]ge-wefan[/b]. [i]Add[/i] :-- Ic wefe [i]texo,[/i] gewefen [i]texta,[/i] Wülck. Gl. 188, 9. [b]I.[/b] literal :-- Þicce gewefen hrægel [i]pavidensis vestis,[/i] þenne gewefen hrægel [i]levidensis,[/i] Wrt. Voc. i. 40, 11, 12. Cyrtel giwefen (geuoefen, L.) ðerh alle [i]tunica contexta per totum,[/i] Jn. R. 19, 23. Web rislum and pihtine wæs gewefen [i]peplum radiis et pectine tenebatur,[/i] An. Ox. 3742. Mid gewefenum wǽfelsa [i]consuta plecta,[/i] 2391. Gewefene [i]contexta[/i] ([i]serta[/i]), 3935. [b]II.[/b] [i]figurative[/i] :-- Ic ([i]the creation[/i]) eall ymbwinde gewefen wundorcræfte, Rä. 41, 85. Of Críste wið tó God endebrednis gegeadred bið &l-bar; gewefen [i]a Christo usque ad Deum ordo contexitur,[/i] Lk. p. 4, 10. \[[i]O. H. Ger.[/i] ge-weban [i]texere, con-, in-texere.[/i]\] v. gold-gewefen.[/m]
ge-wefe
	[m1][b]ge-wefe[/b]. [i]Substitute:[/i] [b]ge-wef,[/b] es; [i]n.[/i] [b]I.[/b] [i]what is woven, a web[/i] :-- Wágryfta gewef [i]curtinarum textura,[/i] Wrt. Voc. ii. 77, 12. [b]II.[/b] [i]text?, context[/i] :-- [i]Actiuum opus ..., enarratiuum ...[/i] Gyt ys þridde cynn þǽre rake ... [i]commune[/i] ... Sé þe wylle ymbe þæs gerímes deópnyssa spyrian, þonne mæg hé gemétan þisra þreóra cynna rake on þám gewefe &thorn-bar; wé willað &thorn-bar; se sceáwre wite mid fullum geráde þe þis gewrit áspyrað &thorn-bar; on þám bóccræfte fela híw synt ámearcode, Angl. viii. 330, 35-331, 2. \[[i]O. H. Ger.[/i] ge-web [i]textura.[/i]\][/m]
ge-wegan
	[m1][b]ge-wegan[/b]. [i]Add[/i] :-- [b]I.[/b] [i]to bear, have[/i] a feeling, v. wegan; [b]IV.[/b] 3 :-- Hé wynne gewigeð, Reim. 76. [b]II.[/b] [i]to weigh.[/i] (1) [i]to weigh[/i] in a balance, [i]measure by weight[/i] :-- In swá hwelce giwége giwegen gí bióðon eft giwegen bið iów [i]in qua mensura mensi fueritis remetietur uobis,[/i] Mk. R. 4, 24. (2) [i]to weigh, be of a certain weight[/i] :-- &thorn-bar; man myclade &thorn-bar; ordálýsen &thorn-bar; hit gewege (gewǽge, [i]v. l.[/i]) þrý pund, Ll. Th. i. 224, 14. Drince on wætere betonican dustes &thorn-bar; ǽnne pening gewege, Lch. ii. 134, 26: 18, 4. Nime betonican &thorn-bar; wille þrý penegas gewegan, 150, 18. (3) of a weight, [i]to be the equivalent in weight of[/i] a certain amount :-- Genim betonican swilce swá .iii. penegas gewegen, Lch. ii. 52, 13. Swilce swá twégen penegas gewegen, 64, 17. Swilc swá þrý penegas gewegen, 7. \[[i]Goth.[/i] ga-wigans [i]coagitatus: O. H. Ger.[/i] ge-wegan [i]librare, ponderare, appendere;[/i] ge-wegan; [i]pp. coagitatus.[/i]\][/m]
ge-wélan
	[m1][b]ge-wélan[/b]. v. ge-wilwan: [b]ge-weldan.[/b] v. ge-wildan.[/m]
ge-welgian
	[m1][b]ge-welgian[/b]. [i]Add[/i] :-- Gewelegade [i]donat,[/i] Wrt. Voc. ii. 141, 72. Gewelegodum [i]a predito,[/i] 2, 3. [b]I.[/b] [i]to become rich[/i] :-- Ellenróf úp ástondeð, þrymme gewelgað ([i]becomes enriched with glory, becomes glorious[/i]), Pa. 41. [b]II.[/b] [i]to make rich.[/i] (1) of material wealth, (a) the object a person, (α) [i]to bestow wealth on[/i] another :-- Ðet ic geweolegie [i]ut ditem[/i] ([i]diligentes me[/i]), Kent. Gl. 252. God ne hét ús gewelgian þá hæbbendan, Wlfst. 287, 24. (β) [i]to make[/i] oneself [i]rich[/i] :-- Gif hé beó gewelegod tó þám &thorn-bar; (gif hé geþeó &thorn-bar;, [i]v. l.[/i]) hé áge .v. hýda landes, Ll. Th. i. 188, 19: 186, 18. Ne bið geweolegad [i]non ditabitur,[/i] Kent. Gl. 789. &thorn-bar; ðú sió geweolugad [i]ut diteris,[/i] 861. (γ) the subject the material wealth :-- Þá welan þisses middangeardes nánne mon geweligian ne magon, Bt. 13; F. 38, 37. (b) the object a thing :-- Eorðan geweolgian [i]terram locupletare,[/i] Ps. Srt. 64, 10. (2) of non-material wealth :-- Þú us gewelegodest mid þínum tócyme, Bl. H. 89, 32. Ungeendedum edleáni\[ende\] forebeácnum wæs gewelgod [i]infinitis remuneratore prodigiis donatur,[/i] An. Ox. 2551. Gewelgode [i]prosperabantur,[/i] 3630. Þá sáwla þe beóð gewelgode mid góódum geearnuncgum, Ps. Th. 44, 13. Æt þám sácerdum ..., þá wǽron geweolgade (-welgode, [i]v. l.[/i]) mid wundorlicre sóðfæstnesse and bilwitnesse [i]a sacerdotibus mira veritate et simplicitate praeditis,[/i] Gr. D. 250, 6. @bt_d0446[/m]
ge-welhwǽr
	[m1][b]ge-welhwǽr[/b]. [i]Add[/i] :-- Þæs hádes men þe hwýlum wǽron nyttoste ..., þá syndon nú unnyttaste gewelhwǽr, Ll. Th. ii. 322, 22.[/m]
ge-welhwilc
	[m1][b]ge-welhwilc[/b]. [i]Add[/i] :-- On corne and on flexe and on gewelhwylcon wæstme, Wlfst. 310, 23.[/m]
ge-wéman
	[m1][b]ge-wéman[/b]. [i]Add[/i] :-- Fylstende and geécende and gewémende [i]adstipulans,[/i] Wrt. Voc. ii. 9, 40. [b]I.[/b] [i]to allure[/i] to (1) what is right, desirable :-- Oft mon sceal ðone welegan ofermódan tó him loccian mid líðelicre ólicunga, for ðǽm ðæt hé hine tó ryhte geweeme (-wéme, [i]v. l.[/i]) [i]nonnunquam superbus dives exhortationis blandimento placandus est,[/i] Past. 183, 20. His þeáwas tó Godes willan gewéman, R. Ben. 99, 20. His leóda tó Gode gewéman, Hml. S. 26, 51. Tó þan sóþan geleáfan gewǽmed, Lch. iii. 442, 6. (2) what is wrong, undesirable :-- Hwí woldest þú ámyrran mín áncennedan sunu þurh þínne drýcræft and tó þínum Críste gewéman, Hml. S. 4, 199. [b]II.[/b] [i]to allure[/i] from (1) what is right, desirable :-- Gif úre mágas willað us gewéman fram Críste, Hex. 40, 29. Gehwylce men þe hé mihte hé ongan gewéman (lǽran, [i]v. l.[/i]) fram his neósunge, Gr. D. 117, 11. (2) what is wrong, undesirable :-- Hé wæs biddende &thorn-bar; heó Chrisantum gewémde fram Críste mid sprǽce, Hml. S. 35, 86. Gif þú wille þínne sunu gewéman fram Críste, 40.[/m]
ge-wemman
	[m1][b]ge-wemman[/b]. [i]Add[/i] :-- Gewemmed [i]infractus,[/i] Wrt. Voc. ii. 48, 80. Gewemde [i]infecta,[/i] 47, 60. [b]I.[/b] physical, [i]to disfigure, mar, blemish[/i] :-- Gelícost ðǽm ðe hé gewemme ealne ðone líchoman [i]quasi totum corpus exasperat,[/i] Past. 73, 1. Næs hyra wlite gewemmed, Dan. 437. [b]I a.[/b] [i]to destroy[/i] :-- 'Anlícnes, sænd mycel waeter ... swá þæt sién gewemmede ealle þá on þisse ceastre syndon' (cf. þæt þú on þis folc forð onsende wæter to wera cwealme, An. 1509) ... sió onlícnes sendde mycel wæter swá sealt, and hit æt manna líchaman and hit ácwealde heora bearn, Bl. H. 245, 22. [b]II.[/b] [i]to impair, diminish[/i] :-- Gif ǽnig wylle þás úre sylena gewemman and gewonian on ǽnigum þingum, Cht. E. 242, 21. His miht bið á éce, his ríce ne bið gewemmed, Bl. H. 31, 27. [b]III.[/b] [i]to impair the quality of, corrupt, degrade, profane,[/i] (1) the object personal :-- Ðæt mód bið gewemmed mid ðæs anwaldes heánesse [i]animus potentiae fastigio corrumpitur,[/i] Past. 113, 20: 313, 25. (2) the object a thing :-- Gewaniað hié ðone hád and gewemmað [i]superioris loci meritum diminuunt,[/i] Past. 413, 2. Þú gewemdest his hálignesse [i]profanasti sanctitatem ejus,[/i] Ps. Th. 88, 32. Ðý lǽs ðá smyltnesse ðæs dómes gewemme se dierna æfst [i]ne tranquillitatem judicii latens invidia maculet,[/i] Past. 79, 13. Ðý lǽs ðá rúmmódnessa sió unrótnes gewemme [i]ne largitatem tristitia corrumpat,[/i] 323, 10. Ðonne sió hálignes monnes lífes bið mid eorðlicum weorcum gewemmed ([i]polluitur[/i]), 133, 22. [b]IV.[/b] [i]to pollute, defile.[/i] (1) the object personal :-- Ðæt gecyndelice gewitt bið gewemmed mid ðǽm ðe hit cnyssað on unrihta wilnunga [i]naturales sensus pulsantis concupiscentiae corruptione vitiantur,[/i] Past. 405, 6. For hwý bið se ryhtwísa gecostod mid yfle geðohte, and ne bið ðeáh gewemed mid ðǽre scylde [i]tentatur, et tamen eum culpa non inquinat,[/i] 423, 24. (2) the object a thing :-- Þú cennest and þínne mægþhád nó ne gewemmest, Bt. H. 9, 1. Heora yrmð áfeormað þæt þæt seó gehwǽde oferflówendnys gewemð, Hml. Th. i. 332, 14. Hié gewemmað ðone áliéfdan gesinscipe mid ðǽre unliéfedan gemengnesse [i]pulchram copulae speciem admixtis voluptatibus foedant,[/i] Past. 397, 13. Of gewemmedum racum [i]probrosis factionibus,[/i] An. Ox. 2, 119. [b]IV a.[/b] of improper sexual intercourse, v. ge-wemmend :-- Gewemde [i]incestans[/i] ([i]germani thalamum[/i]), Wrt. Voc. ii. 90, 50. Nán man mé gewemde, ac Crist geheóld míne clǽnnysse, Hml. S. 30, 359. Gif hwá þæs cyninges brýde gewemde, Hml. Th. ii. 476, 28. Gewemmendes forligres [i]maculantis prostibuli,[/i] An. Ox. 4964. \[[i]O. H. Ger.[/i] ge-wemmen [i]polluere, corrumpere.[/i]\] v. un-gewemmed.[/m]
ge-wemmedlic
	[m1][b]ge-wemmedlic[/b]; [i]adj. Corruptible[/i] :-- His líc wearð ... eft ymbe feówer geár ansund búton gewemmedlicre brosnunge (bútan womme gebrosnunge [i]sine macula corruptionis,[/i] Bd. 3, 19; Sch. 284, 3) on óðre stówe bebyriged, Hml. Th. ii. 348, 8. v. un-gewemmedlic.[/m]
ge-wemmedlíce
	[m1][b]ge-wemmedlíce[/b]. [i]Take here[/i] [b]ge-wemmodlíce[/b] [i]in Dict., and add[/i] v. un-gewemmedlíce.[/m]
ge-wemmedness
	[m1][b]ge-wemmedness[/b]. [i]Add:[/i] [b]I.[/b] physical, [i]impurity[/i] :-- Ðá ðe Críste folgiað on hwítum gyrlum; and hí standað ætforan his ðrymme bútan ǽlcere gewemmednysse, Hml. Th. i. 90, 2. [b]I a.[/b] [i]corruption, decay, death[/i] :-- Gewemmednysse [i]corruptionis,[/i] i. [i]mortis,[/i] An. Ox. 3999. Hé búton ǽlcere gewemmednysse wuldrað mid Gode ... him nán þing wiðinnan ne eglað ǽnigre brosnunge oððe gewǽcednysse, Hml. Th. ii. 552, 24. [b]II.[/b] moral, [i]corruption, pollution, impurity[/i] :-- Gewemednysse [i]corruptionis[/i] ([i]humanae spurcitiis carens[/i]), An. Ox. 3712. Mid þon gewunon þǽre gewemmednesse synna and mána full, Bl. H. 75, 6. [b]II a.[/b] of improper sexual intercourse :-- Geheald þás þíne þínena wið ǽlcere gewemmednysse, Hml. Th. ii. 478, 10. [b]II b.[/b] [i]an impure action[/i] :-- Hí férdon on heora ídelum lustum and on gewemmednyssum, Ælfc. T. Grn. 17, 15. v. un-gewemmedness.[/m]
ge-wemmend
	[m1][b]ge-wemmend[/b], es; [i]m. An adulterer, a fornicator.[/i] v. ge-wemman; [b]IV a[/b] :-- Gewemmend and forlicgend [i]mechus,[/i] Wrt. Voc. ii. 57, 58.[/m]
ge-wemmendlic
	[m1][b]ge-wemmendlic[/b]; [i]adj. Corrupting, polluting[/i] :-- Mid gewemmendlicum híwungum [i]commentis lenocinnantibus,[/i] i. [i]maculantibus[/i] ([i]illectus[/i]), An. Ox. 2912.[/m]
ge-wemming
	[m1][b]ge-wemming[/b]. [i]Add[/i] :-- Náht framað fǽmnhád líchaman þár byð geworht gewemmincg ([i]corruptio[/i]) módes, Scint. 69, 8. Gewemmincge [i]lenocinii[/i] ([i]spurca ludibria[/i]), An. Ox. 2, 318. Cwelmb&e-acute-hook;re gewemmincce &e-acute-hook;ttre [i]pestiferum praeuaricationis uirus,[/i] 11, 84.[/m]
ge-wemness
	[m1][b]ge-wemness[/b]. v. ungewemness: [b]ge-wén[/b] [i]hope. Dele.[/i][/m]
ge-wén
	[m1][b]ge-wén[/b]; [i]p.[/i] -wéde; [i]pp.[/i] -wéd [i]To make crooked[/i] (wóh) :-- [i]Depravat,[/i] i. [i]maculat, confundit vel[/i] gewéþ [i]flectat,[/i] Wrt. Voc. ii. 138, 82. Ðone hió gewéde [i]obuncabat[/i] (quem nefandis ulnarum gremiis procax [i]obuncabat,[/i] Ald. 40, 11. Cf. [i]obuncabat,[/i] i. [i]reflectebat[/i] beclypte, gebígede, An. Ox. 2956), Angl. xiii. 33, 155. Gewéd [i]obliquus,[/i] Lch. i. lxi, 7; Hpt. 31, 9, 168.[/m]
ge-wénan
	[m1][b]ge-wénan[/b]. [i]Add[/i] [b]I.[/b] [i]to think, suppose[/i] :-- Nallað giwoena &thorn-bar;te ic forhyccende sié iówih [i]nolite putare quia ego accusaturus sim uos,[/i] Jn. R. 5, 45. Gewénede forþrǽste [i]putabantur obtruncata,[/i] An. Ox. 803. [b]II.[/b] [i]to think probable, expect[/i] :-- Ne &thorn-bar; gewoene &thorn-bar; mæge styrnisse giworða [i]that a tumult need not be expected;[/i] ne forte tumultus fieret, Mk. R. 14, 2. [b]III.[/b] [i]to hope for[/i] :-- Þá hwíle ðe ðǽr bið gewéned ǽnig behreówsung, Hml. Th. ii. 340, 6. \[[i]Goth.[/i] ga-wénjan [i]aestimare: O. H. Ger.[/i] ge-wánen [i]putare.[/i]\] v. un-gewéned.[/m]
ge-wend
	[m1][b]ge-wend[/b]. [i]l.[/i] ge-wind; [i]q.v.[/i][/m]
ge-wendan
	[m1][b]ge-wendan[/b]. [i]Add:[/i] [b]I.[/b] [i]trans. To cause to move, turn[/i] :-- Geuuendit [i]transferit,[/i] Wrt. Voc. ii. 122, 72. (1) [i]to give a certain direction[/i] or [i]position to[/i] :-- Stande hé on ðám stede þe se abbod swá gémeleásum monnum tó stealle on sundrum betǽht hæfð, swá þæt hé sý gewend fram þám abbode and fram eallum his geférum (but the Latin is: Stet in loco quem talibus neglegentibus seorsum constituent abba, ut [i]videatur[/i] (glossed by [i]sí gewarnod,[/i] R. Ben. I. 76, 7) ab ipso vel ab omnibus. Cf. ge-wand [i]for another possible meaning of[/i] gewend [i]in this passage[/i]), R. Ben. 68, 12. (2) [i]to bring[/i] to a condition :-- Hé Lazarum tó lífe gewende, Hml. S. 23, 432. Gewended tó wuldre, El. 1047. (3) [i]to turn[/i] from one condition to another :-- Middangeard in ðióstrum giwoendad is [i]mundus in tenebris conversus est,[/i] Rtl. 123, 37. (3 a) of the ripening of grain, fruit, &c. (or under [b]III,[/b] as [i]to turn[/i] is used now of grain) :-- Wurdon eorðwæstmas eall tó medemlíce gewende, Chr. 1095; P. 232, 14. On Ianuarii mónde gyf hit þunreð, hit bodeþ tóweard mycele windes and wel gewænde eorðe wæstme ... wæstmes wel gewænde ... wæstme wel gewænde, Angl. x. 185, 5, 8, 12. Hit bið windig læinten and ealle wæstmes yfeles gewænde, xl. 369, 16. (3 b) [i]to turn[/i] from one language to another, [i]translate[/i] :-- Hé þás bóc hæfde of Lædene tó Engliscum spelle gewende, Bt. prooem.; F. viii. 9. [b]II.[/b] reflex. [i]to turn[/i] oneself :-- Ne gewend þú þé nó on þæs folces unrǽd [i]nec plurimorum acquiesces sententiae,[/i] Ll. Th. i. 54, 6. [b]III.[/b] [i]intrans.[/i] (1) of motion, (a) [i]to come, go,[/i] the direction or destination being determined by adv. or prep. phrase, (α) where the subject (material or non-material) acts :-- Sibb iúer tó iúh eft gewoendas([i]reuertatur[/i]), Mt. L. 10, 13. Se here gewende ábuton (eástweard, eft úp on Eást-Seaxan, geond &thorn-bar; land), Chr. 1009; P. 139, 14: 998; P. 131, 12: 1016; P. 151, 6: 1001; P. 133, 19. Se cyning gewende ofer æt Brentforda, 1016; P. 150, 7. Hé út gewende, 1009; P. 138, 17. Heó gewende ongeán ... seó þe þider gelǽd wæs, Hml. Th. ii. 24, 15. Eft gewende [i]rediit,[/i] Mt. p. 17, 1. Eft gewoende [i]recessit,[/i] Mt. L. 2, 14. Gewoende ðona [i]secessit,[/i] 22: 4, 12. Gewend tógeánes Amalek, Hml. S. 13, 7. Gif hwá of fyrde gewende, Ll. Th. i. 310, 28. Þæt hé gewende wið Iulianes. Hml. Th. i. 450, 32. Beád mann &thorn-bar; ǽlc mann þe feor wǽre forð gewende, Chr. 1016; P. 147, 6. Gif hit Críst ús ne behéte, and for ðí tó middanearde gewende, Hml. Th. ii. 412, 13. Seó unfriðflota wæs gewend tó Ricardes ríce, Chr. 1000; P. 133, 16. ¶ with reflex. dat. :-- Hí gewendon heom tó ðám cynge, Chr. 1046; P. 169, 2. (β) where the subject is acted on :-- Hí of eorðan cómon, and eft tó dúste gewendað, Hml. S. 12, 20. His sáwul gewende tó helle, Hml. Th. i. 20, 10. Oð þæt þú eft gewende tó þǽre ylcan eorþan þe þú of cóme, Hml. S. 12, 24. (b) [i]to return,[/i] (α) the subject active :-- Án gewoende [i]unus reuertitur,[/i] Lk. p. 9, 9. ¶ with reflex. dat. :-- Hí gewendon him hám [i]they returned home,[/i] Hml. S. 25, 439. (β) the subject passive :-- Þú tó dúste gewendst, Hml. S. 12, 26. Oþ þæt þú gewende tó eorþan of þǽre þe þú genumen wǽre, Gen. 3, 19. (c) [i]to turn round[/i] :-- Ðý lǽs gewoende ([i]conversi[/i]) tóslítas iúh, Mt. L. 7, 6. (2) of action, [i]to turn[/i] to a subject, [i]turn[/i] to a person :-- Hé gewende tó Gode mid eallre heortan, Hml. S. 26, 266. Buton hí tó rihte gewendan, Ll. Th. i. 348, 30. Ðis folc nis nó gewend tó ðǽm ðe hié swingð, Past. 267, 6. Gewoendet tó ðé, Lk. L. 17, 4. (3) of condition :-- On hine seolfne gewoende [i]in se reuersus,[/i] Lk. L. 17, 4. Ðæt ðæt mód ne gewende on selflíce and on ofermétto [i]that the mind may not come to be proud,[/i] Past. 147, 2. (4) [i]to change[/i] into :-- Hú sió ádl gewent on wæterbollan, Lch. ii. 168, 2. \[[i]Goth.[/i] ga-wandjan: [i]O. Sax.[/i] gi-wendian: [i]O. H. Ger.[/i] ge-wenten.\][/m]
ge-wendedlic, -wendendlic
	[m1][b]ge-wendedlic, -wendendlic[/b]. v. ungewendendlic: [b]ge-wéne.[/b] [i]Dele, and see[/i] ge-wénan; [b]II.[/b][/m]
ge-wenge
	[m1][b]ge-wenge[/b]. [i]Add[/i] :-- Þonne þú geslegen sié on án gewenge, wænd &thorn-bar; óðer tó, R. Ben. 28, 1. v. wang.[/m]
ge-wenian
	[m1][b]ge-wenian[/b]. [i]Take here[/i] [b]ge-wænian[/b] in [i]Dict., and add:[/i] [b]I.[/b] [i]to accustom, train, make habitual to[/i] :-- Tunglu him healdað betwuh ribbe singale, dydon swá lange, swá hí gewenede wuldres ealdor æt frum- @bt_d0447 sceafte (cf. healdaþ þá tnnglu þá ealdan sibbe ðe hí on gesceapne wǽron, Bt. 39, 13; F. 232, 26), Met. 29, 6. [b]I a. [/b] [i]to tram[/i] to do something :-- Martinus wæs gewenod tó wǽpnum fram cildháde, Hml. S. 31, 16. Ylpas getemode and tó wíge gewenode mid wundorlicum cræfte, 25, 559. [b]I b.[/b] with complementary adjective, [i]to make tame[/i] :-- Wudufuglas wel átemede þeáh heora láreówas him biódan þá ilcan mettas ðe hí ǽr tame mid gewenedon [i](with which they made them tame.[/i] Cf. þone ilcan mete þe se láreów hí ǽror mid tame getéde, Met. 13, 44), Bt. 25 ; F. 88, 18. [b]IX.[/b] [i]to draw, attract[/i] to [i]or[/i] from. v. ge-wenian; [b]II.[/b] [i]in Dict. , and[/i] wenian ; [b]II[/b].[/m]
ge-weorc
	[m1][b]ge-weorc[/b]. [i]Add:[/i] [b]I.[/b] [i]operative action, operation,[/i] v. weall-geweorc, (2). [b]II.[/b] [i]working.[/i] (1) [i]making[/i] of material objects :-- Hé þǽr hræde geweorce [i](citato opere)[/i] of treówe cyricean getimbrede, Bd. 2, 14; Sch. 170, 9. (1 a) with gen. of object :-- [i]Figmenta,[/i] i. [i]plasmatio hominum[/i] (cf. De figmento: de plasmatione hominis, Ld. Gl. H. 36, 164) geweorc, Wrt. Voc. ii. 35, 47. Geweorce ([i]in renim visibilium) plaslica,[/i] An. Ox. 5222. Fram þæs temples geweorce tó Cristes ðrowunge [i]from the building of the temple to the crucifixion,[/i] Angl. xi. 9, 31. Fram fremðe middangeardes oð Róme burhge geweorc, Angl. xi. 5, 19. Oþ þaes temples geweorc, 9, 17. (2) [i]doing[/i] of operations :-- Sé þe Drihtne hýreð and hys willan wyrceð: wel him bæs geweorkes, Hy. 2, 11. Þurh his wundra geweorc [i]through his doing miracles, [/i]Gú. 500. v. frumgeweorc. [b]III.[/b] in a collective sense, [i]work, doings[/i] :-- Woldon þa gigántas tóbrecan ðone heofon under him [i](Jove).[/i] Ðá sceolde hé sende lýgetu and windas and tówyrpan eall hira geweorc mid [i]lacessenteis coelum gigantes benigna fortitudo deposuit,[/i] Bt. 35, 4; F. 162, 14. [b]IV.[/b] [i]work, labour, any form of long-sustained[/i] or [i]habitual activity[/i] :-- Gýme gafolswán &thorn-bar; hé æfter sticunge his slyhtswýn wel behweorfe, sæncge, ðonne bið hé ful wel gewyrces wyrðe, Ll. Th. i. 436, 17. Hwanon fiscere ancgel . . . ? nis hit of mínon geweorce ?, Coll. M. 30, 35. &THORN-bar; hí férdon on þæt geweorc þæs Godes wordes, Bd. l, 23; Sch. 50, l. v. ǽfen-, brycg-, ealu-, fasten-, land-, stán-, sulh-, tigel-(1), timber-, weall-(1), web-geweorc. [b]IV a. [/b] a particular case of labour[i], labour[/i] for a particular object :-- Þis is þǽre bricce geweorc on Hrouecǽstre [i]this is the work that has to be done on the bridge at Rochester, [/i] C. D. B. iii. 659, l. v. tigel-geweorc (2). [b]IV b. [/b] [i]workmanship [/i] :-- Ðǽr wæs cyrice geworht and getimbrad wundorlices geweorces [i](mirandi operis[/i]), Bd. 1, 7; Sch. 27, 7. Án gylden calic swíðe wundorlices geworces, Chr. 1058 ; P. 189, 20. [b]V.[/b] [i]a work, deed, action,[/i] v. gúþ-, níþ-, undern-, wuldor-, wundor-geweorc, [b]VI.[/b] [i]a work, what is made[/i] :-- Weblic gewurc [i]textrinum opus,[/i] Hpt. Gl. 431, 4. Þá. micclan mǽrða, &thorn-bar; syndan ðá geweorc þe Alexander hét gewyrcean [i]magna insignia que Alexander operari jusserat,[/i] Nar. 33, 20. v. græft-, heáh-, ofer-geweorc. [b]VI a. [/b] [i]a[/i] (person's) [i]work[/i] (with gen. of agene or tool) :-- Beaduscrúda betst, Wélandes geweorc, B. 455: Vald. 1, 2. Godes geweorc, Gen. 604. Énta geweorc, Wand. 87: Gn. C. 2. Giganta geweorc, B. 1562. Wundorsmiða geweorc, 1681. Carcernes duru, homra geweorc, Jul. 237. Eall his ágen geweorc Drihten bletsige [i]benedicite Dominum omnia opera ejus.[/i] Ps. Th. 102, 21. His ciricean, his ágen geweorc (cf. hé hié mid his sylfes handum geworhte, 14), Bl. H. 197, 7. v. ǽr-, eald-, fyrn-, hand-geweorc. [b]VI b[/b]. of buildings :-- Hí cwǽdan &thorn-bar; &thorn-bar; templ wǽre þrymlic geweorc, Bl. H. 77, 32. Wiðin-nan þám níwan geweorce, Hml. S. 21, 23. Ceastra, . . . weallstána geweorc, Gn. C. 3. v. súþ-, templ-, treów-geweorc. [b]VI c.[/b] [i]what is wrought, material prepared by labour[/i] :-- Templ of ísernum geweorcum and of ǽrenum geworht [i]templum aereo et ferreo opere constructum,[/i] Nar. 37, 23. v. ál-, ár-, feþer-, flán-, gold-, stán-geweorc.[/m]
geweorc-lic
	[m1][b]geweorc-lic[/b]; [i]adj. Of work[/i] :-- Weblic, geweorclic [i]textrinum,[/i] An. Ox. 1042. v. ge-weorc ; [b]VI.[/b][/m]
ge-weornian
	[m1][b]ge-weornian[/b]; [i]p.[/i] ode [i]To wither away, dry up[/i] :-- Eall &thorn-bar; mænnisce cyn forslagen geweornode [i]humanum genus succisum aruit,[/i] Gr. D. 258, 13.[/m]
ge-weorodlǽcan
	[m1][b]ge-weorodlǽcan[/b] [i]to sweeten[/i] :-- [i]On[/i] welerum his byð gewerecilǽhþ feónd [i]in labiis suis indulcatur inimicus,[/i] Scint. 196, 5.[/m]
ge-weorp
	[m1][b]ge-weorp[/b]. [i]Dele ' A throwing, . . . dashing, ' and for first passage substitute[/i] :-- Him þá beorna breogo, þǽr hé on bolcan sæt, ofer waroða geweorp wið þingode [i]with him (Andrew) the prince of men, from his seat on the gangway, across the sands held parley[/i] (the boat was close to land, cf. in ceól stigon ellenrófe, 349, so that the words spoken passed over the beach, not over water), An. 306. \[[i]O. H. Ger.[/i] ge-werf [i]collecta, con/ati[/i] o.\] v. sand-geweorp.[/m]
ge-weorpan
	[m1][b]ge-weorpan[/b]. [i]Add:[/i] [b]I.[/b] [i]to throw, cast[/i] :-- Mann hæfð inngang swá micelre brǽdo swá man mæg mid liþeran geweorpan [i]habet ingressum amplitudinis quasi iactus fundae,[/i] Bd. 4, 13; [i]Sch.[/i] 421, 16. [b]Ia.[/b] where the direction or end of throwing is marked :-- Hé beheóld huu ðe here giwarp óset mæslen on gazophilaciutn and monige weolge giwurpun feolu [i]aspiciebat quomodo turba iactaret aes in gazophilacium, et multi diuites iactabant multa,[/i] Mk. R. 12, 41. &THORN-bar;te sé geworpen in sǽ [i]proiciatur in mare,[/i] Lk. L. R. 17, 2. &THORN-bar; salt bið geworpen út [i]mittatur foras,[/i] Mt. L. 5, 13. Geworpene [i]iactari (in ardentes thermarum vapores),[/i] An. Ox. 4781. [b]II.[/b] where a change of position is caused by force, [i]to cast in or out[/i] :-- Gewarpp ðá bibyccenda [i]ejicit vendenles,[/i] Mt. p. 18, 17. Of ðǽr gewarp [i](eiecerat)[/i] seofa diówles, Mk. L. R. 16, 9. Hine gewurpon &l-bar; fordrifon búta ðǽm wíngeard, Mt. L. 21, 39. Gif égo ðín geondspornað ðec geworp ([i]eice[/i]) hine, Mk. L. R. 9, 47. Ðú gesiist geworpe ðone mot, Mt. L. 7, 5. Geworpa diówblas, Lk. L. R. 11, 18. III. where an object is moved to a position of rest, [i]to lay[/i] :-- Hæfdon mid him dumbo, blindo . . . and geworpen (lægdun, R. , [i]projecertini)[/i] hiá tó fótum his, Mt. L. 15, 30. Honda geworpun [i](injecerunt)[/i] on ðone Hǽlend, 26, 50. [b]IV.[/b] [i]to reach by throwing, throw and catch[/i] :-- Se lytega feónd ðæs ǽrestan monnes mod gewearp mid synne gríne [i]hostis callidus primi hominis sensum in peccati laqueo strinxit,[/i] Past. 309, 18. \[[i]Goth,[/i] ga-wairpan : [i]O. H. Ger.[/i] ge-werfan.\][/m]
ge-weorþan
	[m1][b]ge-weorþan[/b]. [i]Add:[/i] [b]I.[/b] absolute. (l) [i]to come to be[/i] :-- Ðurh þá fonthálgunge þǽr gewyrð sóna Godes midwist, Wlfst. 36, 2. Stefn mín gehéreð and bið &l-bar; geuorðes [i](fiet)[/i] án plette, Jn. L. 10, 16. Sóðfæstnise ðerh ðone Hælend geuærð (is geworden, W. [i]S. , facta esf),[/i] I. 17.\] Þá gesceafta ne gewurdon ðurh hí sylfe, ac hí geworhte God, Hex. 20, 28. Cwæð hé : ' Geweorðe leóht'; and leóht wæs þǽrrihte geworden, Lch. iii. 232, 8. Swíðost þára cyninga þe ǽr him gewurde, Chr. 959; P. 114, 21. (2) [i]to be made,[/i] where an object (material or non-material) results from a person's action :-- Mycel wæl gewearð, Chr. 592; P. 21, 10. Symbel geuard (wæs gemacud, W. S. ) [i]cena facia,[/i] Jn. L. 13, 2. Gesomnung gewearð (gewordene gecwydrǽdene, W. S. ) [i]conuentione facta,[/i] Mt. L. 20, 2. Búta him geuorden is (næs geworht, W. S. ) nóht, Jn. L. l, 3. Middangeard ðerh hine geuorden (geworht, W. S. ) uæs, 10. Gebed apostolum gewordne [i]oratione apostolis facta,[/i] Lk. p. 3, 4. (3) [i]to come to pass,[/i] (a) of an event, occurrence, action, [i]to happen, take place, be done, (a)[/i] the subject a noun (pronoun) :-- Gif gǽngang geweorðeð, Ll. Th. i. 24, 7. Swylce þing gewurðaþ for folces synna, Chr. 1086; P. 218, 6. Þá gewearð þæt þridde gewinn Rómána and Cartaina [i]tertium Punicum bellum exortum est,[/i] Ors. 4, 13 ; S. 210. 15 : p. 5, 2. Dis all gewearð, Mt. L. 1. 22. Gewearþ mycelu eorþstyrung, Bl. H. 193, 10. Monega wundor gewurdon, Ors. 4, 8; S. 188, 21 : Mt. L. R. 27, 54. Ðý lǽs ungerecc geworðe, Mt. L. 26, 5. Undernam Godwine swýðe &thorn-bar; on his eorldóme sceolde swilc geweorðan, Chr. 1052 ; P. 175, 8. Tó þám mæster, swicdóme þe ǽfre mihte gewurían, 1086 ; P. 231, 31. Þis wæs geworden (-wurden, [i]v. l. )[/i] on Ciruses dæge [i]haec temporibus Cyri gesta sunt,[/i] Ors. 4, 4; S. 166, 3. Fela þinga þe on ðám geáre gewordene wǽron, P. 221, 27: Bd. pref. ; Sch. 4, 15. Hé gesih UNCERTAIN úre weorc ǽr hí gewordene sién, oððe furðum geþóht, Bt. 41, 4 ; L 145, 14. Gewoerden, Mt. L. 11. 21. Geuordeno (giwordne, R. ), Jn. L. 3, 21. Gewordene [i]exerceri.[/i] An. Ox. 40. (α α) with indefinite, [i]hit[/i] :-- Man cýdde Harolde hú hit wíes þǽr gedón and geworden, Chr. 1066 ; P. 197, 14. (β) with noun as subject and clause in apposition :-- Seó wyrd geweorþan sceal, Þ se Scyppend gesittan wile on his domsetle, Bl. H. 83, 10. (β α) with [i]þæt[/i] as subject, and clause in apposition :-- &THORN-bar; geweorþeþ on dómes dæge, &thorn-bar; hé cymeþ tó démenne, Bl. H. ii. 2. (β β) v UNCERTAIN n [i]hit[/i] as subject, and a clause in apposition :-- Gif hit ǽfre gewirð, swá hit swíþe seldon gewyrð, þæt se anweald and se weorðscipe becume tó gódum men, Bt. 16, l; S. 35, 7. Hit gewearð &thorn-bar; ðǽr, wísan men cóm tó lofe &thorn-bar; se cyning him tiohhode tó wíte, 16, 2; S. 36, 24. ¶ where a clause may be inferred :-- Gif hit gewurðan mæg (cf. gif hyt beón mæge [i]si possibile est,[/i] Mt. 26, 39), áfyrsa þisne calic fram mé, Hml. Th. 544, 16. (γ) with clause only :-- Wæs geworden &thorn-bar; Hælend geneálǽhte Gericho, Bl. H. 15, 15 : Past. 91, 26 : 99, 6. ¶ where the object affected by what happens is given. (l) with dat, [i]to happen[/i] to :-- Geweorðe (-wurþe, [i]v. l.[/i] ) mé æfter þínum worde, Lk. I. 38 : Bl. H. 9, 20. (2) with prep, [i]to be done[/i] about [i](be)[/i] :-- Hwæt gewyrð be ús? [i]quid erit nobist,[/i] Hml. A. 15, 41. Oð þæt ic wite hwæt God wille, hwæt be mé geweorðe (-wurðe, [i]v. l.[/i] ) [i]donee sciam quid de me fieri uelit Deus,[/i] Bd. 5, 19; Sch. 670, 14. (b) where a time or season is reached :-- Gewarit efern [i]facto vespere,[/i] Mt. L. 16, 2: Mk. L. l, 32. Morgen gewærð [i]mane facto.[/i] Mt. L. 27, l. Gewarð sunnadoeg (gewordenum restedæge, W. S. ), Mk. L. R. 6, 2: Lk. L. (W. S. ), 4, 42. (4) [i]to come to be possessed[/i] by a person [i](dat. ), fall[/i] to, [i]come[/i] to. (a) the subject material :-- Hé begeat mid his sméhwrencan . . . æt Steorran . . . &thorn-bar; him gewearð se þridda penig of þǽre tolne on Sandwic, C. D. iv. 56, 30. (b) the subject non-material :-- Seó hreówsung þe him þá gewearð [i]the repentance they had come to feel,[/i] Ors. 7 ; S. 38, 21. Hú mihte ǽfre englum mára gefeá and geofu and blis geweorþan, oþþe mannum mára weorðmynd þonne him on þyssum dæge gewearþ?, Bl. H. 123, 13-15. Þǽr wæs blis micel eallum geworden, Chr. 973 ; P. 118, 10. [b]II.[/b] [i]to become, be made.[/i] (l) with predicative substantive :-- Gié geuorðas &l-bar; gié biðon míno ðegnas [i]efficiaraini met discipttli,[/i] Jn. L. R. 15, 8. Hé Godes þeówa gástlic fæder gewearð, Bl. H. 217, 12. For þon gebode gewurdon fela martyra on x wintra firste [i]per decem annos caedibus martyrum incessabiliter acta est,[/i] Ors. 6, 30; S. 280, 19. Him wǽre betere þæt hé ǽfre on worulde man ne gewurde, þonne hé gewurde. Wlfst. 26, 10. Geseoh þínne líchaman and loccas þínes heáfdes, hwæt hié syndon gewordene, Bl. H. 245, 7. (2) with predicative adjective :-- Hé him grim geweorþeþ, Bl. H. 25, 13. &THORN-bar; cúþ gewearþ, 121, 4. Hí hále gemurdon @bt_d0448[i]salui fiebant,[/i] Mk. L. R. 6, 56. Hié bleáðran gewnrdon, Ors. 2, 5; S. 84, 22. Þurh hwæt seó sául eádegust gewurde, Bl. H. 159, 28. (2 a) with phrase :-- Búta gié geworðe suǽ lytlo (beón gewordene swá swá lytlingas, W. S. ) [i]nisi efficiamini sicut paruoli,[/i] Mt. 18, 3. (ȝ) with adverb :-- Mid þán hé þá wæs forhtlíce geworden for þǽre gesihþ [i]cum a visione terreretur,[/i] Guth. Gr. 171, 21. III. with prepositions, (l) geweorþan of. [i](a) to be made from, be produced from[/i] :-- Þæs wínes þe of þám wætere geworden wæs [i]aquam uinum factum,[/i] Jn. 2, 9. (b) [i]to be produced[/i] or [i]caused by[/i] :-- Þá þe secgað þæt þá anwaldas sién of wyrda mægenum gewordene, Ors. 2, l ; S. 62, 10. (2) geweorþan on. (a) [i]to get into a state[/i] of being, or feeling, [i]become[/i] the adjective connected with the noun :-- Hí gewurdon on ðǽre séftnysse, Hml. S. 23, 261. (b) [i]to get into a state[/i] of action, [i]fall[/i] to :-- Hí gewurdon on slǽp, Hml. S. 23, 257. (ȝ) geweorþan tó. (a) of change in condition, [i]to become, turn to:[/i] -- Ðæs líchaman wlite gewyrðeð to dúste. Hex. 50, 17. Cweð &thorn-bar; þás stánas tó hláfe geweoriton (tó hláfum sió gewordeno, L. ) [i]dic ut lapides isti panes fiant,[/i] Mt. 4, 3. Geweorðan, Bl. H. 27, 8. Tó eorðan wé sculan ealle geweorðan, Wlfst. 108, 9. &THORN-bar; wæter tó níne geworden [i]aquam vinum factum,[/i] Jn. L. R. 2, 9. Is eal þín blis tó unrótnesse geworden, Bl. H. 85, 33. Heora líchoman beóþ tó dúste gewordne, 101, 2. (b) of the seate to which things come, of the event of matters,[i] to become, come to[/i] :-- Uton geþencan tó hwám þá gewurdan þe beforan ús wǽron, and tó hwám wé gewurðan sceolon. Wlfst. 136, 9-11. Gehwá understande hwanan he sylf cóm, and hwæt hé is, and tó hwám hé geweorðan sceal ([i]what he must come to[/i]), 108, 7. (c) where a character or function is taken, [i]to become, turn, turn to[/i] :-- Hý gewurdan of englum [i]to[/i] deóflum gewordene. Wlfst. 8, 8. (d) where a result is brought about, tó[i] become, prove a source of, be[/i] :-- Geweorðe heó tó woruldscame hire sylfre, Ll. Th. i. 406, 7. Hé þóhte &thorn-bar; seó ylce molde tó lǽcedðme and tó hǽlo untrumra manna geweorðan mihte [i]cogitans quod futurum erat, quia ad medellam infirmantium idem puluis proficeret.[/i] Bd. 3, 10 ; Sch. 233, 12, (e) [i]to be brought to[/i] :-- Swelce sió burg wǽre ðurh ðæs sǽs stemne tó scame geworden [i]guasi per vocem mam ad verecundiam Sidon adducitur,[/i] Past. 409, 35. IV. expressing movement :-- Þá gewearð se a&b-bar;&b-bar; æt mid micelan fultume, and lét delfon án mycel gedelf [i]then the abbot came on the scene with a great force, and had a great trench dug,[/i] C. D. iv. 58, 4. Þæt gé forlǽtan þá unnyttan sprǽca gewurðan and þá unnyttan geþancas of eówrum heortum ([i]that ye dismiss useless words and thoughts from your hearts),[/i] þonne gé cumað intó Godes cyrican, Wlfst. 232, 17. Beóþ þeóstra forþ gewordene ofor ealre world, Bl. H. 93, 18. V. [i]to agree with;[/i] convenire. (1) impersonal with acc. of person, [i]to fall in with the views of, be agreeable to, suit, seem fit, please,[/i] (a) where action or condition pleases a person, (α) cf. (2 b α), the action not stated :-- Hé déþ swá swá híne silfne gewyrþ [i]he does as pleases him,[/i] Ælfc. Gen. Thw. 4, 19. Hú þone cumbolwigan wið þá mægð hæfde geworden [i]how pleased the warrior had been with the maid,[/i] Jud. 260. (β) the action stated in a following clause, cf. (2 b β) :-- Þá gewearð þone weregan þæt hé costode cy-ning alwihta [i]then it pleased the accursed one to tempt the lord of all,[/i] Sat. 669. Ðá gewearð hine ðæt hé gecierde inn tó ðǽm scræfe [i]he found it convenient to turn into the cave,[/i] Past. 197, 14. [i](γ)[/i] with gen. pronoun representing a following clause :-- Hú gewearð þé þæs, þæt þú sǽbeorgas sécan woldes máðmum bedǽled ? [i]how could it seem pit to you to come to the coast without money[/i] ?, An. 307. Gif þæs geweorðe gesíðcundne mannan, &thorn-bar; hé unrihthíémed genime [i]if it please a gesith-cund' man to take to adultery,[/i] Ll. Th. i. 38, 4. Hafað þæs geworden wine Scyldinga, þæt hé mid þý wífe wælfǽhða dǽl gesette, B. 2026. (b) where two or more persons agree to a course of action, [i]to be agreed, decided, settled by[/i] persons. Cf. (2 c) (a) with clause :-- Þá gewearð þá senates þæt mon eft sceolde getimbran Cartainam [i]Carthago restitui jussa est,[/i] Ors. 5, 5; S. 226, 16: Sat. 256. Rómáne hæfde geworden hwéne ǽr þæt hé on Asiam faran sceolde [i]cum in Macedoniam jam diputatus esset,[/i] Ors. 4, 12; S. 208, 28. ¶ hí geweorþan him betweónum [i]to be settled by persons among themselves[/i] :-- Gewearð þá senates him betweónum þæt mon ealle Cartaina tówurpe [i]cum senatus delendam Carthaginem censuisset,[/i] Ors. 4, 13; 8. 210, 15. Hié ealle gewearð him betweónum þæt hié wolden Rómánum geswícan [i]cum defectionem meditarentur,[/i] 5, 10; S. 234, 13. Þá gewearð hí him betweónum þæt hié woldon þá purpuran álecgan [i]Diocletianus ab invito exegit Maximiliano, ut simul purpuram deponerent,[/i] 6, 30; S. 280, 20. (β) with infinitive :-- Ne meahte hié gewurðan weall timbran ([i]no plan could ie settled because of the confusion of tongues),[/i] Gen. 1691. (γ) with gen. of matter agreed about :-- Þá hié nánre sibbe ne gewearð [i]infecto paces negotio.[/i] Ors. 4, 11; S. 204, 34. Ic þé bǽd þæt þú léte Suð-Dene sylfe geweorþan guðe wið Grendel [i]I prayed you to let the South Danes themselves settle their quarrel with Grendel,[/i] B. 1996. Swíðe hrædlíce þæs ðe hí þæs geworden hæfde [i]very soon after they had made that agreement,[/i] Chr. 918; P. 105. 26. (c) where there is agreement as to a fact :-- Þá þæs monige geweard þæt hine seó brimwylf ábroten hæfde [i]many agreed that the she-sea wolf had destroyed him,[/i] 6. 1596. (2) with dat. (or uncertain) of person, (a) with noun subject :-- Ne sǽde ic eów &thorn-bar; eówrum þeáwum and mínum ne mihte an wise gewurdan (geþwǽrigan, [i]v. l.[/i]) ? [i]numquid non prius dixi vobis, quia vestris ac meis moribus minime conveniret?,[/i] Gr. D. 105, 21. (b) impersonal, (α) cf. (l a α) above :-- Se hálega gást hí tódǽlþ be þám þe him gewyrð ([i]as it ples hym[/i]), Angl. xi. 108, 13 : Hml. Th. i. 322, 30 : 418, 15. (β) with clause, cf. (l a β) above :-- Nú gewearð ús &thorn-bar; wé þás bóc gedihton, Hml. S. p. 4, 43 : Ll. Th. \[1. 414, 22. (c) where two or more persons (things) agree to a course of action, cf. (l b). (α) action or condition not stated :-- Ðám luste and geswencednysse náht eáðe on ánum tíman ne gewyrð, Hml. Th. ii. 92, 21. Heó hæfde þone sceatt, swá swá him gewearð [i]data illi pecunia, quam promiserant,[/i] Jud. 16, 21. Swá swá mé and eallan þeódscype gewearð, C. D. V. 113, 31. &THORN-bar; eówrum þeáwum and mínum ne miht ætgædere gewurðan, Gr. D. 105, 21 (v. 2 a above) : Hml. Th. ii. 158, 26. (β) with clause :-- Þá gewearð him betweónan þæt hí þá flaxan gehýddon [i]facto consilio flasculas absconderurt,[/i] Guth. Gr. 151,. 3: Hml. S. 11, 139: 12, 232. (γ) with gen. and clause :-- Gewearð him and þám folce ánes, &thorn-bar; hí hine horsian sceoldan, Chr. 1014; P. 145, 16. Him gewearð ánes, gif ǽnig leódscipe wæs ungewylde þám Cásere, þonne send hé him tó swá fela eóroda, Jud. Thw. 161, 35. [b]VI. [/b] as auxiliary, with participles. (l) of transitive verbs, [i]to become, get, be[/i] :-- Ðǽr gewyrð ðurh Godes mihte tóscáden þæt wered on twá, Wlfst. 26, l. Sió stefn gewearð gehéred of heofenum, An. 167. Hú gewearð þé þus, fæder, ferð gebysgad?, Gú. 984. Gewyrðe his nama ádílgad [i]deleatur nomen ejus.[/i] Ps. Th. 108, 13. Foretácna mǽst þára þe gewurde monnum oðýwed, Cri. 894. Cearu wæs geníwod geworden, B. 1304. Syndon hí gewordene tólýsde, Ps. Th. 72, 15. (2) of intransitive verbs, [i]to be, have[/i] :-- Þanon ǽtorcyn ǽrest gewurdon onwæcned, Sal. 219. \[[i]O. Sax.[/i] gi-werðan : [i]O. H. Ger.[/i] ge-werdan.\][/m]
ge-weorþian
	[m1][b]ge-weorþian[/b]. [i]Add:[/i] [b]I.[/b] [i]to make worthy, give worth to[/i] :-- Gé beóþ on gedwolan þonne gé wénaþ &thorn-bar; ǽnig mæg mid fræmdum welum beón geweorþod. Gif hwá biþ mid hwelcum welum geweorþod . . . hú ne belimpþ se weorþscipe tó þám þe hine geweorðað, Bt. 14, 3. [b]II.[/b] [i]to make worthy[/i] of something, [i]entitle[/i] a person to :-- Biþ hé þæs ðegnes rihtes geweorþod (þegenrihtes wyrþe, [i]v. l.[/i] ), Ll. Lbmn. 465, 12. [b]III.[/b] [i]to hold in honour, esteem, venerate[/i] :-- Hé wearð wíde swíðe geweorðad, for ðám þe hé weorðode Godes naman georne, Chr. 959; P. 115, 2. Offa wæs geofum and gúðum wíde geweorðod [i]Offa was for liberality and bravery far and wide held in honour,[/i] B. 1959. Þín dóm wunað wíde geweorðad, Cri. 407: Ap. 15. [b]IV.[/b] [i]to shew honour to, treat with reverence[/i] or [i]respect[/i] :-- Se engel ([i]the angel in the fiery furnace)[/i] hæfde on þám wundre gewurþod þe þá gewyrhto áhton, Dan. 444. IV a. in reference to subjects divine or sacred. (l) of honour shewn to a divinity, [i]to worship, adore[/i] :-- Aldro úso in móre ðisum geworðadun [i](adorarunt)[/i] and gie cuæðas &thorn-bar;te in Hierusolymis . . . geuorðage ([i]adorare[/i]) gedæfnad is . . . Gié geuorðias [i](adoratis) [/i]&thorn-bar; gié nutton . . . Gaast is God and ðá ðe geuorðias [i](adoranf)[/i] hine . . . , Jn. L. 4, 20-24. Árísað aldormenn and giworðigað [i](princes also shall worship,[/i] Is. 49, 7), Rtl. 55, 39. Aldormonn án geneolécde and gewordade hine, Mt. L. 9, 18. Geworðade, 15, 25. Niðer gefeállon geworðadun hine [i]procidentes adoraverunt eum,[/i] 2, ii : 14, 33 : Lk. L. 24, 52. God ðínne geworða ðú, Mt. L. 4, 10. Þú gewurþod eart on heofonríce, Hy. 7, 59. (2) of reverence shewn to holy persons or seasons, [i]to celebrate, commemorate[/i] :-- [i]Ðfi[/i] ðe úsig allra apostola earnunga under ánum gisaldest mérsunge &thorn-bar;te geworðadon &l-bar; giworðia [i]qui nos omnium apostolorum merita sub una tribuisti celebritate venerari,[/i] Rtl. 124, 32. Byð tíd geweorðad Barðoloméus, Men. 154. [b]V.[/b] [i]to honour[/i] in words, [i]speak in honour of, celebrate, praise, glorify[/i] :-- Geworðade God [i]glorificabat Deum,[/i] Lk. L. 13, 13. Gehered ofor ealle þeóda and geweorþad of cilda múðe (cf. ex ore infantium perfecisti laudem, Mt. 21, 16), Bl. H. 71, 17. Hé mid þǽre sóþfæstnesse stefne gehiered wæs and geweorþod, 165, 11. Wé þé heriað, swá &thorn-bar;ú eart gewurðod á on worlda forð, Hy. 7, 123. [b]VI.[/b] [i]to honour[/i] by granting what is of worth, [i]put in an honourable position[/i] or [i]condition[/i] :-- Ús geweorðade Godes gǽstsunu and ús giefe sealde uppe mid englum éce staðelas, Cri. 659. Hé þone healsbeáh Hygde gesealde . . . hyre wæs æfter beáhþege breóst geweorðod, B. 2176. Wǽrþú gewurtfod for þæs eágum þe þé æsca tír forgeaf (cf. benedictus Abram Deo excélso. Gen. 14, 19), Gen. 2107. þurh þone tócyme wé wǽron geweorþode and gewelgade and geárode, Bl. H. 105, 24 : 171, 32. [b]VI a. [/b] [i]to honour[/i] with something ([i]inst.[/i] or [i]mid.[/i]), (l) [i]to honour[/i] a person by the grant of something (material or non-material) of worth, [i]enrich, endue[/i] :-- Sancta Marian þú mid heofonlicum wuldre geweorþodest, Bl. H. 89, 18. Hé his folc golde and seolfre geweorþade, Ps. Th. 104, 32. Giworðadun hine mið giwédum his [i]induerunt eum uestimentis suis.[/i] Mk. R. 15, 20. Geweorðad [i]donatur[/i] (virgo peplis [i]donatur[/i] dominicis, Aid. 60, 20), Wrt. Voc. ii. 85, 29. Monige siendum mid miclum giefum monegra cræfta and mægene geweorðode [i]sunt nonnulli, qui eximia virtulum dona percipiunt,[/i] Past. 41, 12. Monige men sindon þe bióð geweorðod (geweorðode, [i]v. l. )[/i] mid miclum Godes gifum [i](magnis muneribus ditatt),[/i] 44, 15. ¶ geweorþod [i]adorned[/i] with, [i]decorated[/i] with, [i]endowed[/i] with, [i]made splendid[/i] by :-- Sum bróðor mid godcundre gyfe gemǽred and geweorþad (-wurðod, [i]v. l. ) frater quidam diuina gratia insignis,[/i] Bd. 4, 24; Sch. 481, 2. @bt_d0449 Sit se heofonlica déma on his heáhsettle helme gewurþod. Wlfst. 137, 17. Secg . . . wǽpnum geweorðad, B. 250. Adam stóp, gáste geweorðad, Gen. 1137, Sweót . . . sigore geweorðod, Jud. 299. Æitele eorlgebyrdum, welum geweorðad, Met. 10, 28. Geweorþad [i]fretns[/i] (cf. (?) meterlicere getincnesse gegódod ([i]fretus[/i]), An. Ox. 126), Wrt. Voc. ii. 23, 32. (2) [i]to adorn, decorate,[/i] (α) an animal :-- Mearh . . . midlum geweorðod, El. 1193. (β) a thing :-- Oft &thorn-bar;á þeódwitan þus heora meteruers gewurðiað, Angl. viii. 332, 16 : 313, 29. Sadol . . . since gewurðad, B. 1038. Geweorðad, 1450. Ælfheres láf . . . golde geweorðod, Vald. 2, 18. Wuldres treów wǽdum geweorííod, ... gegyred mid golde, Kr. 15. Salem stód weallum geweorðod, Dan. 41. (3) [i]to honour[/i] a place or season :-- Seó stów is mid manegum godcundum wuldrum swíþe heálíce geweorþod, Bl. H. 125, 18 : 197, 12. Þes dæg is geweorþod mid manegum godcundum geofum, 133, 2. \[[i]O. Sax.[/i] gi-werðón [i]to honour, esteem: O. H. Ger.[/i] ge-werdón [i]appretiare, dignari;[/i] ge-werdót [i]praeditu[/i] s.\][/m]
ge-wépan
	[m1][b]ge-wépan[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans. To weep[/i] :-- Hé giweóp (-weǽp, L. ) ofer ðá cæstre [i]flevit super ciuitatem,[/i] Lk. R. 19, 41. Gewǽp, Lk. p. 10, 4: Jn. L. 20, 11. Gewaepon [i]flebant,[/i] Lk. L. 8, 52. [b]II.[/b] [i]trans. To weep over, lament[/i] :-- Hwæt dést þú lá flǽsc, hwæt dreógest þú nú, hwæt miht þú on þá tíd þearfe gewépan ? [i]quid, caro, quid fades, ilia quidflebilis hora?,[/i] Dóm. L. 176.[/m]
ge-werdan
	[m1][b]ge-werdan[/b]. v. ge-wirdan : [b]ge-weredlǽht.[/b] v. ge-weorodlǽcan.[/m]
ge-wérgian
	[m1][b]ge-wérgian[/b]. [i]Add:[/i] -- Geweárgode [i]lassauerat,[/i] An. Ox. 49, i. (1) of bodily weariness :-- Ne hors ne hé sylf gewérgod wæs, Hml. S. 30, 35 : 31, 1418. (2) of mental or spiritual weariness :-- Hé gewérgað his heortan suíðe hearde mid ðý gesuince [i]dnro cor labore fatigatur,[/i] Past. 239. 13. Geþanc metta on ídelnysse gewéregud ([i]lassata[/i]) ne forspilð gebedes streacðe, Scint. 50, 11. v. un-gewérigod.[/m]
ge-werian
	[m1][b]ge-werian[/b] [i]to clothe. Add: to stock[/i] land. [i]Take here the passages from the charters given in the Dict. wider[/i] ge-werian; [b]I.[/b] [i]to defend,[/i] \[Cf. vestire [i]colere agrum,[/i] Migne.\][/m]
ge-werian
	[m1][b]ge-werian[/b] [i]to defend. Substitute:[/i] [b]I.[/b] [i]to dam, prevent water from flowing from.[/i] v. werian; [b]I a[/b] :-- Swelce mon deópne pool gewerige, Past. 283, 14. Suíðe deóp pól wǽre gewered, 279, 15. [b]II.[/b] [i]to defend[/i] at law, [i]disprove claims made in court upon[/i] property [i], v.[/i] werian ; [b]III b[/b] :-- Qui terram lite tutam praestiterit, eandem possidetor. Sé þe land gewerod hæbbe be scíre gewitnesse hæbbe hé unbesacen on daege and æfter dæge tó syllenne and tó gifenne þám þe him leófast sý, Ll. Th. i. 420, 18-22.[/m]
ge-werian
	[m1][b]ge-werian[/b] : [i]p.[/i] ede [i]To come to an agreement, make a treaty[/i] :-- Nalæs æfter micelre tíde &thorn-bar; hí geweredon (waredon, [i]v. l.[/i] ) wið him and heora wǽpen hwyrfdon wið heora gefaran [i]non multo post, iuncto cum his foedere, in socios arma uerterit,[/i] Bd. 1, 15; Sch. 40, 6. Hí ðá geweredon tó sumre tíde wið Pehtum [i]turn inito ad tempiis foedere cum Pictis,[/i] Sch. 42, 21.[/m]
ge-wesan
	[m1][b]ge-wesan[/b]. [i]Add:[/i] cf. ymb; I. 3 d; ge-wesness.[/m]
ge-wésan
	[m1][b]ge-wésan[/b]. [i]Add:[/i] I. [i]to steep, soak:[/i] -- Genim þás ylcan wyrte, and gecnúwa hý mid smeruwe, and gewæsc (-wés, [i]v. l.[/i]) mid ecede, Lch. i. 104, 2: 204, 19. Genim þás wyrte and rosan wós on wíne gewésed, 214, l. Mid ecede gewésede, 200, 9. [b]II.[/b] [i]to dye [/i]:-- Flýs deáge gewésan [i]uellera furn inficere,[/i] An. Ox. 5196.[/m]
ge-wesness
	[m1][b]ge-wesness[/b], e ; [i]f. Controversy, dissension[/i] :-- Þá sóhte Colmanus tó þisse gewesnisse and þisse unsibbe lǽcedóm [i]quaesiuit Colmanus huic dissensioni remedium,[/i] Bd. 4, 4 ; Sch. 369, 17. Cf. ge-wesan.[/m]
ge-wéþ
	[m1][b]ge-wéþ[/b] . v. ge-wén : ge-wícau. [i]Add:[/i] \[[i]O. H. Ger.[/i] ge-wíchan [i]cedere, dis-, re-cedere, deficere. [/i]\][/m]
ge-wícnian
	[m1][b]ge-wícnian[/b]; [i]p.[/i] ode [i]To discharge an office[/i] (wíce), [i]do service, be steward[/i] (wícnere) :-- Twá mynecena wǽron . . . þám gewícnode sum eáwfæst man on woruldcarum ([i]duae sanctimoniales feminae . . . quite quidam religiosus vir ad exterioris vitae usum praebebat obsequium,[/i] Gr. D. ii. c. 23), Hml. Th. ii. 174, 6.[/m]
gewidagur ?
	[m1][b]gewidagur ?[/b] :-- Gewidagur (gewindagas ? ?) gedón [i]to cause troublous times[/i] (?) (the Latin form glossed is [i]derare[/i]), Wrt. Voc. ii. 139, 7.[/m]
ge-wíde
	[m1][b]ge-wíde[/b]. [i]See[/i] wíde; II [i]in Dict.[/i][/m]
ge-wíder
	[m1][b]ge-wíder[/b]. l. ge-widere, [i]and in l.[/i] 3 [i]for[/i] gewidor abidon l. gewidora bidon. [i]Add:[/i] The word seems to occur only in pl. :-- Sumor æfter cymeð, wearm gewideru, Met. 11. 61. Of untídlican gewideran, þæt is, of wǽtum sumerum and of drýgum wintrum [i]temporum turbata temperies, hoc est, aut siccitas hiemis, aut humor aestatis,[/i] Ors. 3, 3 ; S. 102, 5. Sænde ic þá gewideru þe ealle eówre wæstmas gebétað, Wlfst. 132, 13. Bringð sumor tó túne wearme gewideur, Men. 90.[/m]
ge-widerian
	[m1][b]ge-widerian[/b] [i]to be[/i] ([i]fair[/i]) [i]weather[/i] :-- On længtene beána sáwan, wíngeard settan, . . . and raðe æfter ðám, gif hit mót gewiderian, mederan settau, línséd sáwan, Angl. ix. 262, 9. v. wederian.[/m]
ge-widerung
	[m1][b]ge-widerung[/b]. v. un-gewiderung.[/m]
ge-widlian
	[m1][b]ge-widlian[/b]. l. -wídliau, [i]and add: to profane, pollute[/i] :-- Nóht is búta monnum þæt mæge hine gewídliga [i](coinquinare),[/i] ah ðá ðe of menn forcumas, ðá sindun ðá ðe giwídligas (gewídlas, L. ) [i](communicant)[/i] ðone monn, Mk. R. 7, 15. Giwídligas (-egas, L. ), 20. Gewídlian [i]profanare,[/i] Wrt. Voc. ii. 66, 47. &THORN-bar;te hiá nére giwídlad (-æd, L. ) [i]ut non contaminaretur,[/i] Jn. R. 18, 28. Mánfulles, gewidledre [i]fanatice (superstitionis)[/i], An. Ox. 4428. Ic míne ciricean oft sóhte mid gewídlode líchoman and mid unclǽne gegierelan, Angl. xi. 99, 82.[/m]
ge-wídmǽran (-ian)
	[m1][b]ge-wídmǽran (-ian)[/b] ; [i]p.[/i] de, ode ; [i]pp.[/i] ed. od. [b]I.[/b] [i]to spread the fame of, celebrate[/i] :-- Þæs hálinysse hlísa hine sylfne gewídmǽrode (-mǽrsode, [i]v. l.[/i]) feorr and wíde [i]cujus sanctitatis opinio sese ad notitiam hominum longe lateque tetenderat,[/i] Gr. D. 44, 2. Hí þanon gangende gewídmǽrodon [i](diffamaverunt,[/i] v. Mt. 9, 31 ([i]the passage quoted), where the word is translated[/i] gewídmǽrsudim. [i]To the same passage belongs the gloss[/i] gewídmǽrdan (gewídmǽrsan, 26, 32) [i]difamavenmt, Wrt.[/i] Voc. ii. 72, 41) hine geond eal &thorn-bar; land, 60, ll. [b]II.[/b] [i]to spread the knowledge of[/i] a circumstance, [i]report widely[/i] :-- [i]Wæs[/i] gewídmǽred (-mǽrsod, [i]v. l.[/i]) &thorn-bar; hé betwih gebedes word his líf geendade [i]uulgatum est quod inter uerba orationis uitam finierit,[/i] Bd. 3, 12 ; Sch. 245, 11.[/m]
ge-wídmǽrsian
	[m1][b]ge-wídmǽrsian[/b]. [i]Add:[/i] [b]I.[/b] [i]trans,[/i] (1) [i]to spread[/i] the fame of a person :-- His nama wearð gewfdmǽrsod wíde geond þæt land [i]nomen ejus uulgatum est in omni terra,[/i] Jos. 6, [i]2f.[/i] (2) [i]to spread the knowledge of[/i] a fact, event, &c. , [i]to publish, promulgate[/i] :-- Ðá hyrdas þá heofenlican gesihíe gewídmǽrsodon, Hml. Th. i. 36, 13. Riht gewídmǽrsion [i]legem promulgare,[/i] An. Ox. 1305. (3) [i]to make known[/i] what is unfavourable or should be concealed :-- Mid andetnesse suman gástlicum bréder þe . . . his sáule wundela gehǽlan cunne and hí gewídmǽrsian [i](publicare)[/i] nelle, R. Ben. 72, 7. Ofermódnesse gewídmǽrsodre [i]insolentiam iraductam,[/i] An. Ox. 8, 391. [b]II.[/b] [i]intrans. To become widely known, be celebrated[/i] :-- Wíde springaþ, gewídmǽrsiaþ [i]crebresctint (catholicoritm hades'),[/i] An. Ox. 2769. Lá hú ne gewídmǽrsude [i]nonne percrebruit (Anthonius),[/i] 2374 : 2840. Cnæplingc ofer eal gewídmǽrsude ([i]cum[/i]) [i]puer late crebresceret,[/i] 2585. [i]See preceding word for other examples.[/i][/m]
ge-wif
	[m1][b]ge-wif[/b] [i]a disease of the eye.[/i] In l. 3 [i]l.[/i] 292 [i]for[/i] 290.[/m]
ge-wife
	[m1][b]ge-wife[/b] [i]fate. Substitute:[/i] [b]ge-wif, [/b] es; [i]n. Fortune, fate[/i] :-- Gewife wyrde [i]fato fortune[/i] (gentililas, quae vitam veritatis expertern [i]fato fortunae[/i] et genesi gubernari juxta Mathernaticoruni constellationem arbitratur, Ald. 35, 36), Wrt. Voc. ii. 79, 60, 61. Gewife [i]fato,[/i] gewife [i]fortune,[/i] 37, 7, 8. Gewife [i]fortune[/i] (the word seems glossed as dative, but is genitive, the passage being: Ipsos fortunae casibus oppressos, Ald. 42, 5), wyrdum [i]cassibus,[/i] 81, 44, 45. Gewif, wyrd [i]furtunum, fatum,[/i] Wülck. Gl. 245, 44. Him Dryhten forgeaf wígspéda gewiofu, B. 697. Cf. wefan; [b]II:[/b] ge-wefan ; [b]II.[/b][/m]
ge-wífian
	[m1][b]ge-wífian[/b]. [i]Substitute :[/i] (1) absolute [i], to marry, take a wife[/i] :-- Æfter heora gewunan hé gewífode. Hml. A. 95, 105. Hé sǽde &thorn-bar; hé gewiifad hæfde [i]se uxoreo uinculo conligatumfvisse respondit,[/i] Bd. 4, 22 ; Sch. 456, 3. Manige habbaþ genóg gesǽlilíce gewífod [i]ille nuptiisfelix, [/i] Bt. 11, 1 ; F, 32. 5. (2) [i]with[/i] on ([i]with dat.[/i]), [i]to marry[/i] a person :-- Hé on his ágenre swyster gewífode, Wlfst. 106, 13. Gewífede, [i]Sal. K. p.[/i] 121, 30. Hé gewífode on ðæs cyninges dehter, [i]Hml. Th. i.[/i] 478, 23. Ne on gehálgodre nunnan. [i]. .[/i] ǽnig crísten man ne gewífige ǽfre, Ll. Th. i. 318, 18 : Cht. E. 231, 14. Gif hwá his rihtǽwe forlǽte, and on óðran wife gewífige, Ll. Th. ii. 300, 24. Þæt cniht þurhwunige on his cnihtháde oð þæt hé on rihtre ǽwe gewífige, Wlfst. 304, 21. &thorn-bar; ǽnig crísten mann binnan .vi. manna sibfæce on his ágenan cynne ǽfre ne gewifie, Ll. Th. i. 364, 23: 318, 13. (2 a) with reflex, dat. :-- Hí gewifodon him on þám hǽðenum mǽdenum [i]duxerunt uxores filias eorum,[/i] Jud. 3. 6.[/m]
gewif-sǽlig
	[m1][b]gewif-sǽlig[/b]; [i]adj. Fortunate:[/i] -- Gewifsǽli [i]furtunatus,[/i] þone gewifsǽligan ([i]but[/i] gewilsǽligan [i]according to Wülcker's reading, see[/i] Wülck. Gl. 406, 2) [i]fortunatiim,[/i] Wrt. Voc. ii. 37, 6, 5. v. ge-wilsǽlig.[/m]
ge-wiht
	[m1][b]ge-wiht[/b]. [i]Add:[/i] [b]I.[/b] [i]measurement by weighing[/i] :-- Ealra þyssa wyrta gelíce fela be gewihte. Lch. i. 148, 23. [b]II.[/b] [i]an amount determined by weighing[/i] :-- Cóm Nichodemus mid gemengedre sealfe of myrran and alwan, manegra punda gewyht ([i]uenit Nicodemus ferens mixturam murrae et aloes quasi libras centum,[/i] Jn. 19, 39), Hml. Th. ii. 260, 35. His scip gehlæstan mid micclum gewihte goldes and seolfres, Ap. [i]Th.[/i] 6, 3. Twǽgra béha on twéra punda gewihte, [i]Cht.[/i] Th. 522, 22. Gedríge hine, cnuca donne tó duste ánre tremese gewihte, Lch. i. 110, 9. Genim þysse wyrte twégea trymesa gewihte and twégen scenceas wínes, 130, 18. Genim of ǽgþerre handa þreóra penega gewihte, 246, 24 : 136, 15. Genim . . . æscþrote ǽnne wrid, and ánre yntsan gewihte geswyries of seolfre, 216, 11. Genim swýþe smæl dúst, ánes scillinges gewihte, 240, 11. Ánes pundes gewihte eles and twégea ytnsa, 118, 19. [b]II[/b] in the following passage the construction seems unusual :-- -Sý ánes pundes gewihte hláf tó eallum dæge [i]panis libera[/i] uuo [i]propensa sufficiat in die,[/i] R. Ben. 63, 14. [b]II a. [/b] figurative :-- Gif hé gewihte besceáwað on edleáne [i]si pondus considerat in reiributione,[/i] Scint. 10, 14. [b]III.[/b] [i]a definite amount used as a measure[/i] :-- Gewihte emne ys willa his [i]pondus aequum uoluntas eius,[/i] Scint. 110, 13. Ǽghwylc gewihte beó be his dihte gescyft swíðe rihte, Ll. Th. ii. 314, 8. Ne sceall hé geþafian fals gewihte, 312, 18. Hé þóne regol þe hé mid his handum áwrát betǽhte Maure mid him tó hæbbenne, and heora hláfes gewiht and heora wínes gemett. Hml. S. 6, 68. Unrihte gemeta and woge gewihta áweorpe man georne. Wlfst. 70, 3. [b]IV.[/b] [i]a system or standard of measurement by weighing[/i] :-- Gange án gemet and án @bt_d0450 gewihte swilce man on Lundenbyrig and on Wintanceastre healde, Ll. Th. i. 270, 2. v. leád-, seolfor-gewiht(e).[/m]
ge-wil
	[m1][b]ge-wil[/b]. [i]Add:--[/i]Hí fyligeað heora luste and ídelum gewille, Wlfst. 52, 15. Hí ongunnon godspel tó wrítenne bútan þæs Hǽlendes wissunge, and be heora gewille ([i]according to their own will[/i]) sǽdon swá swá him geþúhte, Hml. S. 15, 114. Wé becumað genýdde tó ðǽre sprǽce for gewille þára woruldháda ([i]to please the laity[/i]) [i]ad hanc locutionem velut ex condescensione ducti venimus inviti,[/i] Gr. D. 209, 24. Se æþeling ǽgðer hæfde, ge his plegan ge his gewill [i]he was amused and at the same time did what he wanted,[/i] Ors. 1, 12; S. 54, 27. Hé genam &thorn-bar; wíf ofer þes cynges willan (gewil, [i]v. l.[/i]), Chr. 1015; P. 146, 5. Þá þe nellað þǽra þinga géman þe man heom bodað, ac willað forð on wóh and gewill dráfan [i]those who will not heed what is told them, but will persist in error and do what they wish,[/i] Wlfst. 304, 13. Gif hé him God ne ondrǽt swíðor micle þonne his sylfes gewil, Dóm. L. 30, 39. Þínre unrihtgítsunga gewill tó fulfremmanne, Bt. 7, 5; F. 24, 10. ¶ on gewill [i]as is desired[/i] by a person, (1) with gen. of person:--Hé sǽde hú hé him an his gewill ondwyrdan ([i]how he wished him to answer[/i]) þæs hé hiene áscade [i]monuit quid sibi tamquam consulenti responderi velut,[/i] Ors. 3, 9; S. 126, 29. Hé hét sumne biscep secgan on his gewill [i]Alexander ordered a certain bishop to say what he[/i] (Alexander) [i]wanted him to say, as to who his father was,[/i] S. 3, 13: 1, 12; S. 56, 1. Ealle þá worold on hiora ágen gewill onwendende [i]upsetting all the world at their own sweet will,[/i] 1, 10; S. 48, 10. Hé ðá tíd his lífes on gewil (-will, [i]v. l.[/i]) ðára áwierdena gǽsta gehwierfð [i]vitae suae tempora malignorum spirituum voluptatibus administrat,[/i] Past. 249, 23. 'Ná on ðwyrra manna gewill (-wil, [i]v. l.[/i]) [i]prohibere pravorum prevalere consensum,[/i] R. Ben. 118, 13. (2) with dat. of person:--Þone þe byð heora leahtrum geþafa and him on gewill gancge [i]consentientem personam,[/i] R. Ben. 118, 7. Hwí þú wolde þæt sió wyrd on gewill wendan sceolde yflum monnum [i]why thou wouldst that things should happen as evil men would have them,[/i] Met. 4, 34. v. unriht-gewil\[l\]; gewilles; un-gewil\[l\]; [i]adj.[/i][/m]
gewil-bod
	[m1][b]gewil-bod[/b], es; [i]n. The announcement of a person's will:--[/i]Ne dear ic for Godes ege sóðes geswugian . . . for ðám se bydel þe ne bodað ná his hláfordes gewilboda ([i]the messenger that does not give the message that tells his lord's will[/i]), hé mæg him wénan hefélices leánes, Wlfst. 177, 24. Se bydel þe forsweogað his hláfordes gewilboda, 191, 22.[/m]
ge-wilc
	[m1][b]ge-wilc[/b], es; [i]n. The rolling[/i] of waves:--Gewylc ýþa sǽs þú líðgast [i]motum fluctuum maris tu mitigas,[/i] Ps. Rdr. Spl. 88, 10. v. ge-wealc.[/m]
ge-wild, -weold
	[m1][b]ge-wild, -weold[/b]. [i]Substitute:[/i] [b]ge-wild[/b] [i]power, control, in the phrase[/i] ánum tó gewildum gedón [i]to get into one's power, subdue, subjugate:--[/i]Æfter þǽm þe Alexander hæfde ealle Indie him tó gewildon gedón [i]perdomita Alexander India,[/i] Ors. 3, 9; S. 132, 9. Siþþan hé þá burg hæfde him tó gewildum gedón, S. 134, 32. Hé him Siuos and Iersomas tó gewildum gedyde [i]Gessonas Sibosque oppressit,[/i] S. 134, 4. Þæt hié mehton ǽgðer ge þone cyning ge þá cuéne him tó gewildum gedón, 3, 11; S. 148, 9. Cómon hí tó heora ágenum scipum, and þá óþre hindan offóran, and hié ealle him tó gewildum gedydan búton v. [i]classem hostiliter invaserunt, quinque tantum navibus per fugam elapsis,[/i] 4, 1; S. 154, 6. v. ge-weald.[/m]
ge-wildan
	[m1][b]ge-wildan[/b]. [i]Take here[/i] [b]ge-wyldan[/b] [i]in Dict., in which dele passage from[/i] Nar. 2, 1, [i]and add:--Domo[/i] ic gewylde oððe temige, Ælfc. Gr. Z. 213, 14. Gewylt, temaþ [i]domat, superat,[/i] Wrt. Voc. ii. 141, 73. [b]I.[/b] where active resistance has to be overcome, [i]to overcome, subdue, subject.[/i] (1) by physical force:--Griffus . . . is swá mycel þæt hé gewylt hors and men, Wrt. Voc. i. 78, 2. Hé bútan wǽpnum gewylde ðá león, Hml. S. 18, 15. (1 a) of conquest by war:--Hé mid his scylde þá burg ne gewylt [i]non occupabit civitatem clypeus[/i] (Is. 37, 33), Hml. Th. i. 568, 32. Ic gewyllde and oferwann fela ðeóda, 9. Ealle þá cyngas þe on þyssum íglande wǽron hé gewylde, Chr. 926; P. 107, 21: Hml. S. 25, 412. Hé wolde mid wǽpnum gewyldan þá Iudéiscan, 484. Gewyldan mid wíge þá leóda, 28, 3. Wæs hé strang on gefeohte, swá &thorn-bar; þá hǽþenan wǽron fram him swíðe gewylde, 30, 16. ¶ of the Harrowing of Hell:--Se Álýsend cóm þe ðone ealdan deófol gewylde and his gecorenan tó heofenan ríce gelǽdde, Hml. Th. i. 94, 8: 172, 7: Wlfst. 23, 10. (2) by peaceful means:--Bútan gefeohte eal hé gewilde þet hé sylf wolde, Chr. 959; P. 114, 26. (3) figuratively of moral conquest:--Strongra bið sé . . . þe his ágen mód ofercymð and gewilt ðonne sé þe fæste burg ábrycð. For ðǽm bið se sige micle mára . . . for ðǽm sió gesceádwísnes hæfð ofercumen ðæt mód and gewielð, swelce hé self hæbbe hiene selfne gewildne [i]melior est qui dominatur animo suo expugnatore urbium . . . Valde autem victoria major est . . . quia ipse a se animus superatur, et semetipsum sibimetipsi subjicit,[/i] Past. 218, 16-21. Sé ðe his mód gewylt . . . Máre sige bið þæt se man hine sylfne ðurh geþyld gewylde, Hml. Th. ii. 544, 9-11. [b]II.[/b] [i]to control, restrain, keep from excess,[/i] (1) of action or movement in persons or things:--Þú gewyldst mihta sǽ [i]tu dominaris potestatis maris,[/i] Ps. L. 88, 10. Gif hé gewelt [i]si conpresserit[/i] ([i]labia sua[/i]), Kent. Gl. 626. Gewyldende [i]refrenantes,[/i] i. [i]prohibentes[/i] ([i]corporeos gestus[/i]), An. Ox. 2189. Gewyldum [i]compresso[/i] ([i]superna potestate incendio[/i]), 4, 63. (2) of conduct, (a) in persons:--Ic þá ic lufige ic gewilde [i]ego quos amo castigo,[/i] Scint. 160, 15. Man tó hwón gewilde and stírde þám ðe syngodon, Wlfst. 168, 2. On sumne sǽl gewyld þé sylfne fram unrihtwisnysse [i]aliquando ab iniquitate compescere,[/i] Gr. D. 132, 28. Hé hæfde ǽnne ofermódine cniht . . . þone (þám, [i]v. l.[/i]) hé sylf uneáðe mihte gewyldan (-wealdan, [i]v. l.[/i]) [i]superbum puerum habuit cui vix poterat vel ipse dominari,[/i] 36, 7. God mihte hine ([i]Pharaoh[/i]) mid wildum berum and leónum gewyldan, Hml. Th. ii. 192, 25. Geweldan [i]cohibere[/i] ([i]spiritum suum[/i]), Kent. Gl. 976. Hé sí gewyld [i]refrenetur[/i] ([i]duro disciplin&e-cedil;, pedagogio[/i]), An. Ox. 1100. Gewylde [i]castigati,[/i] Scint. 163, 14. (b) in animals, [i]to tame:--[/i]Ylp is eallra nýtena mǽst, ac swáþeáh mannes gesceád hí mæg gewyldan, Hml. S. 25, 573. [b]III.[/b] [i]to subdue, reduce[/i] or [i]destroy the strength of, weaken,[/i] (1) a person:--Ic ábæd æt Críste &thorn-bar; ðis cwealmbǽra fýr mé ne gewylde, Hml. S. 9, 121. Gif ic beó gebunden . . . sóna ic beó gewyld [i]infirmus ero[/i]), Jud. 16, 7. (2) a thing:--Ðeós wyrt ǽlc yfel blód gewyldeþ, Lch. i. 236, 13. Is Godes mǽrð þe ealle þás wíta gewylde, Hml. S. 35, 197. [b]IV.[/b] [i]to get into one's power[/i] so as to prevent escape, [i]seize, secure:--[/i]Gewylde (-wilde, [i]v. l.[/i]) man hine swaðor man mæge swá cucenne swá deádne, Ll. Th. i. 268, 17. Gewilde, 168, 22. Hé hý gewyldan meahte, nǽre &thorn-bar; hí on neht út ne ætburston of þǽre byrig, Chr. 943; P. 111, 16. Ágifan þá mágas hine swá gewyld swá hine ǽr út æt þám ordále námon [i]let the kinsmen give him up as safely secured as he was when they took him from the ordeal,[/i] Ll. Th. i. 230, 2. Hé bið mid ðám deófellicum bendum gewyld, and tó tintregum gelǽdd, Hml. Th. ii. 402, 19. Gewyld [i]mancipari,[/i] An. Ox. 2681. [b]V.[/b] [i]to force, compel submission[/i] to ([i]tó[/i]) an action or a condition, [i]reduce[/i] to subjection, slavery, &c.:--Hé him tó þeówdóme gewylde ealle Ispanie, Ors. 5, 4; S. 224, 31. Hí gewyldon hí tó þǽre ylcan stíðnysse [i]they subjected themselves to the same austerity,[/i] Hml. S. 31, 336. Seó sáwl is ðæs flǽsces hlǽfdige, and hire gedafnað &thorn-bar; heó simle gewylde ðá wylne, &thorn-bar; is &thorn-bar; flǽsc, tó hyre hǽsum . . . gif &thorn-bar; flǽsc sceal gewyldan þone gást tó his lustum, 17, 8-14. Gewilde man hine tó rihte mid steóre, Ll. Th. i. 344, 3. Gewilde man hí tó rihte þances oþþe unþances, 348, 28. For neóde gewildan tó rihte, 16. Hé hit ne mæge tó his willan geweldan, Past. 118, 17. v. un-gewild, [i]and next word.[/i][/m]
ge-wilde
	[m1][b]ge-wilde[/b] [i]subject. Take here[/i] [b]ge-wylde[/b] [i]in Dict., and add: Perhaps the three passages,[/i] Ors. 3, 9; S. 133, 22: Guth. 56, 23: Ps. Th. 59, 7, [i]at the end of[/i] [b]ge-wyldan[/b] [i]in Dict. might be taken here.[/i][/m]
ge-wilde
	[m1][b]ge-wilde[/b]; [i]adj. Powerful:--[/i]&THORN-bar; se man beó geðyldig and lǽte ǽfre his gewitt gewyldre þonne his yrre, Hml. S. 16, 336. v. wilde.[/m]
ge-wildelic
	[m1][b]ge-wildelic[/b]. v. un-gewildelic.[/m]
ge-wildend
	[m1][b]ge-wildend[/b], es; [i]m. A tamer, subduer, subjugator:--[/i]Gewyldend [i]perdomitor,[/i] Germ. 391, 12.[/m]
ge-wilian
	[m1][b]ge-wilian[/b]. v. ge-wilwan: [b]ge-will.[/b] v. ge-wil.[/m]
ge-willan
	[m1][b]ge-willan[/b] [i]to boil. Take here[/i] [b]ge-wyllan[/b] [i]in Dict., and add:--[/i]Of geweldum wíne [i]ex passo,[/i] i. [i]ex caleficato vino,[/i] Wrt. Voc. ii. 145, 26.[/m]
ge-willes
	[m1][b]ge-willes[/b]. v. un-gewilles.[/m]
ge-willian
	[m1][b]ge-willian[/b]; [i]p.[/i] ode [i]To desire:--[/i]Gewillað [i]cupiet,[/i] Ps. Srt. 36, 23: [i]desiderat,[/i] 41, 2. Ic gewillade [i]desiderabam,[/i] 118, 131. Gewillade cyning hiów ðín [i]concupivit rex speciem tuam,[/i] 44, 12: 83, 3: 118, 20. Wyrte þe hé ǽr mid stale gewilnode (-willade, [i]v. l.[/i]), Gr. D. 25, 16. Giwillian [i]desiderare,[/i] Ps. Srt. 118, 20.[/m]
ge-willsum
	[m1][b]ge-willsum[/b]. v. ge-wilsum.[/m]
ge-willung
	[m1][b]ge-willung[/b], e; [i]f. Desire:--[/i]Gewilladun gewillunge [i]concupierunt concupiscentias,[/i] Ps. Srt. 105, 14.[/m]
ge-wilness
	[m1][b]ge-wilness[/b], e; [i]f. Will, desire:--[/i]Fram willan &l-bar; gewilnessa ([i]voluntate[/i]) welera his, Ps. L. 20, 3.[/m]
ge-wilnian
	[m1][b]ge-wilnian[/b]. [i]Dele first passage, and add:[/i] in a bad sense, [i]to covet:--[/i]Ic gewilnie [i]glisco,[/i] An. Ox. 18 b, 39. [b]I.[/b] [i]to desire[/i] an object (the source from which marked by [i]tó[/i]). (1) with acc. or uncertain:--Sé ðe biscephád gewilnað ([i]desiderat[/i]), gód weorc hé gewilnað, Past. 52, 25. Gewilne [i]expetit[/i] ( = gewilnode [i]expetivit,[/i] v. Lk. 22, 31), Wrt. Voc. ii. 74, 2: 30, 68. Wyrte þe hé ǽr mid stale gewilnode ([i]appetebat[/i] \[[i]anferre[/i]\]), Gr. D. 25, 16. Ðæs láriówdómes ðegnung bið untǽlwierðlíce gewilnad [i]praedicationis officium nonnulli laudabiliter appetunt,[/i] Past. 11, 9. Gewilnede gesinscipas [i]obtata conubia,[/i] An. Ox. 4287. (2) with gen.:--Bilewite cild ne gewilnað wlitiges wífes, Hml. Th. i. 512, 13. Manegra wíta hié gewildnodon wið ðan éce lífe [i]multos scimus beatitudinis fructum suppliciis quaesisse,[/i] Bt. 11, 2; F. 36, 4. Ne gewilna ([i]concupisces[/i]) þú þínes néhstan ierfes mid unrihte, Ll. Th. i. 44, 21. (3) with dat.:--Sé ðe biscepháde gewilnað, Past. 53, 8. (4) with clause:--Hé gewilnode tó Gode &thorn-bar; hé hine ne léte lybban náne hwíle æfter his leófan fæder, Chr. 1038; P. 161, 31. [b]II.[/b] [i]to desire[/i] to do. (1) with infin.:--Ðá fǽmnan þe gewilniað (-wuniað, [i]v. l.[/i]) onfón galdorcræftigan, Ll. Th. i. 52, 9. Þá gewilniað heora sáwla sellan, 56, 20. (2) with dat. infin.:--Þá wyrta þe hé ǽr mid stale gewilnode tó ætbrédanne ([i]appetebat auferre[/i]), Gr. D. 25, 16. Hé &thorn-bar; gefremede man gewilnade tó bedíglianne, Ap. Th. 2, 6. Manega wítegan gewilnudon (gewilnadon, L., [i]cupierunt[/i]) þá þing tó geseónne, Mt. 13, 17. [b]III.[/b] [i]to desire to go[/i] to ([i]tó[/i]), lit. or fig., (1) to a person:--Wé witon þæt ðú gewilnast tó ðám wuldorfullan Drihtne, Hml. Th. ii. 516, 22. Þú gewilnast tó Críste, Hml. S. 31, 1338. (2) to a place, position, condition, &c.:--Þá þe hé ([i]St. Martin[/i]) wæs twelf @bt_d0451 wintra hé gewilnode tó wéstene (cf. smeágende hú hé ([i]St. Martin[/i]) on wéstene wunian mihte, Hml. Th. ii. 500, 2), and hé hit eác gefremode gif hé þá ylde hæfde, Hml. S. 31, 26. Hé gewilnode [i]anhelat[/i] ([i]ad summum virginitatis fastigium[/i]), An. Ox. 2, 230.[/m]
ge-wilnigendlic
	[m1][b]ge-wilnigendlic[/b]. [i]Add:[/i] [b]I.[/b] [i]desirable:--[/i]All gewilnien\[d\]lic [i]omne desiderabile,[/i] Kent. Gl. 238. Gewilniendlic goldhord [i]thesaurus desiderabilis,[/i] 791. Gewilnigendlic, Hml. Th. i. 116, 34. Gewilniendlice ofor gold [i]desiderabilia super aurum,[/i] Ps. L. 18, 11. [b]II.[/b] [i]concupiscent, libidinous:--[/i]Ús is beboden . . . fortredan ðá gewilnigendlice lustas, Hml. Th. ii. 398, 29. [b]III.[/b] [i]capable of desire:--[/i]Uþwytan sæcgað &thorn-bar; þǽre sáwle gecynd is ðryfeald. Án dǽl is on hire gewylnigendlic, Hml. S. 1, 97.[/m]
ge-wilnung
	[m1][b]ge-wilnung[/b]. [i]Add:--[/i][b]I.[/b] [i]desire[/i] to obtain. (1) in a favourable or indifferent sense:--Gif hé hit herede, eft hé stiérde ðǽre gewilnunge [i]laudans desiderium in pavorem vertit quod laudavit,[/i] Past. 53, 9. Mid gewilnungum stefne wé singaþ [i]votis voce psallimus,[/i] Hy. S. 114, 36. ¶ [i]desire[/i] for a person, [i]love:--[/i]Gewilnunge ([i]infimi,[/i] i. [i]terreni[/i]) [i]amoris,[/i] An. Ox. 1184. (1 a) with gen. of what is desired:--Hé for ðǽre gewilnunge swelcra weorca biscopdóm ne sécð [i]episcopatum non appetit per hunc boni operis ministerium,[/i] Past. 55, 1. Mid ðǽre gewilnunge ðára ungesewenlicra ðinga [i]invisibilia appetendo,[/i] 98, 3. Gewilnunge, for begeate [i]obtentu,[/i] i. [i]ob desiderio[/i] ([i]castitatis[/i]), An. Ox. 2698. Hé micele gewilnunge hæfde Crístes tócymes, Hml. Th. i. 136, 9. (1 b) where the desire is expressed in a clause:--Hé þæt gewinn swíþost dyde for þǽre gewilnunge þe hé wolde hí him on fultum geteón, Ors. 3, 7; S. 112, 2. (2) in an unfavourable sense:--Sé bið hoferede, sé ðe sió byrðen ofðrycð ðisse eorðlican gewilnunge ([i]terrenae sollicitudinis[/i]), Past. 67, 13. Oferswíðde mid sumre unryhtre gewilnunge [i]repentina concupiscentia superati,[/i] 21, 8. Mid hira ágenre gewilnunge onbærnede [i]sua cupidine accensi,[/i] 27, 18. On ðǽm eorðlicum gewilnungum [i]terrenis desideriis,[/i] 155, 23. ¶ [i]desire[/i] for the pleasures of sense, [i]lust.[/i] (α) [i]greediness[/i] for food:--Suá hé sceal etan ðætte hine sió gewilnung ðǽre gífernesse of his módes fæsðrǽdnesse ne gebrienge [i]ne illos appetitus gulae a mentis statu dejiciat,[/i] Past. 317, 6. Gewilnunga birgena [i]sepulchra concupiscentiae,[/i] Num. 11, 34. Ðá niétenu for ðǽre gewilnunge hiera giéfernesse ([i]appetitu gulae[/i]) simle lócigeað tó ðǽre eorðan, Past. 155, 19. (β) [i]sexual lust.[/i] v. 2 a ¶ β. (2 a) with gen. of what is desired:--Gewilnunge [i]appetitu[/i] ([i]pretiosarum vestium[/i]), An. Ox. 5158. Mid ungemǽtlicre gewilnunge anwaldes [i]dominationis libidine,[/i] Ors. 1, 2; S. 28, 27. For ðǽre gewilnunga woroldgielpes and giétsunga [i]per ambitum quasi per gulae desiderium,[/i] Past. 157, 2. Mid ungerisenlicum gewilnungum ðissa woroldðinga [i]ambitione inhonesta,[/i] 157, 9. ¶ [i]greed, lust.[/i] v. 2 ¶. (α) with reference to food:--Se feónd ðæs ǽrestan monnes mód ontýnde on ðæs æples gewilnunge [i]hostis primi hominis sensum in concupiscentia pomi aperuit,[/i] Past. 309, 17. (β) of sexual lust:--For ðǽre sceamleáslecan gewilnunge his wífes [i]in appetitu foeminae,[/i] 35, 24. [b]II.[/b] [i]desire[/i] to act. (1) in a good sense:--Georn\[fulnysse\], gewilnunge [i]intentione,[/i] i. [i]desiderio,[/i] An. Ox. 2526. (2) in an unfavourable sense:--Gewilnung, styrung [i]gestus[/i] ([i]interioris hominis sanaretur[/i]), An. Ox. 2077. Ná mid gewilnedre (-fylledre?) gewilnunge [i]nequaquam effecta voluntate,[/i] 4678. Tolcetunge gewilnunge [i]titillationum,[/i] i. [i]stimulorum luxurie gestus[/i] ([i]corporeos[/i]), 2183. [b]III.[/b] [i]a desired object, an object of desire:--[/i]Eálá þú Hǽlend úre álýsednyss, lufu and gewilnung ([i]desiderium[/i]), Hy. S. 83, 33. v. unriht-gewilnung.[/m]
ge-wilsǽlig
	[m1][b]ge-wilsǽlig (?)[/b]; [i]adj. Fortunate:--[/i]Ðone gewilsǽligan (-wif-, ? v. gewif-sǽlig) [i]fortunatum,[/i] Wrt. Voc. ii. 79, 50.[/m]
ge-wilsum
	[m1][b]ge-wilsum[/b]. [i]Take here[/i] [b]ge-willsum[/b] [i]in Dict., and add: voluntary:--[/i]Gewilsuman [i]spontaneum,[/i] An. Ox. 11, 29. [i]See next word.[/i][/m]
ge-wilsumlic
	[m1][b]ge-wilsumlic[/b]; [i]adj. Voluntary, willing:--[/i]Gewynsumlice (-wyl- ?) [i]ultroneum,[/i] i. [i]spontaneum,[/i] An. Ox. 235. Gewil\[sumlice\], 8, 21. \[It is the same passage (Ald. 5, 15) that is glossed in both.\][/m]
ge-wilsumness
	[m1][b]ge-wilsumness[/b], e; [i]f. A free-will offering:--[/i]Gewilsumnessa múðes mínes [i]voluntaria oris mei,[/i] Ps. L. 118, 108.[/m]
ge-wiltan
	[m1][b]ge-wiltan[/b]; [i]p.[/i] te [i]To roll. Take here[/i] [b]ge-wæltan[/b] [i]in Dict.[/i][/m]
ge-wilwan(-ian), -wylian
	[m1][b]ge-wilwan(-ian), -wylian[/b]. [b]I.[/b] [i]to roll:--[/i]Hé hine sylfne nacodne áwearp and wylede (wylewede, [i]v. l.[/i]) on þǽra þorna ordum, and wæs þǽr gewylwed (welwed, [i]v. l.[/i]) lange [i]nudum se in spinarum aculeis projecit, ibique diu volutatus,[/i] Gr. D. 101, 13, 18. [b]II.[/b] [i]to roll together, band together:--[/i]Hí drífað þá dráfe crístenra manna fram sǽ tó sǽ út ðurh þás þeóde gewylede (-wil-, -wel-, [i]v. ll.[/i]) tógædere, Wlfst. 163, 6. v. wilwan.[/m]
ge-win
	[m1][b]ge-win[/b]. [i]Add:--[/i][b]I.[/b] [i]conflict, contest, struggle.[/i] (1) of physical effort, (a) in competition. v. gewin-stów, [i]and[/i] cf. (2 a):--Ðæs pleglican gewinnes [i]Olimpiaci agonis,[/i] Wrt. Voc. ii. 74, 57: 4, 62. (b) of hostile conflict, (α) [i]a fight, battle,[/i] cf. (2 b):--Of ánwígum [i]vel[/i] gewinnum [i]congressibus,[/i] i. [i]pugnis,[/i] Wrt. Voc. ii. 133, 42. Geedcwicede gewin [i]rediuiua certamina,[/i] An. Ox. 11, 81. (β) [i]a war,[/i] cf. (2 c):--Þis wæs geworden ǽr ðæt gewinn cóme ðurh Hengest and Horsa þe hýndon ðá Bryttas, Hml. S. 19, 147. Þæt gewinn þæt his fæder ástealde [i]bellum a patre susceptum,[/i] Ors. 2, 5; S. 78, 31. Þá gewin wǽron grimlicran þonne hý nú sýn, 1, 2; S. 30, 23. Manega bismerlica gewin gefremede, 1, 8; S. 42, 9. Þá folc him betweónum ful x winter þá gewin wraciende (wrecende, [i]v. l.[/i]) wǽron, 1, 11; S. 50, 21. (γ) [i]war,[/i] cf. (2 d):--Gódne hlísan ǽgþer ge on sibbe ge on gewinne, Bt. 24, 2; F. 82, 11. Hé gewinn upp áhóf wið Athenienses [i]in Athenienses impetum fecit atque arma direxit,[/i] Ors. 2, 5; S. 78, 21: Bt. 1, 1; F. 2, 2. Gewinn, Chr. 1094; P. 230, 3. Hé him onbeád gewin [i]bellum Caesari denuntiavit,[/i] Ors. 5, 13; S. 246, 1. (δ) [i]warfare, fighting,[/i] cf. (2 d):--Secgan be þǽre micelnisse úres gewinnes and compes [i]gloriam militiae nostrae asserere,[/i] Nar. 2, 28. &THORN-bar; hí him andlifene and áre forgeáfon for heora gewinne [i]ut militantibus debita stipendia conferrent,[/i] Bd. 1, 15; Sch. 41, 13. Hié þóhton þæt hié sceoldon mid gewinne þæs landes máre gerǽcan, Chr. 921; P. 101, 18. (c) of the action of natural forces:--Hwí ne wundraþ hí þæs gewinnes sǽ and winda and ýþa and landes, Bt. 39, 3; F. 214, 34. (2) figurative. v. (4) (a) cf. (1 a):--Geswincfulles gewinnes sigeleán [i]laboriosi certaminis[/i] (i. [i]luctaminis[/i]) [i]palma,[/i] An. Ox. 1116. On gewinne [i]in conflictu[/i] ([i]octo principalium vitiorum ultima ponitur[/i]), 4, 17. Þylce nabbað méde, for þí þe hí næfdon geswinces gewinnu; þá sóðlíce geanbidað wyrðscype on þám beóð geswincfulle gewinnu ([i]certamina[/i]) Scint. 70, 11-13. (b) cf. (1 b α):--Níwe campas and gewin ([i]certamina[/i]) þæs ealdan feóndes ongǽn þone Godes þeów, Gr. D. 122, 22. (c) cf. (1 b β):--For þǽm gewinne þe hé ([i]the evil judge[/i]) wiþ God wan, Bl. H. 63, 3. (d) cf. (1 b γ):--Mannes líf is campdóm . . ., for ðan þe ǽlc ðǽra ðe Gode geþíhð bið on gewinne wið ðone deófol, Hml. Th. ii. 454, 29. (e) cf. (1 b δ):--\[Mynster\]lices gecampes gewin [i]cenobialis militi&e-cedil; tyrocinium,[/i] An. Ox. 4170. Gewinnes [i]militiae[/i] ([i]spiritalis bellatores[/i]), 3026. (3) [i]a conflict with words, contention, dispute:--[/i]Gewin [i]concertatio[/i] ([i]prolixa sermonum[/i]), An. Ox. 3204. Gewinnum [i]conflictibus[/i] ([i]reciprocis disputans[/i]), 3000. Hé geseah ðá geflitu and gewinn ([i]certamina[/i]) þára werigra gásta. Þá fliton hí him on and mid gelómlicum oncunningum tiledon &thorn-bar; . . ., Bd. 3, 19; Sch. 278, 7. (4) of spiritual or mental struggles. v. (2):--Hé wearð mid grimmum gewinne his líchaman lustes geswænced [i]hunc acri certamine carnis incentiva fatigabant,[/i] Gr. D. 26, 17. [b]II.[/b] [i]labour.[/i] (1) [i]strenuous effort, hard work:--[/i]Him nǽnig gewin tó heard ne þúhte, þæs þe hé heora sáulum tó hǽle gewinnan mihte, Bl. H. 227, 3. For hwan gǽst þú swá búton wæstme þínes gewinnes?, 249, 5. Gif ic sié þínum folce nédþearflic tó hæbbenne, þonne ne wiðsace ic þǽm gewinne, 225, 27. Hafa þú æt þínum gewinne þæt þú mæge [i]get what you can from your labour,[/i] Wlfst. 259, 24. Gé geseóþ nú mínra gewinna wæstm gefullian, Bl. H. 191, 23. God nolde hí ábysgian mid þám gewinnum (geswinceum, [i]v. l.[/i]) þises middaneardes [i]eos Deus noluit hujus mundi laboribus occupari,[/i] Gr. D. 6, 34. (2) [i]painful effort, toilsome work:--[/i]&THORN-bar; hí ne áfyrhte &thorn-bar; gewin ðæs síðfætes (ne forhtgean þæs gewinnes ne ðæs síþfætes, [i]v. l.[/i]) [i]labor uos itineris non deierreat,[/i] Bd. 1, 23; Sch. 50, 4. On gewinne and on swáte hé leofaþ, Bl. H. 59, 36. (3) [i]physical pain, distress:--[/i]Ne biþ þǽr sár ne gewinn, Bl. H. 103, 35. His hýd is bryce hundum wið wóles gewinne on tó dónne. Hafa þǽre hýde fellsticceo on þínum sceón, ne gefélest þú gewin on þínum fótum, Lch. i. 330, 3-6. Git ðú scealt fela gewinn habban on ðínum martyrdóme, Hml. Th. i. 426, 18. (4) [i]mental distress, trouble.[/i] v. gewin-tíd, -woruld:--Hé gehyhte þæt him God sealde his gewinnes frófre [i]sperans in Domino daturum sibi refocillationem aliquam laboris sui,[/i] Guth. Gr. 171, 7. Mínes gewinnes ende [i]the end of my troubled life,[/i] 139, 21. v. ǽr-, eald-, folc-, fyrn-, gár-, gást-, gúþ-, hand-, in-, leód-, on-, streám-, waroþ-, weorold-, wól-, ýþ-gewin.[/m]
ge-wind
	[m1][b]ge-wind[/b]. [i]Substitute:--[/i] [b]I.[/b] [i]what has a curved[/i] or [i]spiral shape.[/i] (1) [i]a winding ascent.[/i] Cf. windan; [b]I.[/b] 2 [i]and[/i] 3:--Gewind [i]circuitus ascensus,[/i] Wrt. Voc. i. 37, 4. Gewend [i]coclea[/i] (cf. coclea, ascensus, quia circuit), Corp. Gl. H. 34, 623. (2) [i]a tendril of a vine.[/i] Cf. windan; [b]II.[/b] 4:--Wíngearda gewind [i]capreoli[/i] (cf. [i]capreoli[/i] vel [i]cincinni[/i] wíngearda hócas þe hí mid bindað þæt him néhst bið, 38, 59), Wrt. Voc. i. 39, 10. [b]II.[/b] [i]what is woven.[/i] Cf. windan; [b]II.[/b] 3, windung:--Mid gewefenum wǽfelsa, gewynde [i]consuta[/i] ([i]palmarum[/i]) [i]plecta,[/i] i. [i]cratere,[/i] An. Ox. 2392. Gewinde, 2, 79. Gewind [i]plectas,[/i] Wrt. Voc. ii. 68, 71. [b]III.[/b] [i]what winds round[/i] or [i]envelops[/i] (as in [i]winding[/i]-sheet):--Gewynd [i]involucrum,[/i] Wrt. Voc. i. 41, 25. v. loc-, þearm-gewind.[/m]
ge-windan
	[m1][b]ge-windan[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans.[/i] (1) of movement, (a) by living things, [i]to roll together, roll up:--[/i]Se iil . . . sóna suá hiene mon geféhð, suá gewint hé tó ánum cliéwene [i]ericius . . . mox ut apprehensus fuerit, semetipsum in sphaeram colligit,[/i] Past. 241, 11. (b) by inanimate things:--Gewand him út eall his innewearde, Hml. Th. i. 290, 19. (2) of action, [i]to go[/i] about a matter, [i]act[/i] in reference to:--'Wást þú hú ic gewand ymbe Creosos þearfe, þá þá hine Cirus forbærnan wolde.' Þá hine man on &thorn-bar; fýr wearp, þá álýsde ic hine mid heofonlicon réne, Bt. 7, 3; F. 22, 10. [b]II.[/b] [i]trans. To roll back, unroll:--[/i]Wyllene wearp of clíwene gewundene [i]lanea stamina ex glomere revoluta,[/i] An. Ox. 459. \[[i]Goth.[/i] du-gawindan sik gawaurkjam [i]implicare se negotiis: O. H. Ger.[/i] ge-wintan [i]colligere, torquere, volvere.[/i]?[/m]
ge-windla
	[m1][b]ge-windla[/b]. v. hring-gewindla.[/m]
ge-winful
	[m1][b]ge-winful[/b]. [i]Add:[/i] [b]I.[/b] [i]laborious, troublesome.[/i] v. ge-win; [b]II.[/b] 2:--Þám bróþrum wæs swýðe gewinnful and uneáðe niþer tó ástígenne tó þám wæterseáðe [i]valde erat fratribus laboriosum ad lacum descendere,[/i] @bt_d0452 Gr. D. 112, 17. Ic wolde &thorn-bar; hyra lǽs wǽre gewinfulra [i]utinam minus fuissent laboriosa,[/i] Nar. 2, 29. Hí ne mihton swá gewinnfullicum (gewinesfullicum, [i]v. l.[/i]) fyrdum ([i]tam laboriosis expeditionibus[/i]) swencte beón, Bd. 1, 12; Sch. 33, 17. [b]II.[/b] [i]full of trouble.[/i] v. ge-win; [b]II.[/b] 4:--Þis líf is lǽnlic and hit is gewinful, Ll. Th. ii. 400, 15.[/m]
ge-winfullic
	[m1][b]ge-winfullic[/b]. [i]Add:--[/i]Swíðe gewinnfullic ([i]laboriosum[/i]) &thorn-bar; is &thorn-bar; man on symbel hine behealde wiþ þæs feóndes searwe, Gr. D. 222, 7.[/m]
ge-winfullíce
	[m1][b]ge-winfullíce[/b]. [i]Add:--[/i]Æfter þon þe þú swá earfoðlíce and gewinfullíce gelýfdest [i]postquam laboriose credidisti,[/i] Gr. D. 305, 16.[/m]
ge-winna
	[m1][b]ge-winna[/b]. [i]Add:--[/i][b]I.[/b] of persons, (1) [i]an enemy, opponent:--[/i]Sé bið Godes gewinna sé ðe wilnað ðæt hé hæbbe ða weorðunga ðe God habban sceolde [i]hostis Redemtoris est, qui ejus vice ab ecclesia amari concupiscit,[/i] Past. 141, 21. Feónda gewinna ([i]Guthlac[/i]), Gú. 934. Gé gehýrað hæleða gewinnan, sé þyssum herige mǽst hearma gefremede, þæt is Andreas, An. 1199. Helle dióful . . . gecwæð 'Sleáð synnigne ofer seolfes múð folces gewinnan' ([i]St. Andrew[/i]), 1303. Sáwla gewinnan ([i]the devil[/i]), Jul. 555. (2) [i]a rival, competitor:--[/i]Gewinna [i]emulus,[/i] Wrt. Voc. ii. 143, 45. [b]II.[/b] of things that have opposite qualities, [i]a contrary:--[/i]Gód and yfel bióþ simle gewinnan [i]bonum malumque contraria sunt,[/i] Bt. 36, 3; F. 174, 36. v. eald-, ealdor-, láþ-, mód-gewinna.[/m]
ge-winnan
	[m1][b]ge-winnan[/b]. [i]Dele in Dict. first two passages under[/i] [b]I,[/b] [i]and the fourth under[/i] [b]II[/b] (v. [b]IV[/b] [i]below[/i]), [i]and add:[/i] [b]I.[/b] [i]intrans. To strive, contend, fight:--[/i]Gewon [i]conflixit,[/i] i. [i]certavit,[/i] Wrt. Voc. ii. 133, 23. (1) of hostile action against a person:--Guðlác ána gewon, Gú. 421. (2) [i]to make war, war, fight:--[/i]Hé heardlíce gewon wiþ Æþelbald cyning, Chr. 741; P. 44, 23. Wénde man þæt þæt gewin geendad wǽre, þá þá wǽron gefeallen þe þǽr mǽst gewunnan [i]ducibus occisis finita bella videbantur,[/i] Ors. 3, 11; S. 148, 27. Æfter þǽm gewunnon Demetrias and Lisimachus [i]Lysimachus adversus Demeírium pugnavit,[/i] S. 152, 1. [b]II.[/b] [i]trans. To get by effort[/i] what is striven for. (1) of peaceful effort:--Him bið leán gearo þæs wé magon fremena gewinnan [i]reward shall await him from any good we may gain,[/i] Gen. 437. His hyldo is unc betere tó gewinnanne þonne his wiðermédo, 660. Hí wilniað welan and ǽhta and weorðscipes (-as?) tó gewinnanne [i]opes, honores ambiant,[/i] Met. 19, 44. Wénþ &thorn-bar; hit hæbbe sum heálic gód gestrýned ðonne hit hæfþ gewunnen þæs folces ólecunga [i]favor popularis, quae videtur quandam claritudinem comparare,[/i] Bt. 24, 3; F. 82, 24. (2) of violence:--Hwá mid orde ǽrost mihte on fǽgean men feorh gewinnan, By. 125. (2 a) [i]to get by fighting,[/i] (α) [i]to conquer[/i] a people or country, [i]overcome[/i] enemies:--Alexander gewonn ealle Mandos and ealle Ircaniam . . . Æfter þǽm wonn Alexander wið Parthim, and hé hié neáh ealle fordyde ǽr hé hié gewinnan mehte . . . and hé gewonn Drancas &thorn-bar; folc [i]Alexander Hyrcanos et Mardos subegit . . . Post haec Parthorum pugnam adgressus: quos delevit propemodum antequam vicit. Inde Drangas subegit,[/i] Ors. 3, 9; S. 130, 8-15. Hér cóm Willelm and gewann Ænglaland, Chr. 1066; P. 196, 1. Gewin &l-bar; oferwin ([i]expugna[/i]) þá onwinnende mé, Ps. L. 34, 1. Folc þe ǽr nán folc ne mehte mid gefeohte gewinnan, Ors. 3, 7; S. 112, 31. Þeód wæs gewunnen wintra mænigo [i]the people was in subjection many years,[/i] Met. 1, 28. Hí &thorn-bar; land hæfdon gewunnen, Bt. 38, 1; F. 194, 9. (β) [i]to take[/i] a town, castle, &c.:--Hé þá burg gewann [i]urbem expugnavit et cepit,[/i] Ors. 3, 7; S. 112, 16: 3, 9; S. 136, 2. Hér Regnold cyng gewan Eoferwíc, Chr. 923; P. 105, 1. Hí þá castelas gewunnan, 1069; P. 203, 4. (γ) [i]to take[/i] things as spoils of war:--Þá men of Hæstingaceastre gewunnon his twá scypa, Chr. 1050; P. 170, 6. Hí þone castel tóbrǽcon and unárímendlice gærsuman þǽrinne gewunnan, 1069; P. 204, 19. (δ) where the object is non-material, [i]to gain[/i] victory, dominion, power, &c.:--Se woruldcempa gecyrð, syððan hé sige gewinð, hám tó his wífe, Hex. 36, 17. Hí gewunnon þǽr sige, Hml. S. 26, 26. Julius se Cásere Brettas mid gefeohte cnysede and hié oferswíþde, and swá þeáh ne meahte þǽr ríce gewinnan, Chr. P. p. 4, 25. [b]III.[/b] [i]to get as result of action[/i] what is not desired:--Hete hæfde hé æt his hearran gewunnen, Gen. 301: Sat. 719. [b]IV.[/b] [i]to perform with effort, undergo[/i] labour. Cf. winnan; [b]B. II[/b]:--Him wæs manna lufu tó ðæs mycel &thorn-bar; him nǽnig gewin tó lang ne tó heard ne þúhte þæs þe hé heora sáulum tó hǽle and tó rǽde gewinnan mihte [i]in him was the love of men so great that none of the labour seemed to him too long or too hard that he could do for the good of their souls,[/i] Bl. H. 227, 4.[/m]
gewin-stów
	[m1][b]gewin-stów[/b]. [i]Add:[/i] v. ge-win; [b]I.[/b] 1 a:--Gewinstówe [i]scammatis,[/i] Wrt. Voc. ii. 74, 67. On gewinstówe [i]scammate[/i] (cum mundi [i]scammate[/i] certant, Ald. 190, 23), 95, 9.[/m]
gewin-tíd
	[m1][b]gewin-tíd[/b], e; [i]f. A time of distress, troublous time,[/i] v. gewin; [b]II.[/b] 4:--Oþ þás gewintíde Langbeardna [i]ad haec Longobardorum tempora,[/i] Gr. D. 210, 15.[/m]
ge-wintred
	[m1][b]ge-wintred[/b]. [i]Add:--[/i]Gewintred [i]senex,[/i] Ors. 6, 31; S. 284, 22. Wæs geworden &thorn-bar; Jóseph wæs geháten sum gewintrod man, eóde þyder mid iungum mannum, Hml. A. 130, 65. Ðá ðe tó ðǽm gewintrede ne beóð ne geðiegene (cf. ðá ðe unmedome bióð tó ðǽre láre oððe for gioguðe oððe for unwísdóme, 19), Past. 375, 15.[/m]
ge-wirce
	[m1][b]ge-wirce[/b]. v. ge-wyrce.[/m]
ge-wirdan
	[m1][b]ge-wirdan[/b] [i]to injure, spoil. Take here[/i] [b]ge-wyrdan[/b] [i]in Dict., and add:--[/i]Eác hylpð gif mon mid eástánum onbærnedum þá meoluc gewyrð ([i]turns the milk[/i]), Lch. ii. 218, 24. Ðý lǽs hié mid ðý tóle ðæt hále líc gewierden ðe hié sceoldon mid ðæt unhále áweg aceorfan [i]dum per hoc in se sana perimunt, per quod salubriter abscindere sauciata debuerunt,[/i] Past. 365, 12. Sió scearpnes bið gewird (-wierd, [i]v. l.[/i]) ðæs æpples [i]acies pupillae vitiatur,[/i] 69, 3. Gif meoloc sié gewerd (cf. áwyrd, 340, 23), Lch. ii. 312, 27. v. un-gewirded.[/m]
ge-wirde
	[m1][b]ge-wirde[/b]. v. ge-wirþe: [b]ge-wirdlian.[/b] [i]Take here[/i] [b]ge-wyrdlian[/b] [i]in Dict., and add:[/i] (ge-ǽwerdledan, [i]v. l.[/i]).[/m]
ge-wirman
	[m1][b]ge-wirman[/b]. [i]Take here[/i] [b]ge-wyrman[/b] [i]in Dict., and add:--[/i]Seó bródige henn tósprǽt hyre fyðera and þá briddas gewyrmð, Angl. viii. 309, 26. Gewyrmede [i]fotam,[/i] Wrt. Voc. ii. 34, 46. \[[i]O. H. Ger.[/i] ge-wermen.\][/m]
ge-wirpan
	[m1][b]ge-wirpan[/b]. [i]Take here[/i] [b]ge-wyrpan[/b] [i]in Dict., and add:[/i] (1) [i]intrans.:--[/i]Gif hé biþ on xxx nihte ealdne mónan gestanden, uneáðe hé gewyrpð, and þeáh áríseþ, Lch. iii. 182, 26: 188, 11. Geuaerpte [i]convaluit,[/i] Wrt. Voc. ii. 105, 17. Gewyrpte, 15, 22: 135, 41. Se mæssepreóst sealde þám ádligan of tó súpenne and hé sóna gewyrpte, and syððan leofode lange, Hml. S. 26, 265. Swelce hié lǽgen on longre mettrymnesse and hié ðeáh gewierpten [i]similes iis quos irruens gravis languor a vita non subtrahit,[/i] Past. 228, 2. Wearð him ðá geðúht swilce heó gewurpan (áwyrpan, [i]v. l.[/i]) mihte, ac heó gewát of worulde, Hml. S. 20, 65. (2) [i]reflex.:--[/i]Næs hé fǽge þá gýt, ac hé hyne gewyrpte, þeáh þe him wund hrine, B. 2976. (2 a) [i]to recover[/i] from sickness:--Hé hine þǽre seócnysse gewyrpte, Hml. S. 23 b, 656.[/m]
ge-wirþan
	[m1][b]ge-wirþan[/b] [i]to estimate. Take here[/i] [b]ge-wyrþan[/b] [i]in Dict.[/i][/m]
ge-wirþe
	[m1][b]ge-wirþe[/b], es; [i]n. Amount[/i] of so much. [i]Take here[/i] [b]ge-wyrþe[/b] [i]in Dict., and add:--[/i]Hé gesealde twégra æcera gewirde landes [i]concessit duo iugera ruris,[/i] C. D. vi. 207, 16. Heó on hire múð sende þreóra corna gewyrde, Hml. S. 23 b, 716.[/m]
ge-wis
	[m1][b]ge-wis[/b]. [i]Add:--[/i][b]I.[/b] of persons or personal attributes. (1) [i]certain, not having doubt:--[/i]Se mǽsta dǽl monna ne sécþ on &thorn-bar; &thorn-bar; him forgifen is, &thorn-bar; is gesceádwísness ([i]ratio[/i]), ne &thorn-bar; ne sécþ &thorn-bar; him ofer is, &thorn-bar; is &thorn-bar; englas habbaþ and wíse men, &thorn-bar; is gewis andget ([i]intelligentia[/i]). . . . Gif wé hæfdon ǽnigne dǽl untweógendes andgites swá swá englas habbaþ, Bt. 41, 5; F. 254, 5. Wé hine wurðiaþ mid gewissum geleáfan, Wlfst. 105, 29. Englas habbaþ gewis andgit, Bt. 41, 5; F. 252, 30, 20. Þæt gé beón gewisse ðonne úre týddernys his worda getácnunga eów geopenað, Hml. Th. ii. 88, 17. (1 a) [i]certain[/i] of ([i]gen.[/i]):--Him for án þúhte &thorn-bar; hé þæs gewiss wǽre, &thorn-bar; hé ǽlcne man gecneówe [i]the only thing he seemed certain of was, that he knew everybody,[/i] Hml. S. 23, 631. (1 b) [i]certain,[/i] about (be):--'Ic wolde witan swá be Gode . . . þæt mé nán þing meahte on nánum tweónunga gebringan.' 'Gelýfst þú þæs þæt ic þé mæge dón gewisran be Gode þonne þú nú eart be ðám mónan?,' Solil. H. 18, 6. (2) [i]having knowledge:--[/i]Gewis [i]docta,[/i] An. Ox. 46, 7. (2 a) [i]having knowledge[/i] of ([i]gen.[/i]), [i]cognizant[/i] of, [i]acquainted[/i] with:--Ic eom gewis þínra mægena, Lch. i. 326, 4. Wé syndon gewisse þínes lífes and þínes geleáfan trumnesse wé witon [i]nos experti sumus te, et fidei tuae valitudinem comperimus,[/i] Guth. Gr. 123, 9. Ofáxa ðæs ðe þú mæge . . . and dó ús gewisse þæs þe þú ofáxie, Hml. S. 23, 466. (3) [i]sure, trusty, that may be relied on:--[/i]Hé heom gesette gewisne fæder (him ealdor gesette, [i]v. l.[/i]) [i]fratribus patrem constituit,[/i] Gr. D., 147, 24. Stiéran mon sceal strongum móde and þæt on staðelum healdan and gewis werum ([i]to be relied on by men?[/i]), Seef. 110. [b]II.[/b] of things. (1) [i]certain, that does not admit of doubt, manifest, clear:--Evidens,[/i] i. [i]manifestus, patens, perspicuus, certum[/i] sweotol, gewis, Wrt. Voc. ii. 144, 35. Þonne gewis is [i]cum constet,[/i] i. [i]certum est,[/i] An. Ox. 555. Hwet man gewiss wiste, Solil. H. 20, 10: 27, 2: 30, 2. Sume ðing sind gecwedene be Críste þurh getácnunge, sume ðurh gewissum ðinge. Sóð þing is and gewiss þæt Críst wæs of mǽdene ácenned, Hml. Th. ii. 268, 12-14. Gewissum clypunga ágnungum [i]certis uocabulorum proprietatibus,[/i] An. Ox. 877. Nis nánwuht wynsumre ne gewisre ðonne &thorn-bar; þing &thorn-bar; þis spell ymbe is, Bt. 34, 5; F. 140, 12. (2) [i]sure, unfailing:--[/i]Gewiss [i]rata[/i] ([i]recompensatio[/i]), An. Ox. 4, 93. On wege þǽr is gewis mægen [i]in via virtutis suae,[/i] Ps. Th. 101, 21. God ne behét nánum elciendum gewis líf oþ mergen, Hml. S. 12, 166. Gewiss, Hml. Th. ii. 602, 29. Þé sind gehealdene ðíne méda gewisse ([i]or adv.?[/i]), ii. 516, 24. Swefne sint gewisse, Lch. iii. 186, 19, 27. Gif hí nyston heom tóweard &thorn-bar; gewisse lif þára sáwla ([i]certiorem animarum vitam[/i]), Gr. D. 271, 4. (3) [i]free from error, unerring:--[/i]Gewisse dægmǽl ús swá tǽcað, Lch. iii. 252, 22. (4) of a course, [i]undeviating, direct:--[/i]Hé mid micclan gefeán tó scipe gewænde and mid gewisse seglunge binnon ánum dæge cóm tó Antiochian, Ap. Th. 6, 27. In þǽre stówe fram þám nyþeran dǽle in tó þám uferan wæs samodgang þurh gewisne úpstige (trum stǽger mid gewissum stapum [i]v. l.[/i]) [i]quo in loco inferiora superioribus pervius continuabat ascensus,[/i] Gr. D. 170, 24. (5)?:--[i]Momentum[/i] ys gewyss ([i]under[/i] [b]III[/b]?) stów þǽre sunnan on heofenum. Þonne hé byð feówertig síðon gegaderod, þonne gefylleð hé áne tíd; and hé ys gecweden for þǽra tungla hwætnysse [i]momentum,[/i] þæt ys styrung [i]a motu siderum,[/i] Angl. viii. 318, 4. [b]III.[/b] ([i]a[/i]) [i]certain[/i] ([i]thing[/i]), [i]some;[/i] quidam:--Pilatus cwæþ: 'Myd gewyssum gesceáde (v. ge-sceád; [b]VIII[/b]) yrn and clypa hyder tó mé þone be ys Ihs genemned,' Nic. 2, 6. On gewissum tídum (cf. hwíltídum, R. Ben. 73, 5, 6) [i]certis temporibus,[/i] R. Ben. I. 81, 8, 9. Of gewissum intingan @bt_d0453 (cf. for heora leahtrum oðþe for háliges lífes geearnunge, R. Ben. 115, 9-10) [i]certis ex causis,[/i] 105, 9. [b]IV.[/b] [i]used substantively in the phrase[/i] tó gewissum [i]certainly:--[/i]Tó gewissan [i]presertim,[/i] i. [i]scilicet,[/i] An. Ox. 1882. [b]IV a.[/b] of knowledge (to know) [i]for certain, with certainty, without any doubt:--[/i]Wite gehwá tó gewissan, þæt . . ., Hml. Th. i. 96, 3: Hml. S. 13, 136. Ic nát tó gewissan hwǽr hé wunað nú, 21, 31. v. un-gewis, [i]and next word.[/i][/m]
ge-wis, -wiss
	[m1][b]ge-wis, -wiss[/b], es; [i]n.[/i] [b]I.[/b] [i]what is certain.[/i] (1) [i]certain information:--[/i]Ðá úþwitan þe sǽdon þæt nǽfre nánwiht gewisses nǽre búton twæónunga, Solil. H. 20, 22. Ne mæg ic nán gewis bringan tó mínum geférum, Hml. S. 23, 577. Hé áxode þæs martyres naman . . . ac heora nán nyste nán gewis be þám (cf. nyste heora nán his naman tó secgenne, Hml. Th. ii. 506, 30), Hml. S. 31, 349. Mænige wíse men swíþe swuncen mid ðǽre sprǽce and litel gewis (or [i]adj.?[/i]) funden, Bt. 41, 4; F. 250, 20. (2) [i]a record giving exact information, certificate[/i](?):--Hæbbe se abbod á mid him gewrit ealra þǽra ǽhta; þonne seó notu on gebróðra gewrixle bið, sý þæt gewis á mid þám abbode, þæt hé wite hwæt betǽht sý and hwæt underfangen [i]ex quibus abbas brevem teneat, ut dum sibi in ipsa assignata fratres vicissim succedunt sciat quid dat et quid recipit,[/i] R. Ben. 56, 9. [b]II.[/b] [i]certainty.[/i] (1) of knowledge, belief, trust:--Miccle gewisse [i]very certainly,[/i] Men. 124. (1 a) mid gewisse [i]with certainty, without doubt:--[/i]Wé witan mid gewisse þæt hit neálǽcð, Wlfst. 90, 4: R. Ben. 128, 17. Hwæs gehwá gelýfan sceolde mid gewisse, Hml. S. 23, 406. Mid gewisse trúwiende, 23 b, 777 note. (1 b) tó gewisse [i]certainly, as a certainty:--[/i]Án þing ic eów secge tó gewisse, Wlfst. 89, 21. Wé nyton tó nánum gewisse hwænne Críst ús wile habban tó him, Hml. A. 55, 121. (2) of occurrence, mid gewisse [i]with certainty, without fail:--[/i]Bissextus ǽfre binnan þám feórþan geáre cymð mid gewisse, Angl. viii. 312, 11. (3) [i]certainty[/i] in action, where a definite course is followed:--Swá hé six and twéntig daga &thorn-bar; færeld þurhteáh, swilce hé tó sumum menn mid gewisse ([i]with definite aim[/i]) fóre ([i]as if he were going to meet some one particular person[/i]), Hml. S. 23 b, 160. (4) used with indefinite sense, mid gewisse [i]certainly, indeed.[/i] Cf. witodlíce, sóþlíce:--Mid gewisse se foresǽda bisceop . . . angan . . . tó befrínenne, Lch. iii. 432, 26. v. un-gewiss.[/m]
ge-wisfullíce
	[m1][b]ge-wisfullíce[/b]. [i]Substitute: Knowingly, with knowledge.[/i] v. gewis; [b]I.[/b] 2:--Hé him þá gewát swíþe gewisfullíce (-wiss-, [i]v. l.[/i]) swílce hé unwís wǽre [i]recessit igitur scienter nescius,[/i] Gr. D. 95, 31.[/m]
ge-wísian
	[m1][b]ge-wísian[/b]. [i]Add:[/i] [b]I.[/b] [i]to shew, point out[/i] something ([i]acc.[/i]) to a person ([i]dat.[/i]):--Ðus him gewísede se Ǽðelwaldes mon ðá gemǽru, C. D. v. 141, 29. &THORN-bar; hió swá myceles his onfón sceolde swá seó hind hire gewísede, Lch. iii. 426, 29. [b]II.[/b] [i]to direct[/i] a person. (1) with acc.:--Þæt wé ús sylfe ge þá þe wé wísian sceolan swá gewísian swá swá úre ealra þearf sý, Ll. Th. ii. 332, 24. (1 a) [i]to direct[/i] a person to ([i]tó[/i]) something:--&THORN-bar; gesceád hí gewýsigen sceall tó weldǽdum, Hml. S. 1, 148. (2) with dat. (and object to ([i]tó[/i]) which):--Þá láreówas mid þám cwydum Godes folce gewísiað tó Crístes geleáfan, Hml. Th. i. 214, 1. ?[i]O. Sax.[/i] gi-wísán ([i]with dat. pers., acc. thing[/i]).?[/m]
ge-wislic
	[m1][b]ge-wislic[/b]; [i]adj. Certain, that gives certainty:--[/i]&THORN-bar; wé gelýfdon þá þe wé núgý ne magon mid gewislicre fandunge witan [i]quatenus crederemus quae adhuc scire per experimentum non possumus,[/i] Gr. D. 261, 28. v. ungewislic.[/m]
ge-wislíce
	[m1][b]ge-wislíce[/b]. [i]Add:[/i] [b]I.[/b] where there is certainty as to a fact, [i]certainly, without doubt, unquestionably:--[/i]Hé swór &thorn-bar; þá wǽpnu wǽron gewyslíce þǽr on ǽfen, Hml. S. 3, 259. &THORN-bar; án ús is gewislíce andweard &thorn-bar;te þonne biþ, Bt. 42; F. 256, 26. 'Ic wolde witan . . . hwæþer þú wisse búton tweón . . . ' 'Ic gewislíce wite,' Solil. H. 56, 4: 57, 10: 60, 1. Wé gewislíce witon . . . [i]there is no doubt that we know . . .,[/i] Bt. 11, 2; F. 36, 2. Gif on heortan wé biddan clǽnre gewisslíce ([i]certe[/i]) þú scealt of beháte, Hy. S. 68, 7. \[Giwislíca se Apollon ǽrest hé gemetta meþodicam, Lch. iii. 82, 9.\] [b]II.[/b] where there is certainty in respect to what is to happen, [i]without fail, surely:--[/i]Gif ðú hæfst ǽnigne feónd, send þone tó þám feó, and hé bið gewislíce dead ([i]he shall surely die[/i]), Hml. S. 25, 803. [b]III.[/b] of the action of things, [i]with certainty, with unfailing regularity:--[/i]Nǽron nó swá gewislíce ne swá endebyrdlíce hiora stede and hiora ryne funden on hiora stówum and on hiora tídum [i]non tam certus naturae ordo procederet, nec tam dispositos motus locis, temporibus explicaret,[/i] Bt. 35, 2; F. 158, 3. [b]IV.[/b] [i]knowingly, accurately, in a way that shews knowledge:--[/i]For þon se Drihtnes wer swíðe gewislíce démde be æfweardum mannum [i]cum vir Domini tam scienter de absentibus judicaret,[/i] Gr. D. 231, 3. Heó fram frymðe gewislíce þurh þone Hálgan Gást ealle þing ymbe Crístes menniscnysse geleornode, Hml. Th. i. 440, 2. [b]V.[/b] in a [i]way that imparts knowledge, so as to give information, clearly, explicitly:--[/i]Gif hit gylt nǽre, þonne ne geswutulode þæt hálige godspel swá gewislíce be ðám rícan þæt hé wǽre mid purpuran and mid godewebbe, geglencged, Hml. Th. i. 328, 26. Sege mé gewislícor þæt ic hit mæge understandan [i]tell me more clearly, that I may understand it,[/i] Ap. Th. 15, 24. Wé wyllað nú secgan be ðisum eallum gewislícor, Ælfc. Gr. Z. 242, 19: 21, 15. [b]VI.[/b] [i]clearly,[/i] of mental perception:--Gyf ic gewislíce ongæáte, Solil. H. 41, 3. Him þúhte on healfslápendon líchaman, ná eallinga swylce on swefne, ac gýt gewisslícor, &thorn-bar; hé sceolde néde ofer áne swíðe smale bricge, Vis. Lfc. 4. [b]VII.[/b] with vague sense:--Sume ([i]adverbs[/i]) synd [i]con- vel adfirmativa . . . scilicet[/i] and [i]uidelicet[/i] gewislíce, Ælfc. Gr. 227, 1. Gewislíce [i]utique,[/i] Ps. Srt. 50, 18: 54, 13. Hwylc tácn sette God . . .? Þæt tácn gewistlíce ([i]ipsum videlicet signum[/i]) &thorn-bar; hé útlaga leofode, Angl. vii. 32, 306. Gewistlíce [i]scilicet,[/i] R. Ben. I. 51, 8. \[[i]O. H. Ger.[/i] ge-wislícho [i]specialiter, firmiter, indubitato: Ger.[/i] ge-wisslich.\][/m]
ge-wíslíce
	[m1][b]ge-wíslíce[/b](?) [i]sagaciously:--[/i]Þá gelǽredus\[tan\] lǽce\[as\] gewíslíce ([i]both[/i] i's [i]are accented[/i]) smeádon, Lch. iii. 82, 3. v. wíslíce.[/m]
ge-wísness
	[m1][b]ge-wísness[/b], e; [i]f. Teaching:--[/i]Be lǽcecræftes gewísnesse [i]peri didaxeon,[/i] Lch. iii. 82, 2.[/m]
ge-wisse
	[m1][b]ge-wisse[/b]; [i]adv. Certainly:--[/i]Hé sylf wiste gewissast be ðám, Hml. S. 21, 110. \[[i]O. H. Ger.[/i] ge-wisso [i]certe: Ger.[/i] ge-wiss.\][/m]
ge-wissend
	[m1][b]ge-wissend[/b]. [i]Dele, and see next word.[/i][/m]
ge-wissian
	[m1][b]ge-wissian[/b]. [i]Add:[/i] [b]I.[/b] [i]to direct.[/i] (1) the subject a person (human or divine), (a) [i]to direct[/i] a person in his actions, a thing in its movements, (α) with dat. or uncertain:--On þám bócum þe Móyses áwrát swá swá him gewissode God, Ælfc. T. Grn. 5, 37. Hé ástealde þe stíðan drohtnunge swá swá Críst him gewissode, Hml. S. 16, 100: 22, 5. &THORN-bar; þú mé gewissige bet þonne ic áwyrhte tó þé, Bt. 42; F. 260, 5. Sé ús gewissige á on ðysse worulde, and tó þám écan lífe gelǽde, Hml. S. 17, 268. (β) with acc.:--Mód hé begéme and hé gewissige [i]mentem gubernet et regat,[/i] Hy. S. 16, 9. (γ) [i]to direct[/i] to an end:--Hé his híwrǽdene tó ðám ylcan gewissode, Hml. Th. ii. 348, 17. Gewissa mé tó ðínum willan and tó mínre sáwle þearfe bet þonne ic sylf cunne, Bt. 42; F. 260, 6. ¶ of authoritative direction by a ruler, teacher, &c. (α) absolute:--Swá ic bufan gewissode [i]sicut supra taxavimus,[/i] R. Ben. 44, 2. Sé ðe underféhð sáwla tó gewissianne [i]qui suscipit animas regendas,[/i] R. Ben. I. 16, 17, 12. (β) with dat. or uncertain:--God his weorce gewissað oð ðisse weorulde geendunge [i]est gubernator in totius mundi naturis,[/i] Angl. vii. 4, 24. Hé mid þǽm pallium þǽr mæssode swá se pápa him gewissode, Chr. 1022; P. 157, 2. Swá ealde úðwitan ús gewissedon, Angl. viii. 333, 5. (γ) with acc.:--Nihte and dæg þú gewissast ([i]regis[/i]), Hy. S. 6, 4. Embhwerft þú gewissast [i]orbem regis,[/i] 26, 4: 91, 21. Se láreów bið unscyldig, gif hé þæt folc mid láre gewissað, Hml. Th. i. 240, 11. Bisceop sceall gehádode men ǽrest gewissian, &thorn-bar; heora ǽlc wite hwæt him mid rihte gebyrige tó dónne, Ll. Th. ii. 312, 10. Þryfealdne gewissigendne cræft [i]trinam regentem machinam,[/i] Hy. S. 75, 1. (b) [i]to direct[/i] the course, way, &c., of a person:--Þenc ǽfre embe God on eallum ðínum wegum and hé sylf gewissað wel þíne fare [i]in omnibus viis tuis cogita illum, et ipse diriget gressus tuos[/i] (Prov. 3, 6), Hml. S. 13, 321. Ásende Críst his engel mid þé, sé forðige ðé and þíne fare gewissige, 22, 29. God, gewissa úre dǽda, Hml. Th. ii. 598, 16. Hí eóden tó scipe mid him and bǽdon God &thorn-bar; hé his weg gewissode, 15, 19. (c) [i]to appoint[/i] a time:--Tó þám ylcan ándagan þe hé him gewissode, Hml. A. 97, 167. (2) the subject a thing:--Hú man mæg þone weg gefaran þe gewissað tó Gode, Ælfc. T. Grn. 7, 39. [b]II.[/b] [i]to give information about, inform[/i] a person [i]of[/i] something:--Heó him cúðlíce ealle þing ymbe Crístes menniscnysse gewissode, Hml. Th. i. 440, 1. Ic wolde georne æt ðé gewitan þissere byrig rihtnaman, gif þú mé woldest gewissigan [i]I should like to know from you the proper name of this town, if you would inform me,[/i] Hml. S. 23, 548.[/m]
ge-wissung
	[m1][b]ge-wissung[/b]. [i]Add:[/i] [b]I.[/b] [i]a becoming certain, certainty:--[/i]Ealle ðás foresǽdan ðing sind mid micelre gewissunge getrymde þurh ðisne æfterfyligendan cwyde, Hml. Th. i. 614, 31. [b]II.[/b] [i]information.[/i] v. gewissian; [b]II[/b]:--Nis gerǽd on nánre béc nán swutelre gewissung be hire geendunge, Hml. Th. i. 440, 11.[/m]
ge-wistfullian
	[m1][b]ge-wistfullian[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans.:--[/i]Gewistfulla [i]epulare,[/i] Wlfst. 286, 22. [b]II.[/b] [i]trans.[/i](?):--Þá rihtwísan beóð gewistfullode [i]justi epulentur,[/i] Ps. L. 67, 4.[/m]
ge-wistfulligend
	[m1][b]ge-wistfulligend[/b], es; [i]m. One that feasts:--[/i]Swég gewistfulgend\[es\] [i]sonus epulantis,[/i] Ps. Rdr. 41, 5. v. wistfulligend.[/m]
ge-wistfullung
	[m1][b]ge-wistfullung[/b], e; [i]f. Feasting, a feast, delightful thing:--[/i]Sanda gewistfullunga ([i]opulentas[/i]) [i]ferculorum dilicias,[/i] An. Ox. 1632. Gestreónfulle gewistfullunge [i]sumptuosas opulentias[/i] (has [i]epulent-[/i] been read?), 1931.[/m]
ge-wit
	[m1][b]ge-wit[/b]. [i]Add:[/i] [b]I.[/b] [i]sense, perception:--Homo[/i] man, [i]anima[/i] sáwl, [i]animus[/i] mód, [i]spiritus[/i] gást, [i]sensus[/i] gewit, [i]intellectus,[/i] andgit, [i]cogitatio[/i] geðanc, [i]corpus[/i] líchama, Wrt. Voc. i. 42, 31-38. Ðæt gecyndelice gewitt [i]naturales sensus,[/i] Past. 405, 4. Mé þincð nú þæt þú ne trúwie þám úttram gewitte, náðer ne þám eágum, . . . ne ðám hrínunge [i]respuis in hac causa testimonium sensuum,[/i] Solil. H. 18, 11. Ic mín gewit and ealle míne styrenesse forleás [i]sensum motumque omnem perdidi,[/i] Bd. 5, 6; Sch. 577, 9. [b]I a.[/b] [i]a sense, one of the senses:--[/i]Woldest þú þínne cniht mid þám úttram gewit\[t\]um cunnan? [i]familiarem tuum sensu vis nosse?,[/i] Solil. H. 18, 18, 20. [b]I b.[/b] [i]what is felt, a sense, feeling.[/i] v. witan; [b]III[/b]:--Þurh wráð gewitt, El. 459. [b]II.[/b] [i]condition of being wise[/i] or [i]sensible, good sense, understanding.[/i] v. witan; [b]II[/b]:--Sýn gecorene of ðám sylfum gebróðrum þá ðe gódes gewittes (gewitnes, [i]v. l.: the 13th cent. MS. has[/i] gódes gewitnesse) sýn and háligre drohtnunge ([i]boni testimonii et sancte conversationis[/i]), R. Ben. 46, 9. Ðæt gé nó tó @bt_d0454 hrædlíce ne sién ástyrede from gewitte [i]ut non cito moveamini a vestro sensu,[/i] Past. 213, 16. Lǽran sceal mon geóngne monnan . . . sylle him wist and wǽdo oð þæt hine mon on gewitte álǽde, Gn. Ex. 48. [b]III.[/b] [i]the faculty of knowing,[/i] (1) in rational beings [i]the intellectual part of man, intellect:--[/i]Ne séce ic nó hér þá béc, ac &thorn-bar; ðæt þá béc forstent, ðæt is þín gewit ([i]tuae mentis sedem requiro[/i]), Bt. 5, 1; S. 11, 30. Ǽlc wiste his gewit swá swá hé ǽr wiste; &thorn-bar; gewit wæs swíþe sorgiende for þám ermþum ðe hí drógan [i]sola mens stabilis, super monstra, quae patitur, gemit,[/i] 38, 1; F. 196, 6. Ic gehére þæt mín gewit is ǽce. Ac mé lyst gýt witan be ðám gewitte þæt ic ǽr ǽcsode (cf. hweðer ðú æfter ðæs líchaman gedále and þǽre sáwle máre wisse þonne ðú nú wást þe lǽsse, 59, 6), hweðer hyt æfter ðæs líchaman gedále and þǽre sáwle weóxe þe wanede . . . Ic wát nú þæt þæt lýf á byð and þæt gewit, ac ic ondréde þæt hyt beó on þǽre weorulde swá hyt hér byð on cildum. Ne wéne ic ná þæt þæt lýf þǽr beó bútan gewitte þe má þe hyt hǽr byð on cildum, Solil. H. 64, 11-20: 66, 7. Ic niéhst ácsode be mínum gewitte, 65, 4: 33, 17: 38, 7. Ic þín gewit mid ealle ne forlét, Bt. 5, 3; F. 14, 8. Þú man geworhtest, and him sealdest word and gewitt ([i]speech and reason[/i]), Hy. 9, 56. Swelce snytro swylce manegum óþrum ieldran gewittum oftogen is, Bt. 8; F. 24, 28. (1 a) [i]an intellectual faculty:--[/i]Woldest þú þínne cniht cunnan mid þám inran gewit\[t\]um ? [i]familiarem tuum intellectu vis nosse,[/i] Solil. H. 18, 19. (2) in animals:--Úre gesceádwísnes is betere þonne nýtena andgit sié, oððe þæs gewittes ǽnig dǽl ðe him forgifen is, Bt. 41, 5; F. 254, 13. [b]IV.[/b] in a less definite sense, [i]the mind:--[/i]Gleáwhýdig Judas (him wæs weallende gewitt (-wilt, MS.) þurh witan snytro) þæt word gecwæð wísdómes ful, El. 938. Nó hé on gewitte blon þæs þe hé ǽr ongann, þæt hé Dryhten herede, An. 1267. Hé on gewitte oncneów þæt . . ., 672: 770. Wís on þínum gewitte, Hö. 78: Crä. 13: An. 470. On gewitte wác, 212. Wísan gewitte, 552. Hé wédde on gewitte, Jul. 597. Onwend þec in gewitte, 144. Þæt þæt gewit ne mæg mód onwendan monna ǽnig mid drýcræftum [i]nec potentia gramina corda vertere non valent,[/i] Met. 26, 100: An. 35. Þurh wís gewit, Cri. 1193. Þurh fród gewit, 1178. Hí deorc gewit hæfdon on hreðre, 640. Þæt týddre gewitt, 29. [b]V.[/b] [i]right[/i] or [i]sound mind[/i] (out of one's) [i]mind, wits:--[/i]Gif hwylc man of his gewitte feóle [i]si homo quis mente sua excederit,[/i] Ll. Th. ii. 236, 29. Gif mon of his gewitte weorðe, Lch. ii. 288, 20. &THORN-bar; hé hæbbe his gewitt [i]that he have his wits about him,[/i] Ll. Th. ii. 352, 31. Ne wénþ ðæs nán mon ðe his gewit hæfð [i]nisi qui insaniat, nemo id putat,[/i] Bt. 36, 7; F. 184, 3. &THORN-bar; þú forlure þín gewitt, Hml. S. 36, 311. [b]VI.[/b] [i]knowledge, prudence, wit, skill:--[/i]Þæt þú gewittes ne wást bútan wildeóra þeáw, Dan. 572. Þá yldu þurh gewittes wylm wendan tó lífe, Ph. 191. Worde and gewitte, wíse þance, Gen. 1958. Mid gewitte gemunan Meotudes láre, Cri. 1200. Ic on þé sylfum oncnáwe wísdómes gewit, An. 645. Hí náhton foreþances, wísdómes gewitt, El. 357: 1191. [b]VII.[/b] [i]conscience:--[/i]Þonne gé ofsleáð hira untruman gewit [i]percutientes conscientiam eorum infirmam,[/i] Past. 451, 36. v. fer\[h\]þ-, riht-, un-, unriht-gewitt.[/m]
ge-wita
	[m1][b]ge-wita[/b]. [i]Add:[/i] [b]I.[/b] [i]a witness;[/i] testis. (1) [i]one that is present when anything is done, an eye-witness:--[/i]Ðá diéglan yfel habbað écne gewutan on ðǽm godcundan Déman [i]occulta mala sua divinis judiciis anteponunt,[/i] Past. 449, 1. Hwylcre geearnuqge hé hæfed wǽre mid þone inlican gewitan [i]cuius meriti apud infernum testem habitus sit,[/i] Bd. 5, 6; Sch. 574, 4. (1 a) [i]a witness[/i] of something:--Ic ([i]St. Peter[/i]), Crístes ðrowunge gewita (-wiota, [i]v. l.[/i]), Past. 137, 17. Þá wolde hé begytan him sylfum sumne gewitan swá myccles wundres [i]tanti sibi testem volens adhibere miraculi,[/i] Gr. D. 171, 24. Þæs ǽghwylc heáhgeréfa wæs gewita on Iudéum &thorn-bar; Ebréa God cóme hider; and mon geseah . . ., Bl. H. 177, 14. (2) [i]one that attests:--[/i]Ne beó gé nǽfre on nánre leásre gewitnysse, for þon se leása gewita ne bið hé nǽfre ungewítnod, Ll. Th. ii. 422, 38. Leáse gewitan stǽldon on mé, Ps. Th. 34, 12. Gelýf hys hálgum, for ðám hí wéron swíðe unleáse gewitan, Solil. H. 63, 35. (2 a) with gen. of that which is attested:--Hé cwæþ &thorn-bar; hé wǽre se cúþesta gewita ([i]testis certissimus[/i]) hyre clǽnnesse, Bd. 4, 19; Sch. 440, 19. (2 b) [i]a witness[/i] for a person, [i]a[/i] (person's) [i]witness:--[/i]Hé swór God him tó gewitan, Hml. S. 23 b, 271. Gé beóþ míne gewitan [i]eritis mihi testes,[/i] Bl. H. 119, 24. (2 a b) [i]a witness[/i] of something for a person:--Hwæs sceoldan hié úrum Drihtne gewitan beón?, Bl. H. 119, 26. ¶ uninflected?:--Þyses ealles hié sceoldon Drihtne gewita beón, Bl. H. 121, 3. (2 c) with clause, [i]a witness[/i] that . . .:--Gé sint ealle míne gewietan (-witan, [i]v. l.[/i]) ðæt ic eom unscildig [i]contestor vos, quia mundus sum,[/i] Past. 379, 13. (3) [i]one that proves by example:--[/i]Hé bið him self gewita (him selfum gewiota, [i]v. l.[/i]) ðæt hé wilnað him selfum gielpes [i]ipse sibi testis est, quia gloriam quaerit,[/i] Past. 55, 2. Gewuta (-wiota, [i]v. l.[/i]), 145, 13. [b]II.[/b] [i]one having knowledge in common with another;[/i] conscius. (1) [i]one cognizant[/i] of a matter (gen.):--Hálge wítgan . . . mid Háliges Gástes geofum onlýhte . . . wǽron gewitan ealra Gódes dégolra dóma, Bl. H. 161, 16. (1 a) [i]one who through confession had knowledge[/i] of something:--Sé þe bið manna sáwla lǽce and heora dǽda gewita, Ll. Th. ii. 260, 13. (2) [i]a confidant, counsellor, colleague[/i] (cf. conscius, socius, collega, Corp. Gl. H. 35, 695):--Bisceopum gebyreð &thorn-bar; symle mid heom wunian wel geþungene witan &thorn-bar; hí wið rǽdan magan . . . and &thorn-bar; heora gewitan beón, Ll. Th. ii. 316, 24. (2 a) [i]a colleague, an associate:--[/i]Wildeóra gewita ([i]Nebuchadnezzar[/i]), Dan. 624. (3) [i]one having knowledge of crime, an accessory, accomplice[/i] (cf. conpliciis, consciis, Corp. Gl. H. 36, 707):--Hé gecýðe . . . &thorn-bar; hé ne gewita ne gestala nǽre ([i]that he neither knew of, nor took part in, the theft[/i]), Ll. Th. i. 118, 15. Næs ic æt rǽde ne æt dǽde, ne gewita ne gewyrhta, þǽr man mid unrihte N. orf ætferede, 180, 1. (3 a) with gen. of crime:--[b]X.[/b] wintre cniht mæg bión þiéfðe gewita, Ll. Th. i. 106, 18. Gif huoelc stale ðis ðerhendade &l-bar; ðerhendadon giwuta uæs [i]si qui furtum hoc perpetravit, aut perpetrati conscius fuit,[/i] Rtl. 113, 34. (3 b) with gen. of criminal:--Úre geréfena swylc þe þǽra þeófa gewita wǽre, Ll. Th. i. 220, 24. &THORN-bar; hé nelle þeóf beón ne þeófes gewita, 388, 7. (3 b a) where the crime is denoted by prep.:--Se hláford þe his þeówan æt þýfðe gewita sý, Ll. Th. i. 200, 20. [b]III.[/b] [i]one who is conscious[/i] of something:--Hé cwæð &thorn-bar; hé nǽre ná gewita (hé sylfa nǽre nǽnig gewita, [i]v. l.[/i]) þæs mægenes þe hé nytende worhte [i]dicebat se conscium in illa virtute non esse, quam nesciens fecisset,[/i] Gr. D. 116, 4. [b]III a.[/b] with reflex pron.:--&THORN-bar; mód him selfum gewita biþ Godes willan [i]mens sibi conscia,[/i] Bt. 18, 4; F. 68, 18. [b]IV.[/b] [i]for[/i] wita:--Ealra gewitena gemót, Chr. 1048; P. 174, 21.[/m]
ge-witan
	[m1][b]ge-witan[/b]. [i]Add:[/i] [b]I.[/b] [i]to know, have knowledge of:--[/i]Mið ðý gewit ðú [i]cum scieris,[/i] Mt. p. 4, 6. 'Ðone uoeg gié uuton' . . . 'Huu mago ué &thorn-bar; weg gewuta?' [i]'uiam scitis' . . . 'Quomodo possumus uiam scire?',[/i] Jn. L. R. 14, 5. [b]II.[/b] [i]to know, get knowledge of, learn.[/i] (1) absolute:--Ne walde ǽnig gewuta [i]nec uolebat quemquam scire,[/i] Mk. L. R. 9, 30. (2) with acc.:--Nǽnig siððan wera gewiste þǽre wihte síð, Rä. 30, 14. Hé hopode &thorn-bar; hé þý æfterfyligendan geáre &thorn-bar; gewiste, Hml. S. 23 b, 728. Ic wolde æt ðé gewitan þissere byrig rihtnaman, 23, 547. Hine gewuta ([i]scire[/i]) ðú mæht of oferwritenum, Mt. p. 12, 2. Gewite, p. 4, 1. Gewutta, p. 11, 1. (3) with clause:--&THORN-bar; gié gewitte for ðon sunu monnes hæfes mæht [i]ut sciatis quoniam filius hominis habet potestatem,[/i] Mt. L. 9, 6. &THORN-bar; hé ásende sumne mann and gewiste ([i]agnosceret[/i]) and him eft gecýðde hwæt wǽre geworden be Germane, Gr. D. 172, 8. Sum ríce man wolde gewitan æt ðám Hǽlende hú hé mihte habban heofenan ríces myrhðe, Hex. 54, 23. (4) with acc. and clause:--&THORN-bar; hé &thorn-bar; sceolde geornlíce gewitan and geleornian hwilces geleáfan Angelcynnes cyrice wǽre [i]ut, cuius esset fidei Anglorum ecclesia, diligenter edisceret,[/i] Bd. 4, 18; Sch. 438, 1. [b]III.[/b] [i]to know, be conscious of, learn by the senses:--[/i]Þæt hé mægða síð wíne druncen gewitan ne meahte, Gen. 2605. Þæs þe ic gewitan mihte [i]from what I could see;[/i] ut dinoscere potui, Bd. 5, 12; Sch. 620, 15. Hió wolde gewitan ([i]dignoscere[/i]) mid hire eárum æt his nosþyrlum hweþer ǽnig líflic oroð him inne wǽre, 276, 16.[/m]
ge-wítan
	[m1][b]ge-wítan[/b]; [i]p.[/i] -wát, [i]pl.[/i] -witon. [i]For[/i] [b]ge-wítan; I.[/b] [i]substitute: To see after, take care of.[/i] (1) with acc.:--Gewíte and beseoh wíngeard þisne [i]vide et visita vineam istam,[/i] Ps. Th. 79, 14. (2) with clause:--Gewíte þǽre cirican ealdor &thorn-bar; him mon on þám fierste mete ne selle, Ll. Th. i. 64, 16. v. wítan; [b]I.[/b][/m]
ge-wítan
	[m1][b]ge-wítan[/b] [i]to go away, depart. To[/i] [b]ge-wítan; II.[/b] [i]in Dict., add:--[/i]Geuuíto [i]facesso,[/i] An. Ox. 53, 25. Gewát [i]cessit,[/i] An. Ox. 3203. Geuuát\[u\] [i]concessit,[/i] Wrt. Voc. ii. 105, 21. [i]Excidit, cecidit vel[/i] gewát, 145, 9. Gewítendi [i]decidens,[/i] 106, 11. [b]I.[/b] of living things. (1) of actual movement:--Worpende ðá scillingas in temple gewát ([i]recissit[/i]), Mt. L. R. 27, 5. Férdan, áweg gewitan [i]abscedunt,[/i] An. Ox. 3590. Mid þý hié þá fyr gewitene wǽron [i]longius subeuntibus eis,[/i] Bd. 5, 12; Sch. 620, 21. (1 a) where beginning, direction, or end of movement is marked, (α) by prep. or adv.:--Se earn úp gewít bufan þá wolcnu, Bt. 7, 3; F. 22, 5. Hié niðer mid gewitan in midde þá neowolnesse [i]descenderunt in medium baratri,[/i] Bd. 5, 12; Sch. 620, 19. Gewite of gecyndlime [i]procederes[/i] (i. [i]exires[/i]) [i]de uulua,[/i] An. Ox. 1495. (β) by dat.:--Heó ([i]Hagar[/i]) gewát engles lárum hire hláfordum (cf. Cwæð se engel hyre tó: 'Gecir tó þínre hlǽfdian,' Gen. 16, 9), Gen. 2294. (1 b) where the movement is compulsory, as in banishment, escape, flight:--Gif bana of lande gewíteð, þá mágas healfne leód forgelden, Ll. Th. i. 8, 7. Mé bǽdon and lǽrdon Rómáne, &thorn-bar; ic gewát heonon onweg [i]pressed by the prayers and persuasions of the Romans I fled hence,[/i] Bl. H. 191, 14. Ealdbriht wrecca gewát on Súð-Seaxe . . . Ine gefeaht wið Súð-Seaxum and ofslóh Ealdberht þe hé ǽr út flémde, Chr. 722; P. 43, 25. Hé ([i]Joseph[/i]) gewát Ægypti [i]recessit in Ægyptum,[/i] Mt. R. 2, 14: Wrt. ii. 71, 56. Þet hí gewiton on sǽ and wurdon tó hundum, An. Ox. 26, 61. Petrus eówode þǽm hundum þone hláf, and hié sóna onweg gewitan and náhwǽr ne æteówdon ([i]they fled at once and were seen no more[/i]), Bl. H. 181, 23. Gewítað ([i]recedite[/i]) from mé gé unryhtwyrhtan, Past. 27, 23, Ælþeódige mæn, gif hió hiora hǽmed rihtan nyllað, of lande mid hiora ǽhtum and mid synnum gewíten, Ll. Th. i. 38, 2: 406, 22. Of earde gewítan, 378, 12. Hiera wíf ácsedon . . . hwider hié fleón woldon; þæt hié óðer gener næfden, búton hié on heora wífa hrif gewiton [i]quaerentes, num in uteros uxorum vellent refugere,[/i] Ors. 1, 12; S. 54, 4. (1 c) with the idea of abandonment:--Se here forlét þæt geweorc, and þý ilcan sumere ofer sǽ gewiton, Chr. 885; P. 78, 5. Þonon ([i]from heaven[/i]) úre Drihten nǽfre onweg gewiten næs þurh his þá écan godcundnesse, Bl. H. 127, 24. (2) [i]to depart from this world, die.[/i] v. ge-witennes:--Wé gewítaþ [i]occidimus,[/i] i. [i]deficimus,[/i] Wülck. Gl. 256, 19. Hreás, gewát [i]occubuit[/i] (machera crudeliter @bt_d0455 percussus [i]occubuit,[/i] Ald. 49, 14), An. Ox. 3582. Heó wearð gewundod, ac heó ne gewát swá þeáh, Hml. S. 9, 128: 25, 160. Þá feól hé ádúne and gewát [i]cecidit et expiravit,[/i] Hml. Th. i. 316, 29, 34. And ðonne se wer gewíte [i]and then the husband die,[/i] Ll. Th. i. 126, 2: Solil. H. 52, 8. Gewitte, 10. Gefyrn forþ gewitene [i]long since dead,[/i] Bt. 19; F. 70, 9, 12. (2 a) [i]to depart[/i] from life, this world, &c.:--Hé gewát of þysan lífe, Hml. S. 23, 728. Hí of þisse worlde gewiton, Bl. H. 95, 17. Gif hwá cwydeleás of þyssum lífe gewíte [i]if any one die intestate,[/i] Ll. Th. i. 412, 27. Of mínum líchoman gewítan, Bl. H. 139, 13. Of líchoman gewiten, 149, 31. Of lífe gewiten, Ap. Th. 1, 8. (3) of action. (a) [i]to depart[/i] from a person, [i]abandon, cease from intercourse with:--[/i]Ðú wást þæt se ǽca þé náht fram ne gewýt, búton þú fram hym gewíte, Solil. H. 25, 3. Þá frýnd gewítaþ mid þám welan, Bt. 29, 2; F. 106, 9. Wé biddaþ &thorn-bar; þú fram ús ne gewíte, Bl. H. 145, 18. Hé geseah &thorn-bar; eal manna cynn from heora Scyppende gewitene wǽron, 103, 5. (b) [i]to desist[/i] from doing:--Hé gewát from þǽre dústsceáwunga, Bl. H. 113, 29. (bb) [i]to desist, withdraw[/i] from doing what ought to be done, [i]fall away, decline:--[/i]Gif hwylc gód man from góde gewíte, ne biþ hé þon má fullíce gód, Bt. 37, 3; F. 190, 28. Ðæt hí nǽfre ne gewíten (-wiét-, [i]v. l.[/i]) from ðǽre geornfulnesse ðǽre rǽdinge háligra gewrita [i]ut a sacrae lectionis studio non recedant,[/i] Past. 171, 20. Ðæt hwílum gebyrede ðæt hié gewieten (-wit-, [i]v. l.[/i]) of hiera geleáfan [i]discedant quidam a fide,[/i] 317, 25. (4) of condition, [i]to get[/i] into a condition, [i]attain[/i] to what is wished, [i]fall[/i] into evil:--Ðý lǽs hié weorðen úp áhæfene and on ofermétto gewíten (-wiét-, [i]v. l.[/i]) [i]ne per elationis impulsum in profundiora mergantur,[/i] Past. 197, 3. Getǽc mé sumne mann þára þe ðé gesǽlegost þince and on his selfwille sý swíþost gewiten, Bt. 11, 1; F. 32, 17. [b]II.[/b] of things. (1) where there is motion:--&THORN-bar; fýr úp gewít [i]ignis surgit in altum,[/i] Bt. 39, 13; F. 234, 12. Ðonne ðá twigo forburston, þonne gewitan þá sáula niðer þá þe on ðǽm twigum hangodan, Bl. H. 211, 4. (2) [i]to pass[/i] from a condition or position:--Ðæs líchoman deáð is þonne seó sáwul him of gewít [i]corporis mors est dum corpus deseritur ab anima,[/i] Angl. vi. 22, 202. Ðæt sió sib of eówre heortan ne gewíte ([i]discedat[/i]), Past. 357, 11, 2. Ealle óþre gesceafta áswindaþ for cyle gif hit ([i]fire[/i]) eallunga from gewíte, Bt. 33, 4; F. 130, 35. (3) [i]to pass[/i] from possession or control; gewítan fram [i]to leave, desert:--[/i]Þonne þá woruldsǽlþa him fram gewítaþ, Bt. 8; F. 26, 10: Bl. H. 21, 12. Seó beholene ondweardnes ne gewát from ús, 77, 2. Ðá wendon mé þá woruldsǽlþa heora bæc tó and mé mid ealle from gewitan, Bt. 2; F. 4, 13. (4) [i]to pass away, come to an end, perish;[/i] v. ge-wítendlic:--Ǽr þám þe gewíte ([i]transeat;[/i] gewíteþ, Wrt. Voc. ii. 72, 4) heofon and eorþe, án .i. oððe án prica ne gewít ([i]praeteribit[/i]) fram þǽre ǽ, Mt. 5, 18: Bl. H. 91, 21, 22. Se líchoma ealdaþ and his fægernes gewíteþ, 57, 30, 14: 59, 6. Swá hwæt swá heó ([i]an adder[/i]) gesyhð, hyt forscrincð and gewíteþ, Lch. i. 242, 4. God náne gesceafta ne forlét eallunga gewítan swá þæt hí tó náwihte weorðe . . . Nán gesceaft swá cléne onwæg ne gewít, þæt hé eft ne cume, ne swá clǽne ne forwyrð, þæt hé tó hwan hwugu ne weorðe. Ac hwí wǽnst þú þonne, nú þá wácestan gesceafta eallunga ne gewítað, þæt seóleste gescaft myd ealle gewíte?, Solil. H. 62, 26-63, 3. &THORN-bar; hálige sǽd on him gedwán and gewát, Bl. H. 55, 30. Þá ealdan forþ gewitun [i]uetera transierunt,[/i] An. Ox. 40, 35. Hú éce is ðæt ðæt hié wilniað, and hú gewítende ðæt is ðæt hié onscuniað ([i]quam transitoria, quae contemnunt[/i]), Past. 299, 8. Swá swá gewítende smýc [i]ut fumus euanescens,[/i] An. Ox. 4062. Þis andwearde líf is heard and gewítende and swíðe geswincfull, Verc. Först 165. Eall &thorn-bar; is from heora eágum gewiten, Bl. H. 99, 19. Míne welan syndon ealle gewitene and gehrorene, 113, 25. v. forþ-gewítan, -gewiten.[/m]
ge-wite
	[m1][b]ge-wite[/b] [i]departure.[/i] v. onweg-gewite.[/m]
ge-wíte
	[m1][b]ge-wíte[/b], es; [i]n. Punishment, torment:--[/i]Þæt hé him ásecge on hwilcum gewíte ic eom, Solil. H. 68, 5.[/m]
ge-wítendlic
	[m1][b]ge-wítendlic[/b]. [i]In[/i] l. 6 [i]l.[/i] gewítendlicum, [i]and add:[/i] -witenlic [i]perishable.[/i] v. ge-wítan; [b]II.[/b] 4:--Gewítendlicum lífe [i]sole uolubili, presenti uita,[/i] Germ. 388, 3. Gewítendlic [i]deciduam,[/i] Wrt. Voc. ii. 28, 19. Hohfulnesse be þingum gewítendlicum [i]sollicitudinem de rebus transitoriis,[/i] R. Ben. I. 16, 10. Gewítendlicum [i]caducis,[/i] Angl. xiii. 440, 1073. Gewitenlice [i]transitorias,[/i] Kent. Gl. 1180. Ne bidde wé ná leáse welan and gewitenlice wurðmyntas, Hml. Th. i. 158, 26. Heó oferwinð þá gewítendlican geswinc, Hml. A. 77, 102. v. un-gewítendlic.[/m]
ge-witenlic
	[m1][b]ge-witenlic[/b]. v. ge-wítendlic.[/m]
ge-witennes
	[m1][b]ge-witennes[/b]. [i]Add: departure from this life; death[/i] (v. ge-wítan; [b]I.[/b] 2); [i]the anniversary of a person's death:--[/i]On þone endlyftan dæg þæs mónþes byð S&c-tilde;i. Martines gewytennys, Shrn. 146, 32. v. áweg-, forþ-, onweg-gewitennes.[/m]
ge-witfæst
	[m1][b]ge-witfæst[/b]. [i]Add:[/i] The Latin is: [i]Nullus vexatus sine salute:[/i] [b]ge-witfæstness.[/b] v. un-gewitfæstness: [b]ge-witfull.[/b] v. un-gewitfull: [b]ge-witfulness.[/b] v. un-gewitfulness: [b]ge-wiðerworded[/b] = ge-wiþerweardod. v. wiþer-weardian: [b]ge-wiþelode.[/b] v. ge-wriþelian.[/m]
ge-wítigian
	[m1][b]ge-wítigian[/b]. [i]Add:[/i] (1) [i]to declare, make known:--[/i]Ðerh ðǽra táceno ædeáwnise mið ðý genítgade Críst [i]per signorum experimenta promens Christum,[/i] Jn. p. 2, 1. Án gedæfneð &thorn-bar;te sié deád for ðǽm folce gewítgade [i]unum debere mori pro populo prophetizat,[/i] 6, 11. Gewítga ([i]prophetizo[/i]) huælc is sé ðe ðec slóg, Lk. L. 22, 64: Mk. L. 14, 65. (2) [i]to predict:--[/i]Fader his gefylled wæs hálge gaaste and gewítgade ([i]prophetauit[/i]), Lk. L. R. 1, 67: Jn. 11, 51. Allæ wítgo gewítgedon, Mt. L. 11, 13. Swá hwæt swá wæs gewítgud X&p-tilde;s gefylde, An. Ox. 40, 13. Þá ðá se Symeon hæfde gewítegod þás wítegunge be Críste, Hml. Th. i. 146, 21.[/m]
ge-witleás
	[m1][b]ge-witleás[/b]. [i]Add:--[/i]Gewitleása [i]freneticus,[/i] i. [i]demoniaticus, insanus,[/i] Wrt. Voc. ii. 150, 51. [b]I.[/b] [i]out of one's mind, mad.[/i] v. ge-wit; [b]V[/b]:--Ic wénde &thorn-bar; heó gewitleás wǽre (cf. þú forlure þín gewitt, 311), Hml. S. 36, 352. Læg þǽr sum man on his móde gefangen mid ungewittignesse; þone swylcne seócne lǽcas nemniað gewitleásne [i]quidam mente captus jacebat, quem medici phreneticum appellant,[/i] Gr. D. 247, 14. [b]I a.[/b] of demoniacal possession:--Þisne (cyricweard) in geeóde se wræcenda gást . . . þá ongan se deófol þurh ðæs gewitleásan cyricweardes múð clypian, Gr. D. 200, 20. Gewitleáse, deófolseóce [i]inerguminos,[/i] i. [i]amentes,[/i] An. Ox. 3057. [b]II.[/b] [i]foolish, senseless.[/i] Cf. ge-wit; [b]II, VI.[/b] (1) of persons:--Gyf hwylc gewytleás man wénð &thorn-bar; hé hine sylfne geworhte, Hml. S. 1, 67. (2) of actions:--God wolde gewítnian ðá Niniuitiscan for heora gewitleásum dǽdum, Hml. S. 13, 274.[/m]
ge-witleást
	[m1][b]ge-witleást[/b]. [i]Add:[/i] [b]I.[/b] cf. ge-witleas; [b]I a[/b]:--Wið gewitleáste, &thorn-bar; is wið deófulseócnesse, Lch. i. 248, 3. [b]II.[/b] 1. cf. ge-witleás; [b]II.[/b] 1:--His wífes gewitleást (cf. þú sprǽce swá swá án stunt wíf, 452, 31), Hml. Th. ii. 456, 4. Gewitleást [i]vechordia,[/i] Hy. S. 9, 20. Þæs cáseres ([i]Domitian[/i]), witan hine ofslógon for his wælhreównysse and his gewittleáste, Ælfc. T. Grn. 16, 26. Hwílon God gewítnaþ ðæs mannes gewitleáste, Hml. A. 62, 258. [b]II.[/b] 2. cf. ge-witleás; [b]II.[/b] 2:--Hé ne beseah on leásum gewitlýstum [i]non respexit in insanias falsas,[/i] Ps. L. 39, 5.[/m]
ge-witlic
	[m1][b]ge-witlic[/b]. v. un-gewitlic.[/m]
gewit-loca
	[m1][b]gewit-loca[/b]. [i]Add:--[/i]Gif þú áwyrtwalast of gewitlocan (cf. of ðínum móde, Bt. 23; F. 78, 33) leása gesǽlþa, Met. 12, 26. Þone wísan on gewitlocan scamian (cf. hine scamian, Bt. 19; F. 68, 23), 10, 12. Sume ðone wæterscipe weriað on gewitlocan, wísdómes streám, Past. 469, 2. Ic ondette míne synna for ealne mínne líchoman . . . word and gewitlocan, Angl. xi. 98, 51.[/m]
ge-witnes
	[m1][b]ge-witnes[/b]. [i]Add:[/i] [b]I.[/b] [i]witness.[/i] Cf. ge-wita; [b]I[/b]; ge-witscipe. (1) [i]personal observation, presence[/i] of witnesses:--Sé þe yrfe bycge on gewitnesse, Ll. Th. i. 212, 12. Búton hé hæbbe gewitnesse, 282, 26. (1 a) with gen. of person:--Þæt hé him sealde wið feoh þæt scræf on hyra gewitnysse ([i]coram vobis[/i]), Gen. 23, 9. Ðeáh hit nán mon nyte, swáðeáh hit bið beforan monnum gedón, emne swelce hit sié on ealra ðára gewitnesse gedón . . . [i]nullus fortasse videl, et hoc tamen coram hominibus fecit; quia tot testes in bono opere secum duxit . . .,[/i] Past. 451, 21. Hé hine geclǽnsode on þes ar&c-tilde;&b-bar;es gewitnesse ([i]teste are&p-tilde;a[/i]), Chr. 1022; P. 157, 6: Ll. Th. i. 162, 13: 198, 13. Cýþe hé on hwæs gewitnysse hé þone ceáp gebohte, 274, 22. In gemótes gewitnesse, 82, 16. Ǽlc mon mid heora gewitnysse bigcge, 274, 12: 276, 6. Nán man hwyrfe nánes yrfes bútan þæs geréfan gewitnesse . . ., 204, 18. Under þæs bisceopes gewitnesse [i]under the bishop's supervision,[/i] 198, 10. Hæbbe hé þæs portgeréfan gewitnesse, 158, 11. Man hæbbe getreówe gewitnesse feówer manna, 390, 4, 6. (2) [i]the practice of having witnesses present at a transaction, the service as a witness in such cases:--[/i]Landcóp and lahcóp and witword and gewitness, &thorn-bar; &thorn-bar; stande, Ll. Th. i. 294, 1: ii. 302, 6. Ic wille &thorn-bar; gewitnes sý geset tó ǽlcere byrig . . . Tó ǽlcere byrig .xxxiii. sýn gecorene tó gewitnesse . . . Heora ǽlc þonne hine man ǽrest tó gewitnysse gecýsð sylle áð . . . sýn on ǽlcum ceápe twégen oþþe þrý tó gewitnysse, 274, 6-19. Mid gewitnysse þára manna þe tó gewitnysse genamode synt, 276, 7. (3) [i]testimony, attestation.[/i] Cf. ge-wita; [b]I.[/b] 2:--Galað is on Englisc gewitnesse heáp. Eal sió gesomnung ðǽre hálgan ciricean ðurh ondetnesse hielt ðá gewitnesse ðǽre sóðfæsðnesse [i]Galaad acervus testimonii interpretatur. Cuncta congregatio ecclesiae per confessionem servit testimonio veritatis,[/i] Past. 367, 5-7. Oxanhyrde mót lǽswian .ii. oxan on gemǽnre lǽse be his ealdormannes gewitnesse ([i]per testimonium aldremanni sui[/i]), Ll. Th. i. 438, 14. &THORN-bar; hý rihte dómas déman be ðǽre &b-bar; gewitnesse, Cht. E. 230, 30: Wlfst. 181, 7. On his néhebúra gewitnesse, Ll. Th. i. 238, 3. Sé þe land gewerod hæbbe be scíre gewitnesse, 420, 20. Gange ǽlc man þæs tó gewitnesse þe hé durre on þám háligdóme swerian, 292, 14. Hié bǽdon þæt hé on þǽre gewitnesse (cf. ge-wita; [b]I.[/b] 2 c) wǽre þæt þæt ríce emne gedǽled wǽre [i]they asked him to be witness that the kingdom was evenly divided,[/i] Ors. 3, 7; S. 114, 18. Hé hæfð ðæs gewitnesse ðe hé cwéman ðencð ðæt hé hit for Gode dyde, Past. 451, 17. Gif hé láðleés beó séce swylcne hláford on þá gewitnesse swylcne hé wille [i]si culpa careat, perquirat sibi dominum in testimonio quem voluerit,[/i] Ll. Th. i. 220, 25. Búton hé hæbbe ðæs hundredes manna gewitnyssa, 258, 22. (4) [i]oral[/i] or [i]written evidence,[/i] ([i]false[/i]) [i]witness:--[/i]Be wóhre gewitnesse. Gif man áfinde &thorn-bar; heora ǽnig on wóhre gewitnesse wǽre, &thorn-bar; nǽfre his gewitnes eft náht ne forstande, Ll. Th. i. 204, 22-4. Getrýwe gewitnes [i]trustworthy evidence,[/i] 290, 19. Ic hér on sóðre gewitnesse stande . . . swá ic mid mínum égum oferseah and mínum eárum oferhýrde &thorn-bar; &thorn-bar; ic him mid sæcge, 180, 28: 276, 33. Nán óðer þingc on gewitnysse ne cýþe bútan &thorn-bar; án &thorn-bar; hé geseah oþþe gehýrde, 274, 17. Gif mæssepreóst stande on leásre gewitnesse oþþe on mǽnan áðe, 346, 8: 398, 11: 388, @bt_d0456 23. Ne sæge þú leáse gewitnesse, 44, 20. Náne gewitnesse hé hit on riht týmde, 158, 16. Búton hé gewitnesse hæbbe &thorn-bar; æfter him ne saga þú, 54, 4. &THORN-bar; hé hæfde ungeligene gewitnesse þæs &thorn-bar; hit swá gód wǽre, 232, 26. Be ðám ðe hiora gewitnessa beforan bis&c-tilde;. áleógað. Gif hwá beforan biscepe his gewitnesse and his wed áleóge, 110, 9-12. False gewihta . . . and leáse gewitnessa, 310, 13. (4 a) [i]a testament:--[/i]Ðǽre níua gewitnesse [i]noui testamenti,[/i] Mt. L. R. 26, 28. (5) with a personal sense, [i]a witness;[/i] testis: or with collective force, [i]witnesses;[/i] testes. (a) [i]one who is present at a transaction.[/i] Cf. ge-wita; [b]I.[/b] 1:--On þára manna gewitnesse þe him tó gewitnesse getealde syndon ([i]qui testes adnumerati sunt ei[/i]), Ll. Th. i. 162, 13: 34, 4. Ðis syndon ðǽra manna naman ðe ðises tó gewitnesse wǽron, Cht. Th. 541, 1. Ðá gód ðe hí openlíce dóð beóð swelce hí sién bútan gewitnesse, for ðǽm hí næbbað éce gewitnesse; ac hí habbað éce gewitnesse ðára yfela ðe hí diégellíce dóð [i]sine teste est bonum, quod publice faciunt, et non sine aeterno teste, quod latentes delinquunt,[/i] Past. 449, 2-4. (b) [i]one who bears witness.[/i] Cf. ge-wita; [b]I.[/b] 2:--Leás gewitnes [i]testis mendax[/i] ([i]peribit[/i]), Kent. Gl. 801. Gif þǽr bið gewrit oþþe gewitnes ([i]scriptum testamenti et testes[/i]), Ll. Th. i. 88, 18. Gecýþe seó gewitnysse &thorn-bar; on Godes helde, &thorn-bar; heó him on sóðre gewitnysse sý [i]inueritent hoc ipsi testes in fide Domini, quod ei in uero testimonio sint,[/i] 388, 22. Mid gewitnysse [i]cum testibus,[/i] 290, 10: 489, 11. Forþ brengende leáse gewitnesse [i]proferentem[/i] ([i]mendacia[/i]) [i]testem fallacem,[/i] Kent. Gl. 153. Cuómun twoege leáse gewitneso ([i]testes[/i]), Mt. L. R. 26, 60. &THORN-bar; gewitnessa ne móston standan, þeáh hí fulgetreówe wǽron, and hí swá sǽdan swá hí tó woldon swerian, Ll. Lbmn. 244, 30. [b]II.[/b] [i]knowledge, cognizance.[/i] (1) cf. ge-wita; [b]II.[/b] 1:--Dó hé &thorn-bar; mid þæs ealdormonnes gewitnesse, Ll. Th. i. 86, 3: 282, 18. (2) cf. ge-wita; [b]II.[/b] 3:--Gif þeówmon wyrce on Sunnandæg be his hláfordes hǽse. . . . Gif se þeówa bútan his gewitnesse wyrce, Ll. Th. i. 104, 4. Gyf se landman ǽniges fácnes gewita sý, þonne sý hé wítes scyldig, búton hé hine þǽre gewitnesse geládie, 354, 27. Gif hwá stalie swá his wíf nyte and his bearn. . . . Gif hé stalie on gewitnesse ealles his hírédes, 106, 16. Scyld on gewyrhtum oððe on gewitnesse, Rtl. 114, 23. (3) [i]knowledge confined to oneself.[/i] Cf. ge-wita; [b]III a[/b]:--Swá hwylc man swá mid his gewitnysse hine óðre síþe fullað [i]quicunque sciens[/i] (cf. [i]non ignoranter,[/i] 45, 5) [i]secunda vice baptizatus sit,[/i] Ll. Th. ii. 144, 21. \[[i]O. H. Ger.[/i] ge-wiznesse [i]testimonium, testamentum.[/i]\] v. in-gewitnes.[/m]
ge-wítnian
	[m1][b]ge-wítnian[/b]. [i]Add:[/i] [b]I.[/b] [i]to punish[/i] a person:--Gewítnodum [i]multato[/i] ([i]pestilente[/i]), Kent. Gl. 774. Ðé þincþ &thorn-bar; þá orsorgran bióð gesǽligran ðonne þá gewítnodan, Bt. 38, 4; F. 204, 21. [b]I a.[/b] where cause is given, [i]to punish[/i] for something:--Wæs sum leódscipe þe God wolde gewítnian for heora gewitleásum dǽdum, Hml. S. 13, 274. Gode ic hæbbe ábolgen; for þon ic þus bittre wearð gewítnad, Hy. 4, 79. Þá þe gewítnode beóð for hiora scyldum, Ps. Th. 44, 16: Bt. 39, 11; F. 230, 6. [b]I b.[/b] where mode of punishment is given. (α) with noun:--Wommum gewítnad, B. 3073. Mid deáðe gewítnedra [i]morti punitorum,[/i] Ps. Vos. 78, 11. (β) in a clause:--God gewítnode ealle his wimmen, swa þæt heora nán ne mihte habban ǽnig cild, Gen. 20, 18. [b]II.[/b] [i]to punish, chastise[/i] a fault:--Ne cann Drihten leahtras, ac hé gewítnað leahtras, Hml. Th. ii. 574, 4. Biþ gewí\[t\]nod [i]multabitur,[/i] An. Ox. 7, 71. [b]II a.[/b] where mode of punishment is given:--Uton mid wópe gewítnian þæt þæt wé mánfullíce ádrugon, Hml. Th. ii. 124, 22. \[[i]O. Sax.[/i] gi-wítnón: [i]O. H. Ger.[/i] ge-wízinón [i]mulctare, torquere, affligere.[/i]\] v. un-gewítnod.[/m]
ge-witod
	[m1][b]ge-witod[/b] [i]certainly:--[/i]Hwylces leánes hý hym wénan magon, and eác wénan ne þurfon, ac witod witan, Ll. Th. ii. 336, 16. v. witod; [b]II.[/b][/m]
ge-witscipe
	[m1][b]ge-witscipe[/b]. [i]For 'A testimony . . .[/i] S. 492, 5, 6' [i]substitute: Witness-ship.[/i] Cf. ge-wita; [b]I.[/b] (1) [i]the condition of being witness of a transaction:--[/i]Sculun of Gallia ríce cuman þá þe æt bysceopes hálgunge on gewitscype standan ([i]qui in ordinatione episcopi testes adsistant[/i]), Bd. 1, 27; Sch. 73, 9. (2) [i]witness, personal observation, presence[/i] of witnesses. Cf. ge-witnes; [b]I.[/b] 1 a:--Ne sceal bisscopa hálgung on óþre wísan wesan nemne on gesomnunge and on gewitscype þreóra oððe feówer bissceopa [i]episcoporum ordinatio sine adgregatis tribus uel quattuor episcopis fieri non debet,[/i] Bd. 1, 27; Sch. 73, 12.[/m]
gewit-seóc
	[m1][b]gewit-seóc[/b]. [i]Add: possessed:--[/i]Þǽre gewitseócan [i]inerguminum,[/i] Wrt. Voc. ii. 45, 7. Gif þú wilt lácnian gewitseócne man, Lch. ii. 334, 19. Forhtodon þá deófla on gewitseócum mannum, for ðan ðe hí wiston his tócyme, and þá deófolseócan sóna forhtigende wǽron, Hml. S. 31, 1201.[/m]
ge-wittig
	[m1][b]ge-wittig[/b]. [i]Add:[/i] [b]I.[/b] [i]in full possession of one's senses.[/i] Cf. ge-wit; [b]I[/b]:--Hé cwico wæs þá géna, wís and gewittig, B. 3094. [b]II.[/b] [i]having intelligence, having discretion:--[/i]&THORN-bar; cild þe læg on cradele . . . þá gýtseras lǽten efen scyldig and hit gewittig wǽre, Ll. Th. i. 420, 2. [b]III.[/b] [i]in[/i] ([i]one's[/i]) [i]right mind.[/i] v. ge-wit; [b]V[/b]:--Þǽr beóð deófolseóce gewittige, Hml. Th. i. 564, 35. Þá wódan þǽr beóð ge-wittige, Hml. S. 29, 338. v. riht-, un-gewittig.[/m]
ge-wittiglíce
	[m1][b]ge-wittiglíce[/b]; [i]adv. Rationally, sensibly, sanely:--[/i]'Ádumba, ðú unclǽna deófol, and gewít of ðám men.' And ðǽrrihte wearð se mann geclǽnsod fram ðám fúlan gáste, and gewittiglíce sprǽc, Hml. Th. i. 458, 6. v. un-gewittiglíce.[/m]
ge-wittignes
	[m1][b]ge-wittignes[/b]. v. un-gewittignes.[/m]
ge-wlǽtan
	[m1][b]ge-wlǽtan[/b]. [i]Add:--[/i]Gewlǽtte [i]fedatos[/i] ([i]saecularis scoriae atramento[/i]), An. Ox. 4, 13: Angl. xiii. 28, 26.[/m]
ge-wleccan, -wlecian
	[m1][b]ge-wleccan, -wlecian[/b]. [i]Dele[/i] -wlecian, [i]and add: pp.[/i] -wlæcced:--Genim beolonan seáw, gewlece, and þonne on eáre gedrýp, Lch. ii. 40, 13: 46, 30. Him mon on eáre drýpe gewlæccedne ele, 22, 8. Genim þás wyrte . . . on ele gewlæhte (-wlehte, [i]v. l.[/i]), i. 212, 5. Meng wiþ wífes meoluc and huniges dropan and wínes gewleht tósamne, ii. 42, 5.[/m]
ge-wlitegian
	[m1][b]ge-wlitegian[/b]. [i]Add:--[/i]Gewlitegaþ [i]comat,[/i] Wrt. Voc. ii. 151, 14. (1) physical, (a) [i]to give[/i] ([i]beautiful[/i]) [i]form to:--[/i]Ðá gesceafta hé þwáraþ and gewlitegaþ, hwílum eft unwlitegaþ and on óþrum híwe gebrengþ [i]elementa in se invicem temperat, et alterna commutatione transformat,[/i] Bt. 39, 8; F. 224, 9. (b) [i]to decorate, ornament[/i] with:--Hé mid þám hræglum þus gewlitegod wæs gangende in &thorn-bar; mynster, Gr. D. 131, 21. (2) non-physical:--Beón gewlitegod [i]decorari[/i] ([i]meritorum Margaritis[/i]), An. Ox. 1197. Gewlitegod [i]decoretur,[/i] i. [i]ornetur[/i] ([i]mandatorum varietate[/i]), 1020. Ðæt tácnað ðætte eal ðá gód and ðá mægenu beón gewlitegode mid ðǽre lufan Godes and monna [i]ut omnia virtutum bona ex caritate decorentur,[/i] Past. 87, 4. v. ungewlitegian.[/m]
ge-wlitig
	[m1][b]ge-wlitig[/b]. v. un-gewlitig: [b]ge-wló.[/b] [i]Add:[/i] -wlóh. v. an-wlóh; wlóh.[/m]
ge-worht
	[m1][b]ge-worht[/b] [i]disposed, constituted.[/i] v. ge-wyrcan; [b]V.[/b][/m]
ge-wosa, -wesa
	[m1][b]ge-wosa, -wesa[/b]. [i]Dele[/i] -wesa, [i]and for[/i] 32, 32; 74, 35 [i]substitute:[/i] &THORN-bar;te ðæs giwosa ué lifiga [i]ut illius conversatione vivamus,[/i] 32, 32. &THORN-bar;te ðá wé worðiga giuossa' ( = giuossana?) symle ué ðerhfylga bisine [i]ut quos veneramur, conversationis semper sequamur exemplo,[/i] 74, 35. ge-wesan.[/m]
ge-wræht
	[m1][b]ge-wræht[/b]. v. wreccan (?) [i]in Dict.[/i][/m]
ge-wrǽstan
	[m1][b]ge-wrǽstan[/b]. [i]Substitute: To twist together, bind together:--[/i]Ge-wrǽstan, gecnyttan [i]adnecterent,[/i] Wrt. Voc. ii. 3, 19.[/m]
ge-wrǽðan
	[m1][b]ge-wrǽðan[/b]. [i]Add: to attack, molest.[/i] \[The Latin of Lch. iii. 212, 4 is:--Ursum ad se infestare viderit.\]:--Gif hí hwylc man gefón wille, þonne gewrǽðað hý sóna grimlíce ongén ([i]they resist savagely[/i]). The Latin is: Si quis eos ([i]certain animals[/i]) uoluerit apprehendere, corpora sua inarmant), Nar. 34, 7.[/m]
ge-wraxl
	[m1][b]ge-wraxl(?)[/b] [i]wrestling:--[/i]Gewrixl (-wraxl?) [i]palestrum,[/i] An. Ox. 18 b, 68.[/m]
ge-wrecan
	[m1][b]ge-wrecan[/b]. In l. 9 [i]before[/i] 84 [i]insert.[/i] Ps. Th., [i]and add:[/i] [b]I.[/b] [i]to carry out, execute.[/i] v. wrecan; [b]I. d[/b]:--Þonne byð &thorn-bar; þæt hé on his feóndum his willan gewryhð (þú ofercymst ealle þíne fynd, [i]v. l.[/i]), Lch. iii. 176, 10. Þá hié besǽtan þá burg Mæsiane, and áðas geswóran &thorn-bar; hié nǽfre noldon æt hám cuman ǽr hié þæt gewrecen hæfden [i]cum se sacramentis obstrinxissent, domum, nisi Messena expugnata, nunquam esse redituros,[/i] Ors. 1, 14; S. 56, 20. [b]II.[/b] [i]to wreak, give effect to[/i] anger, &c.:--Hé dreáme benam his feónd . . . and his torn gewræc on gesacum, Gen. 58. [b]III.[/b] [i]to punish,[/i] with acc. (or clause) of fault and (1) person governed by [i]on:--[/i]God ofermétto gewræc on þǽm folce, Ors. 6, 2; S. 256, 5: B. 107. Tó þon þæt hé an him gewrǽce þæt hié þá slógon [i]hoc facinus puniendum consuli jussum est,[/i] 4, 1; S. 160, 12. Þá ðe him hiora yfel ryhtlíce on gewrecen wǽre [i]justa ultione puniti,[/i] Bt. 38, 4; F. 204, 19. (2) with dat. of person:--Hé þæt unfægere wera cneórissum gewrecan þóhte, Gen. 1274. Þéh hit eallum þǽm folcum swá swíþe gewrecen ne wurde, Ors. 6, 2; S. 256, 7. [b]IV.[/b] where hurt is done in retribution of injury. (1) absolute, [i]to take vengeance:--[/i]Hé gewræc syððan cealdum cearsíðum, B. 2395. (2) [i]to take vengeance for, avenge[/i] a person:--Wíf hyre bearn gewræc, B. 2121. Hé hyne sylfne gewræc, 2875. Hé þóhte &thorn-bar; hé his fæder and his fæderan gewrǽce, Ors. 4, 10; S. 196, 15. Þæt hié heora hláford gewrǽcen, 3, 9; S. 134, 30. Hú hé his hláford gewrecan mehte, 6, 36; S. 292, 24: By. 208. (3) [i]to avenge[/i] a wrong:--Beón geornran &thorn-bar; wé Godes bebodu healdan þonne wé úrne teónan gewrecan, Bl. H. 33, 24. Gewrǽce, Ors. 3, 7; S. 112, 36. Gewrǽcen, 1, 11; S. 50, 12. Hé sécð and smeáð hú hí hit gewrecan mæge [i]argumenta ultionis inquirunt,[/i] Past. 225, 21: Bl. H. 33, 27: Chr. 921; P. 102, 20. Seó fǽhð gewearð gewrecen wráðlíce, B. 3062. (3 a) [i]to avenge[/i] a wrong on some one:--Hié ondrédon . . . þæt hié on him gewrǽcen þá teónan [i]timentes ne exsules ultionem meditarentur,[/i] Ors. 3, 11; S. 144, 17. Hié treówa sealdon þæt hié his torn mid him gewrǽcon on feóndum, Gen. 2038. ¶ of the action of the Deity:--Þú heora ætþancan ealle gewrǽce [i]vindicans in omnia studio eorum,[/i] Ps. Th. 98, 9. Gewrec nú, Dryhten, . . . þæt mé ys þus torne on móde, Jud. 92. Se synfulla bysmrað Drihten . . . hé ne geðencð þæt God hit mæg gewrecan, Ps. Th. 9, 23. \[[i]Goth.[/i] ga-wrikan: [i]O. H. Ger.[/i] ge-rehhan [i]vindicare, ulcisci.[/i]\][/m]
ge-wreccan
	[m1][b]ge-wreccan (?)[/b]. v. wreccan (?).[/m]
ge-wrégan
	[m1][b]ge-wrégan[/b] [i]to accuse. Add[/i] -wréhte:--Gewrégan [i]insimulare,[/i] Wrt. Voc. ii. 44, 73. (1) [i]to accuse[/i] a person:--Þá þe hé wæs gewroeged from aldursácerdum [i]cum accusaretur a principibus sacerdotum,[/i] Mt. R. L. 27, 12. (2) [i]to accuse[/i] to somebody:--Clemens wearð gewréht tó ðám cásere for ðám micclan crístendóme þe hé árǽrde, Hml. Th. i. 560, 16. (3) [i]to accuse[/i] of something:--Hé gewrégde his bróðru tó hira fæder þǽre mǽstan wróhte [i]accusavit fratres suos apud patrem crimine,[/i] Gen. 37, 2.[/m]
ge-wreón
	[m1][b]ge-wreón[/b] [i]to cover, clothe:--[/i]Hwæt drincaþ wé, oþþe hú beóþ wé gewrigene ([i]operiemur[/i])?, Mt. R. 6, 31. @bt_d0457[/m]
ge-wrid
	[m1][b]ge-wrid[/b]. [i]Substitute the two following words:[/i][/m]
ge-wrid
	[m1][b]ge-wrid[/b], es; [i]n. A thicket, shrubbery, grove.[/i] v. wrídan:--Gewrid [i]frutecta,[/i] Wrt. Voc. ii. 38, 25. Betwyx þá fenlican gewrido þæs wídgillan wéstenes hé ána ongan eardian [i]inter umbrosa solitudinis nemora solus habitare coepit,[/i] Guth. Gr. 115, 53. Hí hine lǽddon betwux þá þiccan gewrido (-u, [i]v. l.[/i]) þára brémela [i]eum inter densissima veprium vimina trahebant,[/i] 129, 147. v. treów-gewrid.[/m]
ge-wrid
	[m1][b]ge-wrid[/b], es; [i]n. What is wrapped about an object, a covering, husk.[/i] v. wríþan; [b]II[/b]: ge-wríþan; [b]I[/b]:--Gewrid [i]glumula[/i] (cf. eára scalu [i]spicarum glumula,[/i] An. Ox. 1412), Wrt. Voc. ii. 40, 23.[/m]
ge-wridian
	[m1][b]ge-wridian[/b], [i]l.[/i] -wrídian: [b]ge-wriht.[/b] v. ge-wyrht.[/m]
ge-wrinclod\[e\]
	[m1][b]ge-wrinclod\[e\][/b]. [i]Add: having an indented outline, serrated:--[/i]Gewrinclode [i]serrata,[/i] Germ. 398, 217.[/m]
ge-wring
	[m1][b]ge-wring (-wryng?)[/b]. [i]Add:--[/i]Stór þe bið of gewringe [i]stacten,[/i] Wrt. Voc. i. 20, 28.[/m]
ge-wringan
	[m1][b]ge-wringan[/b]. [i]Add:[/i] [b]I.[/b] [i]to squeeze out[/i] moisture:--Celeþonian seáw oþþe þára blóstmena gewring and gemeng wið hunig, Lch. ii. 30, 12. Ðysse wyrte wós wel gewrungen, i. 274, 18. [b]II.[/b] [i]to squeeze together, press[/i] into a shape:--Hé mæg ealla gesceafta on his ðǽre swíðran hand on ánes weaxæpples onlícnisse geðýn and gewringan, Sal. K. p. 150, 34.[/m]
ge-wrisce
	[m1][b]ge-wrisce[/b], Hpt. Gl. 412, 66. v. ge-wrixl.[/m]
ge-writ
	[m1][b]ge-writ[/b]. [i]Add:[/i] \[[i]a wk. gew.[/i] gewritena [i]occurs,[/i] Ælfc. T. Grn. 1, 16\]:--Gewrit [i]caraxatio,[/i] Wrt. Voc. i. 46, 63: [i]scriptura,[/i] 75, 8. [b]I.[/b] [i]writing.[/i] (1) [i]written language:--[/i]Gewrite [i]grammate[/i] (facundo [i]grammate,[/i] Ald. 195, 22), Wrt. Voc. ii. 41, 47. Bringað hý Gode on gewrite ealle þæt wé gedóð, Wlfst. 233, 7. Hí þurh ǽrendrakan and þurh gewrite atíwdon hwí hí ðǽr beón ne mihton, Chr. 1074; P. 204, 6. Hé áwrát þára muneca regol mid heálicum gewrite and mid torhtum wordum [i]scripsit monachorum regulam, discretione praecipuum, sermone luculentam,[/i] Gr. D. 175, 3. Monige cúðon Englisc gewrit árǽdan, Past. 7, 17. On gewrit settan [i]to put into writing,[/i] Ll. Th. i. 58, 22. (2) [i]a number of written characters:--[/i]Þis mon sceal wrítan on húsldisce . . . + + + A + C D + . . . In principio . . . sunt. Þweah þonne &thorn-bar; gewrit mid hálig-wætre of ðám disce on þone drenc, Lch. ii. 136, 3-9. [b]II.[/b] [i]a writing.[/i] (1) [i]a written statement, passage from a book:--[/i]&THORN-bar; heáflice gewrit wearð fordílegod, and se sárlica cwide eft oncerred . . . [i]'Terra es tu . . ,'[/i] Bl. H. 123, 6. Æftera gewritt wítgiunges [i]secundum scribturam prophetiae[/i] (Zech. 9, 9), Mt. p. 18, 16. (2) of official, formal documents. (a) of law or jurisprudence:--Gif þǽr bið gewrit oþþe gewitnes [i]si scriptum intersit testamenti et testes,[/i] Ll. Th. i. 88, 18. Wilhelm cyng grét ealla þá þe þys gewrit tó cymð ofer eall Engla-land, 489, 2. Beháten gewrit [i]pollicita rescripsio,[/i] An. Ox. 5455. Hér geswutelað on þison gewrite hú Æðelréd kyning geúðe &thorn-bar; Æðeríces cwyde standan móste, Cht. Th. 539, 31: Ll. Th. i. 270, 8. Gewrit [i]cautionem[/i] (Lk. 16, 6), Wrt. Voc. ii. 73, 63: 103, 29: 17, 55. Ðissa gewrita syndon þreó, Cht. Th. 541, 22. Mid gewritum [i]testamento,[/i] Ors. 5, 13; S. 244, 23. Áht þæs þe on úrum gewritum stent [i]anything in our[/i] (Athelstan's) [i]regulations,[/i] Ll. Th. i. 236, 32: 240, 18. Wríte man manega gewrita be þissum, Ll. Th. i. 278, 8. (b) [i]a list[/i] or [i]catalogue:--[/i]Hæbbe se abbod gewrit ([i]brevem[/i]) ealra þǽra ǽhta, R. Ben. 56, 7. (c) [i]a letter:--[/i]Cartena, gewrita [i]scedarum,[/i] An. Ox. 2308. Sigewulf hine befrán gelóme feorran mid gewritum be gehwylcum cnottum, Angl. vii. 2, 13. Þá gewritu and þá word þe se arce&b-bar; mé fram þám pápan bróhte, Cht. E. 229, 23. (d) [i]text[/i] of an agreement:--Þǽre siuoðlican dǽde þysses gemetes gewrit is [i]cuius synodicae actionis huius-modi textus est,[/i] Bd. 4, 5; Sch. 373, 8. (3) of literary writing, [i]a book, treatise:--[/i]Gewrites [i]fa[/i]\[[i]s\][/i][i]ti,[/i] Wrt. Voc. ii. 88, 82: 37, 25. Þú bǽde mé oft Engliscra gewritena, Ælfc. T. Grn. 1, 16. Gewrita [i]litterarum,[/i] An. Ox. 2008. Ic geseah mycel gedwyld on manegum Engliscum bócum þe ungelǽrede menn tó micclum wísdóme tealdan . . ., and mé ofhreów þæt hí næfdon þá godspellican láre on heora gewritum, Hml. Th. i. 2, 23. ¶ [i]books[/i] dealing with a subject under notice:--Þæs ðe gewritu secgað, Chr. 973; P. 118, 19. Gif ǽnig mon sié þe on gewritun findan mæge þæt Ianas dura belocen wurde, Ors. 3, 5; S. 106, 8. (3 a) of the books of the Bible; as in holy [i]writ.[/i] (α) of the canonical books, [i]the Scriptures:--[/i]On hálgum gewrietum [i]in sacra eloquio,[/i] Past. 385, 31. On gewritum (-wurittum, L.) [i]in scribturis,[/i] Mt. 21, 42. Gé nyton þa hálgan gewritu (giwriotu, R., gewuritto, L.) [i]non scientes scripturas,[/i] Mk. 12, 24. Ðá gewuriotto, Mt. L. 22, 29. Ðá gewriotu (gewriotto, L.), Lk. R. 24, 32. (β) of the Apocrypha:--Tweónendlicra gewrita [i]Apocrifarum,[/i] An. Ox. 5103. v. friþ-, frum-, geán- (gén-), rǽden-gewrit; dirn-gewritu.[/m]
ge-wrítan
	[m1][b]ge-wrítan[/b] [i]to write together[/i] the names of things to be granted [i]and make the grant, to make a grant in writing.[/i] Cf. gewrit-rǽden:--Nú gewríte ic hire ðæt ðreóra hída lond, C. D. ii. 100, 12. Ðis earon þára manna noman þe gewritene earon from Bynsingtúne in &thorn-bar; bisceopríce tó Uueogornacestre mid heora teáme and mid þý túdre þe from him cume á on éce yrfewardnesse (cf. sex homines, qui prius pertinebant ad villam regiam in Beonsincgtune, cum omni prole et stirpe eorum, ad eandem [i]conscripsimus[/i] ecclesiam, ut semper ad terram ecclesie pertineant, 133, 25-30), Cht. Th. 134, 1. v. un-gewriten.[/m]
ge-wrítere
	[m1][b]ge-wrítere[/b]. v. ǽ-gewrítere.[/m]
ge-wriþ
	[m1][b]ge-wriþ (?)[/b], es; [i]n. A strap, thong:--Lancea[/i] wígár, [i]amentum[/i] wegures geriðspere ([i]l.[/i] (?) wígáres gewrið (v. Angl. viii. 451), spere?gewrið\]), Wrt. Voc. i. 35, 47.[/m]
ge-wríþan
	[m1][b]ge-wríþan[/b]. [i]Add:--[/i]Gewriðen [i]religatus[/i] vel [i]vinculatus,[/i] Wrt. Voc. i. 51, 43. [b]I.[/b] [i]to wrap up[/i] an object with a covering:--Þá brǽd se sceocca hine sylfne tó menn, gewráð his sceancan, Hml. S. 11, 223. [b]I a.[/b] of medical treatment, [i]to bind up, bandage[/i] a limb, wound, &c.:--Se foreda sconca bið gewriðen mid ðǽm bende, suá beóð ðá synna mid láreówdóme gebundne. Sió wund wile tóberan, gif hió ne bið gewriðen mid wrǽde . . . Sió wund bið ðæs ðe wierse, gif hió bið unwærlíce gewriðen, and bið ðæt sár ðé gefrédre gif sió wund bið tó fæste gewriðen. Suá is ðearf ðæt se láreów ðára synna wunde gemetlíce gewríðe [i]fracturam ligamen adstringit; cum culpam disciplina deprimit . . . saepe deterius frangitur, cum fractura incaute colligatur, ita ut gravius scissuram sentiat, si hanc immoderatius ligamenta constringant. Unde necesse est ut cum peccati vulnus restringitur . . .,[/i] Past. 123, 13-21. [b]II.[/b] [i]to bind[/i] one object to another. (1) of material objects:--Þá deóflu gewriðon his handa tó his hricge, Hml. Th. ii. 416, 9. Dó on ánne clǽnne cláð, and gewríðe onbútan þǽs mannes swyran, Lch. i. 160, 23. Ðá hét hé gewríðan ðone pápan and ðone óðerne preóst tó his hricge hindan, Hml. Th. ii. 310, 30. Tó gehwylcum bryce, hundes brægen áléd on wulle and &thorn-bar; tóbrocene tó gewriþen, 370, 19. (2) of non-material objects, [i]to connect:--[/i]Of þissum fíf vocales wyrcað preóstas heóm ánne circul. Ðǽr tó hig gewríðað þæne nymendan dǽl, Angl. viii. 313, 10. (3) figurative, of adhesion or attachment, [i]to bind.[/i] (a) the object a person, where obligation is accepted:--Munecas tó him cómon, &thorn-bar; hí tó his bysne and tó his lárum hí gewriðon, and tó þære onhýringe his forhæfednysse hí underðeóddon, Hml. S. 23 b, 31. (b) the object a thing, where disregard is prevented:--Gewríð [i]liga[/i] ([i]praecepta in corde tuo[/i]), Kent. Gl. 156. [b]III.[/b] [i]to fasten[/i] to or on a band, rope, &c.:--Hé lét ofdúne þone hláf mid langum rápe gewriðenne [i]panem in longissimo fune religatum deponebat,[/i] Gr. D. 99, 4. [b]IV.[/b] [i]to fasten[/i] a band:--Heó ǽnne wernægel . . . becnytte tó ánum hringe mid hire snóde. . . . Ðá geseah heó licgan ðone hring . . . mid snóde mid ealle . . . Þá wende heó þæt. . . seó snód tóslupe; ac heó áfunde þá snóde mid eallum cnottum swá fæste gewriðen swá heó ǽr wæs, Hml. Th. ii. 28, 27. [b]V.[/b] [i]to bind together, draw together:--[/i]Tólýs sace bendas, gewríþ sibbe wǽre [i]dissolve litis vincula, asstringe pacis f&e-cedil;dera,[/i] Hy. S. 29, 3. Wé willad þá stafas onsundron gewriðan [i]we will group those letters together separately,[/i] Angl. viii. 335, 38. \[Twælf swine mid wiðen ywriðen al togadere, Laym. 25974.\] [b]VI.[/b] with idea of compulsion. (1) the subject a person, [i]to bind[/i] with bonds:--Ic eom gebunden mid fýrenum racenteágum fram Crístes englum . . .; hé úrne ealdor myd fýrenum bendum gewráð, Hml. Th. i. 462, 13. 'Godes engel ús gewráð' . . . 'Unbinde eów Godes engel, swá þæt gé faron tó Hermogenem and hine gewriðenne hider gebringan,' ii. 416, 3-8. Hé gewráð fela manna, and on racenteágum gebróhte tó þǽre byrig, Hml. S. 31, 1144. In brídelse cécan heara gewríþ ([i]constringe[/i]), Ps. Srt. 31, 9. Mid bendum fæste gewríðan, Hml. S. 23, 179. Man sceall þé fæste gewrídan ǽgder ge handa ge fét, 713. Ðes deófol is gebunden . . ., and ic dó þæt hé andet þæt hé is gewriðen, Hml. Th. i. 462, 1. (2) the subject a bond:--Tóslít bendas þá gewríðaþ mé [i]rumpe uincula quae stringunt me,[/i] Ps. L. fol. 142, 9. Hé bið gewriðen [i]constringitur[/i] ([i]funibus peccatorum suorum[/i]), Kent. Gl. 117. [b]VII.[/b] [i]to prevent the action, movement, &c., of[/i] something, [i]to check, restrain.[/i] (1) physical:--Dó gelómlíce on þá næsþyrlu; wundorlíce heó &thorn-bar; blód of ðám næsþyrlum gewríð, Lch. i. 198, 22. Hý þæs líchaman swát gewríðað, 322, 9. (2) of human action or conduct:--Gyf gewríð [i]si coagmentat[/i] (([i]constringit, v. l.[/i]) [i]crimina uirtus[/i]), Hpt. 31, 18, 491. Wé sceolon gewríðan and gewyldan þá gálnysse, Hml. A. 17, 99. Hí gewriþene synt and hí hruron [i]ipsi obligati sunt et ceciderunt,[/i] Ps. L. 19, 9. [b]VIII.[/b] [i]to bind[/i] a person, [i]render obliged.[/i] v. ge-wriþen:--Gewríð [i]obligat[/i] ([i]se in futurum[/i]), Kent. Gl. 447. [b]IX.[/b] [i]to vex, torment:--[/i]Gewríðað seó [i]vexant pupillas,[/i] Hpt. 31, 10, 183. Hé hét hí gewríðan on ðám breóste mid þǽre hencgene, Hml. S. 8, 122. \[[i]O. H. Ger.[/i] ge-rídan [i]contorquere.[/i]\] v. hand-gewriþen; ge-wriþen.[/m]
ge-wriþelian
	[m1][b]ge-wriþelian (?)[/b]; [i]p.[/i] ode [i]To bind together:--[/i]\[Lilian\] reádum gew\[r\]iðelode rosbeddum \[[i]lilia[/i]\] [i]purpureis conexa rosetis,[/i] An. Ox. 23, 7. \[[i]O. H. Ger.[/i] ge-ridilón [i]vel[/i] ge-wittón [i]discriminare[/i] ([i]crinem[/i]).\] Cf. wriþels.[/m]
ge-wriþen
	[m1][b]ge-wriþen[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Bound, obliged, under obligation to do:--[/i]Swá micele beón eádmódra gehwylc scyl of gyfe swá micele hyne gewriþenra ([i]obligatiorem[/i]) beón besceáwað on ágyldendum gesceáde, Scint. 155, 7. Gewriþenre, 21, 2. v. ge-wríþan; [b]VIII.[/b][/m]
ge-wriþenness
	[m1][b]ge-wriþenness[/b], e; [i]f. Binding, condition of being bound up:--[/i]Þǽr byð þearf tó fæstere gewriðennysse [i]there will be need for firmer binding,[/i] Lch. i. 370, 20.[/m]
ge-wriþing
	[m1][b]ge-wriþing[/b], e; [i]f. Binding:--[/i]Þænne hé unrihtlíce fǽrunga byþ gewriþen þæne gewríþincge his dóm of óþrum gylte geearnige [i]cum iniuste forsitan ligatur, ipsam obligationis su&e-cedil; sententiam ex alia culpa mereatur,[/i] Scint. 202, 13.[/m]
gewriþ-spere
	[m1][b]gewriþ-spere[/b]. v. ge-wriþ.[/m]
gewrit-rǽden\[n\]
	[m1][b]gewrit-rǽden\[n\][/b], e; [i]f. An agreement made in writing, a charter[/i] @bt_d0458[i]conveying property[/i] (? cf. ge-wrítan):--[i]Cyrographum,[/i] i. [i]conscriptio hominis[/i] vel [i]manualis scriptio[/i] gewritrǽden [i]vel[/i] ágnung, Wrt. Voc. ii. 137, 69. Cf. gecwid-rǽden.[/m]
ge-wrixl
	[m1][b]ge-wrixl[/b]. [i]Add:[/i] [b]I.[/b] [i]change[/i] from one thing to another:--Gemǽte gewrixl [i]apta uicissitudo[/i] (quamvis credatur: [i]'Insurrexerunt . . .'[/i] . . . apta uicissitudo sequatur: [i]'Credo . . .,'[/i] Ald. 59, 34), An. Ox. 4272. [b]I a.[/b] [i]change[/i] of condition:--&THORN-bar; is gewrixles dæg líchaman and sáwla, Verc. Först. 130, 12. [b]I b.[/b] of change that repeats itself, [i]regular alternation:--[/i]Gewrixle þæs flódes and þæs ebban, Bt. 21; F. 74, 29. Þú recst þæt geár þurh þæt gewrixle þára feówer týda ([i]veris, aestatis, autumni et hiemis successionibus[/i]), Solil. H. 9, 18. Hwílum eágan wépað for þæs ofnes bryne . . . hwílum þá téþ for miclum cyle gryrrað: þis atule gewrixl earmsceape men wendað þǽrinne ([i]his miseris vicibtis miseri volvuntur[/i]), Dóm. L. 196: Wlfst. 138, 30. [b]II.[/b] where one thing is given for another, [i]exchange, what is given in exchange as payment:--[/i]Gewrixle [i]commutatio[/i] (v. Mt. 16, 26), Wrt. Voc. ii. 72, 72: 17, 48. Þára hída bóc þe Eádréd gebócode Wulfríce wiþ þæs landes gewrixle þe is æt Pendyfig, C. D. B. iii. 31, 1. Þæt wé magon him gewrixl ágyldan . . . ongeán ealle þá gód þe hé ús forgyfen hæfð, Wlfst. 145, 7. [b]II a.[/b] [i]what is given in requital.[/i] v. ge-wrixlian; [b]II[/b]:--Lend \[Driht?ne . . . his gewric\[s\]l [i]feneratur Domino[/i] \[[i]qui miseretur pauperis; et[/i]\] [i]vicissitudinem suam[/i] \[[i]reddet ei[/i]\], Kent. Gl. 701. [b]III.[/b] of interchange, where wrongful change of places occurs, [i]confusion, disturbance:--[/i]Gewrixl [i]comotio,[/i] Wrt. Voc. ii. 132, 8. Mistlice wíta cumaþ tó ðám gódum swá hí tó þám yfelum sceoldon, and ðá gód þe sceoldon bión edleán gódum monnum cumaþ tó yflum monnum, for þǽm ic wolde witan æt þé hú þé lícode &thorn-bar; gewrixle ([i]quaeque tam injustae confusionis ratio videatur, ex te scire desidero[/i]), Bt. 39, 2; F. 212, 31. [b]IV.[/b] of reciprocal action, [i]commerce, intercourse.[/i] (1) friendly:--Gyfte gewrixle [i]hymenei commercio,[/i] An. Ox. 7, 236. (2) hostile:--Edlǽcendum gewrixlum gewǽht [i]reciprocis uicibus labefacta,[/i] An. Ox. 4788. [b]V.[/b] [i]place, office:--[/i]Hláforddómes gewrixle [i]consulatus uice,[/i] An. Ox. 272. Gewrixla, 11, 20. Gewrisce, Hpt. Gl. 412, 66. [b]V a.[/b] [i]office[/i] discharged by a substitute or successor, [i]stead.[/i] (α) of persons:--Hé genam þone hnæp æt þám cnihte, and mid his handa for gewrixle þæs cnihtes hé þám biscope þone drync sealde [i]calicem abstulit, eumque per se episcopo vice pueri praebunt,[/i] Gr. D. 186, 8. Gelíce þá biscopas syndan on gewrixle þára apostola on þǽre háligra gesomnunge, swá syndan þá mæssepreóstas on þám gewrixle Crístes þegna, Ll. Th. ii. 402, 19-22. Þæs gewrixle ([i]vicem[/i]) begytað nú gebindende and eft onlýsende þá þe nymað þá stówe þæs hálgan reccendómes, Gr. D. 153, 24. (β) of things. v. gewrixl; [b]II[/b]:--Hæfdon hí gehálgode tablu on weófedes gewrixle [i]habentes tabulam altaris uice dedicatam,[/i] Bd. 5, 10; Sch. 601, 19. Eal tungla leóht áspringeþ; and seó ród úres Drihtnes bið árǽred on &thorn-bar; gewrixle þára tungla, Bl. H. 91, 24.[/m]
ge-wrixl
	[m1][b]ge-wrixl[/b]; [i]adj. Substitute:[/i] [b]I.[/b] [i]alternate.[/i] v. gewrixl(e); [b]I a[/b]:--Gewrixlum síþum [i]alternis uicibus,[/i] An. Ox. 7, 216: 8, 163. Stemnum (v. stefn [i]a turn[/i]) gewrixlum, 3001. v. ge-wrixlic. [b]II.[/b] [i]vicarious.[/i] v. ge-wrixl(e); [b]V a, b[/b]:--Mid ge-wrix\[l\]ere (gewrislre, Hpt. Gl. 460, 51) [i]vicaria[/i] ([i]litterarum relatione[/i]), An. Ox. 2310.[/m]
ge-wrixl
	[m1][b]ge-wrixl[/b] [i]palaestrum.[/i] v. ge-wráxl.[/m]
gewrixlian
	[m1][b]gewrixlian[/b]. [i]Substitute:[/i] [b]I.[/b] [i]to change.[/i] Cf. ge-wrixl; [b]I.[/b] (1) [i]to alter the character of:--[/i]Ðǽm ána ðá ðóht geségon geuixla gémendum [i]his tantum quae sensum videbantur mutare correctis,[/i] Mt. p. 2, 17. (2) [i]to transfer the possession of:--[/i]Nis ná álýfed &thorn-bar; þæs mynstres hláford sylle þǽre cyrcean land tó óþre cyrcean; gif hé þonne hwylc land wylle gewrixlian ([i]commutare[/i]), dó hé &thorn-bar; mid geþeahte bégra þǽra híréda, Ll. Th. ii. 236, 17. [b]II.[/b] where there is exchange in the form of requital for what is done. Cf. gewrixl; [b]II, II a.[/b] (1) [i]to give in requital:--[/i]Hé forgeaf éce dreámas, bið him heofonríce ágiefen; swá sceal gewrixled þám þe wel heóldon Meotudes willan, Cri. 1261. (2) [i]to get in requital:--[/i]Ne hé ne giéme hwelce hylde hé mid ðǽre ælmessan gewriexle (-wrixle, [i]v. l.[/i]) [i]ne impensae gratiae vicissitudinem requirant,[/i] Past. 323, 18. Fýnd ongeáton þæt hié hæfdon gewrixled wíta unrím þurh heora miclan mód, Gen. 335.[/m]
ge-wrix\[l\]lic
	[m1][b]ge-wrix\[l\]lic[/b]; [i]adj. Alternate:--[/i]Gewrixlicum stempnum [i]alternis vicibus,[/i] An. Ox. 2, 135. v. ge-wrixl; [i]adj.[/i] [b]I.[/b][/m]
ge-wrixlung
	[m1][b]ge-wrixlung[/b], e; [i]f. Changing[/i] from one thing to another. v. gewrixl; [b]I[/b]:--Þrý mónðas wyrcað þryfeald\[e?\] gewrixlunge þǽra feówer tíman . . . &thorn-bar; ǽlc heora hæfð þrý mónðas [i]three changes of season, spring to summer, summer to autumn, autumn to winter, occur at intervals of three months, . . . so that each season has three months,[/i] Angl. viii. 319, 5.[/m]
ge-wryndan
	[m1][b]ge-wryndan[/b]. v. ge-gryndan.[/m]
ge-wuldorbeágian
	[m1][b]ge-wuldorbeágian[/b]. [i]Add:--[/i]Se geleáfa æfter gewunnenum sige gewuldorbeágað ([i]coronat[/i]) ðá mihta, Prud. 10 b. Cynehelmas óþre gewuldorbeágiað [i]serta alios coronant,[/i] Hy. S. 104, 23. Gewuldorbeágod on wurþmente [i]decoratus honore,[/i] 47, 16. &THORN-bar; hé wǽre áfandod and gerihtwísod and gewuldorbeágod [i]ut probaretur, justificaretur, coronaretur,[/i] Angl. vii. 52, 498. Gewuldorbeágode [i]laureati,[/i] Hy. S. 105, 34: Hml. S. 11, 128.[/m]
ge-wuldorfullian
	[m1][b]ge-wuldorfullian[/b]; [i]p.[/i] ode [i]To glorify:--[/i]Ðá ðe God geclypode tó þám clǽnan lífe, and ðá ðe hé gewuldorfullode tó þám écan wurðmynte, Hml. A. 45, 517. On ðám bið mín fæder gewuldorfullod &thorn-bar; gé micelne wæstm forþberon, 48, 587.[/m]
ge-wuldrian
	[m1][b]ge-wuldrian[/b]. [i]Add:[/i] [b]I.[/b] [i]to glorify.[/i] (1) [i]to glorify[/i] God. (a) [i]to ascribe glory to:--[/i]Hé gewuldrade ([i]glorificauit[/i]) God, Lk. L. R. 23, 47. Ðú bist gewuldrad, God [i]Deus, qui glorificatur,[/i] Ps. Th. 88, 6. (b) [i]to advance the glory of[/i] God by action:--Hé bécnade of huelcum deáðe giuuldrad uére God [i]significans qua morte clarificaturus esset Deum,[/i] Jn. L. 21, 49. (2) [i]to make glorious, bestow glory upon:--[/i]Þú hine gewuldrast [i]gloria coronasti eum,[/i] Ps. Th. 8, 6. Gewuldrad is se heánra hád, Cri. 98. Se Hǽlend næs þá gýt gewuldrud (-uuldrad, L., -wuldrad, R.) [i]Iesus nondum fuerat glorificatus,[/i] Jn. 7, 39. &THORN-bar; Godes sunu sí gewuldrod (-uuldred, L., -wuldrad, R.) þurh hyne, 11, 4: 14, 13. Seó cyrice on sundorweorþunge þurh godcundra mægen gewuldrad stondeþ, Bl. H. 197, 10. [b]II.[/b] [i]to glory[/i] in:--Gewuldriaþ ([i]gloriabuntur[/i]) on þé ealle þá þe lufiaþ þínne noman, Ps. L. 5, 12.[/m]
ge-wun
	[m1][b]ge-wun[/b]. [i]For the passages substitute:--[/i]Micel gedál is on þám mægene þæs þe sié gewun (-win, MS.) þrowungum and þæs þe sié ungewuna swelcum þingum, Lch. ii. 84, 19. Gewune . . . geþæfe stilnesse hí wuniað [i]assuete[/i] \[[i]delitiis et[/i]\] [i]contentae quiete commorantur,[/i] An. Ox. 287. Gyf lytlan gewune beóð, geswinc hit ná byð, for þí þe of gewunan hit cóm [i]si paulatim adsueti fiant, labor non erit, quia ex usu uenit,[/i] Scint. 64, 1. Ðeós wyrt is tó þám herigindlic &thorn-bar; hý man wið gewune drenceas gemencgeað, Lch. i. 172, 6.[/m]
ge-wuna
	[m1][b]ge-wuna[/b]. [i]Add:--[/i]Gewuna [i]usus,[/i] Wrt. Voc. i. 54, 68. [b]I.[/b] referring to living creatures. (1) [i]habitual action, wont, custom, habit:--[/i]Hí ǽghwér hergodon and bærndon swá heora gewuna wæs, Chr. 1009; P. 139, 16: 1016; P. 150, 17. &THORN-bar; mé þincþ wiþerweard þing ǽlces monnes gewunan, Bt. 26, 2; F. 92, 25. Gif him ǽnig wuht bið wið his gewunan, 11, 1; F. 32, 19. Hé dyde æfter his gewunan, Chr. 1085; P. 217, 9. Hý dydon heora gewuna (-wunan, [i]v. l.[/i] v. p. 295), 1006; P. 137, 2. Ealle gesceafta mótan heora gewunan bewitigan bútan mé ánum. Ic eom benumen mínra þeáwa and eom getogen tó fremdum þeáwum, Bt. 7, 3; F. 20, 24. ¶ on gewunan bringan, habban; tó gewunan niman [i]to make a practice of, to be in the habit of using[/i] or [i]doing:--[/i]Nú þincð heom þis syllic tó gehýranne, for þám þe hig habbað heora yrmðe swá on gewunan gebróht, Wlfst. 269, 28. Ðá twá word, [i]abrenunteo[/i] and [i]credo,[/i] þe man æt fulluhtþénunge on gewunan hæfð, 38, 9. Wé willað &thorn-bar; munecas regollícor libban þonne hí ǽr þisan on gewunan hæfdon, Ll. Th. i. 346, 28. Ðá lytlan synna mon ne geléfð tó nánre synne, ac nimð hí tó gewunan [i]minor culpa dum quasi nulla crediiur, in usu retinetur,[/i] Past. 437, 27. (2) [i]habitual action[/i] in a specified connexion, [i]practice[/i] of, [i]habit[/i] of:--Se forhwierfeda gewuna gemálicnesse, Past. 79, 19. Ðisse eorðlican drohtunge gewuna [i]humanae conversationis usus,[/i] 169, 7. (3) [i]a[/i] ([i]person's[/i]) [i]habitual action, a habit, custom:--[/i]Ic wát &thorn-bar; nán gewuna ne mæg nánum men beón onwended, &thorn-bar; þæt mód ne sié be sumum dǽle onstyred [i]omnis subita mutatio rerum non sine quodam quasi fluctu contingit animorum,[/i] Bt. 7, 1; F. 16, 23. Hé eóde on þá gesamnunge æfter his gewunan (geuna, L., [i]consuetudinem[/i]), Lk. 4, 16: 22, 39. (3 a) [i]a custom[/i] of a number of people, [i]a general practice:--[/i]\[Fæderli\]ces gewunan [i]paternae traditionis[/i] ([i]regulam servasse describuntur[/i]), An. Ox. 1627. (3 b) [i]the habit[/i] of a class, [i]manner:--[/i]On eargra cempena gewunan [i]timidorum more militum,[/i] An. Ox. 740. (4) [i]custom, usage[/i] in official matters:--Hit is eówor gewuna (-uunæ, L., [i]consuetudo[/i]) &thorn-bar; ic forgyfe eów ánne mann on eástron, Jn. 18, 39. (5) [i]custom[/i] in ceremonial, [i]ritual:--[/i]Of hǽþenum gewunan [i]apostatico ritu[/i] ([i]turificare[/i]), An. Ox. 4920. Man hine ðǽr gehádede efter þan ealdan gewunan, Chr. 1070; P. 204, 9. Æfter heora gewunon hié God gebǽdon, Bl. H. 201, 12. (6) [i]systematic arrangement, system, method:--[/i]Rómánisce leóde ongynnað heora geár æfter hǽðenum gewunan, Lch. iii. 246, 16. [b]II.[/b] referring to things, [i]wont, usual character[/i] of a thing:--Wæs &thorn-bar; hús hwemdragen, nalas æfter gewunan mennisces weorces &thorn-bar; þá wágas wǽron rihte, Bl. H. 207, 18. Ongeán gewunan [i]contra[/i] ([i]creaturae[/i]) [i]ritum,[/i] An. Ox. 1820. v. Eáster-, níd-, un-, weorold-gewuna.[/m]
ge-wuna
	[m1][b]ge-wuna[/b]; [i]adj. Dele last reference, and add:[/i] [b]I.[/b] of persons (or things personified), [i]accustomed, used:--[/i]Ic mé, swá swá ic gewuna wæs, tó middes heora gemengde, Hml. S. 23 b, 372. Hý nán licgende feoh ne métton, swá hý ǽr gewuna (bewuna, [i]v. l.[/i], cf. 16, [i]where Thorpe prints gewuna[/i]) wǽron, Ors. 3, 7; Bos. 61, 31. [b]I a.[/b] [i]accustomed[/i] to, with dat. or dat. infin.:--Sincalda sǽ . . . æflástum gewuna, Exod. 473. Seó gyfu ne bið oncnáwen of þǽre medemnesse, ac gewuna is hí tó getácnigenne of þǽre sáwle dǽdum, Hml. S. 23 b, 241. Forgeafa gewuna wæs him énne of ðǽm gebundenum [i]dimittere solebat illis unum ex uinctis,[/i] Mk. L. R. 15, 6. Ne oferfar þú ná Iordanen, swá swá gewuna syut of eówrum mynstrum tó farenne, Hml. S. 23 b, 614. [b]II.[/b] of things, [i]customary, usual:--[/i]Gewearð se micla moncwealm on Róme; ná swá hit gewuna ([i]or substantive?[/i]) is, of untídlican gewideran [i]ingens Romam pestilentia corripuit; non, ut adsolet, temporum turbata temperies,[/i] Ors. 3, 3; S. 102, 5. ¶ the word seems declined in:--[i]Obtani[/i] geára gewunan oððe gewunede, Wrt. Voc. ii. 65, 3. v. un-gewuna, be-wuna.[/m]
ge-wundian
	[m1][b]ge-wundian[/b]. [i]Add:[/i] [b]I.[/b] [i]to cause bodily injury:--[/i]Wið sárum and @bt_d0459 gewundedum fótum, Lch. i. 358, 8. Ðæt hié mid ðǽm ísene hié selfe tó feore ne gewundigen, Past. 365, 11. [b]I a.[/b] in cases of fighting or assault. (α) physical:--Sé þe ofslehð man binnan ciricwágum, hé bið feorhscyldig and sé þe gewundað, sé bið handscyldig, Ll. Th. i. 332, 8. Hé út rǽsde on hine, and hine miclum gewundode, Chr. 755; P. 48, 4. Þá burhmen ofslógon .xix. menn on óðre healfe, and gewundoden &thorn-bar; hí nystan hú fela, 1048; P. 173, 5. Ðone geuundadon [i]illum uulnerantes,[/i] Lk. L. R. 20, 12. Gif hé wígie and man gewundie, Ll. Th. i. 170, 9. Gewundige 202, 21: 404, 8. Gif man óðerne gewundige, for þæs blódes gyte fæste .xl. nihta, ii. 148, 24: 294, 6. Hé hæfde Poros monegum wundum gewundodne, Ors. 3, 9; S. 132, 22: Bt. 15; F. 48, 16. ¶ where the place of the wound is given:--Gif man bið on hrif (hrife, [i]v. l.[/i]), wund (gewunded, [i]v. l.[/i]), Ll. Th. i. 96, 10. On þá herðan wund (gewunded, [i]v. l.[/i]), 25. On (þá)eaxle gewunded, 94, 22. (β) of spiritual warfare:--Se lytega feónd swá micle iéðlícor ðæt mód gewundað swá hé hit ongiet nacodre ðære byrnan wærscipes, Past. 431, 10. [b]I b.[/b] of the action of animals:--Gif oxa óðres monnes oxan gewundige, Ll. Th. i. 50, 9: 78, 9. [b]II.[/b] of a surgical operation (lit. or fig.):--Him is micel ðearf ðæt hé hine selfne gewundige . . . ðætte ðǽr ðǽr hé óðerra monna wunda lácnað, hé self ne weorðe áðunden, Past. 461, 31. [b]III.[/b] of other than bodily injury or pain, [i]to wound[/i] with non-material instruments. (1) the subject a person:--Ðonne of ðǽre ðreátunga gáð tó stíðlico word, and mid ðám his freónd gewundað, ðonne hé hine on unrótnesse gebringð, Past. 167, 10. For ðǽre eáðmódnesse ðe wé úre mód mid gewundiað, 467, 10. Hié gewundiað hiera mód mid ðǽm weorcum ðisses flǽsclican lífes, 69, 4. Is wén ðæt hé gewundige ðá heortan ðám gehírendra mid ðǽre wunde [i]ne vulnere audientium corda feriantur,[/i] 93, 19. (2) the subject a thing:--Hié nǽnigo firen ne gewundode, Bl. H. 161, 33. Gif sió scyld ne gewundode ðæt mód, Past. 311, 23. Ðæt mód ðætte sió úpáhæfenes and ðá ofermétto gewundedon, 425, 19.[/m]
ge-wundrian
	[m1][b]ge-wundrian[/b]; [i]p.[/i] ode [i]To make wonderful:--[/i]Gewundra [i]mirifica,[/i] Ps. Th. 16, 7. Gewundrud [i]mirificatus,[/i] Ps. Rdr. 138, 14.[/m]
ge-wunelic
	[m1][b]ge-wunelic[/b]. [i]Add:--[/i]Gewunelic weorc [i]consuetam opem,[/i] gewunelican [i]consuetudinariis,[/i] Wrt. Voc. ii. 134, 5, 6. [b]I.[/b] [i]usual, of frequent occurrence:--[/i]Þá unlaga þe ǽr þisan wǽran tó gewunelice, Ll. Th. i. 312, 14. [b]II.[/b] [i]in accordance with practice.[/i] (1) of a person, [i]habitual:--[/i]Þá trymede hé hine mid his þá gewunelican árfæstnysse, Hml. A. 157, 129. (2) of a class:--Hit is swíðe gewunelic ðætte dómeras and ríce menn on setelum sitten [i]cathedra judicis esse vel praesidentis solet,[/i] Past. 435, 20. Hit wæs gewunelic on ðám tíman þaet ðá ðe woldon woruldwísdóm gecneordlíce leornian, þæt hí behwyrfdon heora áre on gymstánum, Hml. Th. i. 60, 26. (3) [i]in accordance with a general practice:--[/i]Ond monnum bið ðonne gewunelic ðæt hí líðað ðonne on sǽs bryme, Shrn. 88, 1. Þæt sý undeóror geseald þonne hit woruldmannum gewunelic sý, R. Ben. 95, 17. [b]III.[/b] [i]in accordance with the natural order of things:--[/i]Hit nis náuht gecynde ne náuht gewunelic &thorn-bar; ǽnig wiþerweard þing bión gemenged wiþ óðrum wiþerweardum oþþe ǽnige geférrædenne wið habban [i]neque sibi solent adversa sociari,[/i] Bt. 16, 3; F. 54, 11. Hé gehylt þá gewunelican (-wun-, [i]v. l.[/i]) gód halígre drohtnunge, R. Ben. 32, 2. [b]IV.[/b] [i]ordinary, having the characteristics of the class to which a thing belongs, common:--[/i]Godes wolcn wæs fýren geðúht on nihtlicere tíde, and on gewunelices wolcnes híwe on dæge, Hml. Th. ii. 196, 8. Becómon ðicce ðeóstru ofer Egypta lande, swá þæt heora nán binnon ðrím dagum óðerne ne geseah, and on Israhéla ðeóde wǽron gewunelice dagas, 194, 6. [b]V.[/b] [i]customary, in accordance with fixed custom.[/i] Cf. ge-wuna; [b]I.[/b] 4, 5:--Hit wæs þá gewunelic &thorn-bar; man gesette on cranice ǽlc þǽra dǽda þe gedón wæs mid him, Hml. A. 95, 122. Twégen sealmas æfter gewunelicum þeáwe ([i]secundum consuetudinem[/i]), R. Ben. 37, 11; [i]more solita,[/i] 61, 4. Tó heora þám gewunelican þeówdóme [i]ad solitum pensum,[/i] 76, 13. Mid gewunelican cantican [i]cum canticis consuetudinariis,[/i] 44, 20. Hé wolde offrian æfter Móyses ǽ þá gewunelican lác, Hml. A. 58, 184. [b]VI.[/b] [i]accustomed to, in the habit of making use of:--[/i]Þá cwómon þǽr scorpiones swá hié ǽr gewunelice wǽron þæs wætersciepes [i]scorpiones consuetam petentes aquationem,[/i] Nar. 13, 11. [b]VII.[/b] [i]to which one is accustomed.[/i] (1) [i]habitually used, wonted:--[/i]Hié þá gewunelican fixas úp tugon and þá tǽron [i]solitos pisces consumabant,[/i] Nar. 16, 19. (2) [i]adapted to:--[/i]Ǽlc wyrt and ǽlc wudu wile weaxan on þǽm lande sélost ðe him betst geríst and him gecynde biþ and gewunelic ([i]sibi convenientibus innasci locis[/i]), Bt. 34, 10; F. 148, 21. v. un-gewunelic.[/m]
ge-wunelíce
	[m1][b]ge-wunelíce[/b]. [i]Add:[/i] [b]I.[/b] [i]usually, generally.[/i] Cf. ge-wunelic; [b]I[/b]:--Man þá béc rǽt on circan swíðe gewunelíce, Ælfc. T. Grn. 9, 1. On eallum limum ac gewunelícost on þám handum, Hml. S. 1, 200. [b]II.[/b] where a practice is made of doing something, [i]as a matter of habit[/i] or [i]custom:--[/i]Ðá seó tíd middæges tó becóm, þá oðstód\[hé\] . . . and hine gewunelíce gebæd, for þan þe hé gewunode on þám gesettum tídum . . . gebiddan, Hml. S. 23 b, 162. Hé beginð tó healdenne swylce gecyndelíce and gewunlíce (-wune, [i]v. l.[/i]) [i]velut naturaliter ex consuetudine incipiet custodire,[/i] R. Ben. 32, 1. Hí syððan gewunelíce þider sóhton [i]afterwards they made a practice of visiting the place[/i] ([i]but see[/i] Bl. H. 201, 12 [i]under[/i] ge-wuna; [b]I.[/b] 5), Hml. Th. i. 504, 6. [b]II a.[/b] [i]with constant practice, assiduously:--[/i]Ðá ðe giwunlíce God heriað [i]qui assidue Deum laudant,[/i] Rtl. 113, 8. [b]III.[/b] [i]usually, in ordinary circumstances:--[/i]Syricas beteran þonne þá þe hý gewunelíce weriað [i]tonice solito quas habent meliores,[/i] R. Ben. 91, 11: An. Ox. 2765. [b]IV.[/b] [i]in accordance with fixed custom, properly, regularly.[/i] v. ge-wunelic; [b]V[/b]:--Gewunelíce [i]rite[/i] ([i]et regulariter congruere[/i]), An. Ox. 5145. v. un-gewunelíce.[/m]
ge-wunian
	[m1][b]ge-wunian[/b]. [i]Add:[/i] [b]A.[/b] [i]intrans.[/i] [b]I.[/b] [i]to remain.[/i] (1) of persons. (a) [i]to remain[/i] as resident, visitor, &c., [i]live, dwell, stay, tarry, abide.[/i] (α) in a place:--Hé gewunade &l-bar; gebýde ([i]habitavit[/i]) in Capharnaum, Mt. L. 4, 13. Hé gewunade on móre [i]morabatur in monte,[/i] Lk. L. R. 21, 37. Huér gewunade [i]ubi maneret,[/i] Jn. L. 1, 39. Gewunedon &l-bar; gebýedon ðér [i]habitant ibi,[/i] Mt. L. 12, 45. Gebédon hine &thorn-bar;te ðér geuunade ([i]maneret[/i]), and uunade ðér tuoege dagas, Jn. L. R. 4, 40. Hí ne mihton ealle ætgædere gewunian þǽr, Chr. P. 3, 9. &THORN-bar; heó sylfe magan þe oftor on mynstrum fæste gewunian and regollíce libban, Ll. Th. i. 348, 2. Hé ne mihte on húse gewunian ac on byrgenum [i]neque in domo manebat sed in monumentis,[/i] Lk. 8, 27. Tó dæge in hús ðín gedæfned is mé gewunia ([i]manere[/i]), Lk. L. 19, 5. Sceoldon his þegnas þǽr gewunian atolan éðles, Sat. 326. ¶ figurative:--Ǽlc þára ástynt þe on ðé ([i]God[/i]) gewunað [i]Deus, in quo manere, consistere est,[/i] Solil. H. 6, 21. (β) with a person:--Gewunade Maria mid hiá suælce mónaðum ðriim [i]mansit Maria cum illa quasi mensibus tribus,[/i] Lk. 1, 56. Hé ðér gewunade mið ðǽm [i]illic morabatur cum eis,[/i] Jn. L. 3, 22. Mið hine gewunadun ([i]mansuerunt[/i]) on dæge ðǽm, Jn. R. L. 1, 39. (b) [i]to keep one's position:--[/i]Án æfter ánum fromfoerdun and giwunade ([i]remansit[/i]) ðe Hǽlend ána, Jn. R. L. 8, 9. (c) denoting continuance, permanence, [i]to continue.[/i] (α) continuance of position, [i]to keep on in the same place, not to depart[/i] from a person or place:--Góst &thorn-bar;te giwunað iówih mid in écnisse, Jn. R. 14, 16. Hwona &thorn-bar;te gehérde, ðonne giwunade ([i]mansit[/i]) in ðuér ilca stówwe, Jn. R. L. 11, 6. Gif ǽnig ámánsumad man on þæs cynges neáweste gewunige, Ll. Th. i. 312, 2. Gif morðwyrhtan . . . tó þám geþrístian &thorn-bar; hí on þæs cyninges neáweste gewunian, 324, 13. Se consul wénde &thorn-bar; hé búton sorge mehte on þǽm wintersetle gewunian þe hé þá on wæs, Ors. 4, 8; S. 188, 5: Jul. 375. His þegnas hine ne mihton leng mid gewunian, Bt. 38, 1; F. 194, 26. (β) continuance of condition, existence:--Fore ðon &thorn-bar; deáðe biðon forbodeno giuunia [i]idcirco quod morte prohiberentur permanere[/i] (Heb. 7, 24), Rtl. 90, 28. Ic hine willo giwuniga (geuuni &l-bar; &thorn-bar;te hé gewuniga [i]manere,[/i] L.) oð ðæt ic cymo, Jn. R. 21, 22. (γ) of action, conduct:--Gif gié gewunas in uorde mínum, ðeignas mína gié biðon, Jn. L. 8, 31. Hé in his gebede gewunade, Gr. D. 16, 21. Frófre gæst in Gúðláces geóce gewunade, Gú. 108. (2) of animals or things (material or non-material). (a) [i]to occupy a position[/i] temporarily or permanently, [i]rest, lie:--[/i]Gif uorda mína in iúch hiá gewunias ([i]manserint[/i]), Jn. L. 15, 7. Ic gesæh ðone gást ádúne stígende suælce culfræ and gewunede ofer hine, Jn. L. R. 1, 32. Hafuc sceal on glófe gewunian [i]the place for the hawk is the[/i] ([i]falconer's[/i]) [i]glove,[/i] Gn. C. 18. (b) [i]to remain, not to be removed, be left:--[/i]&THORN-bar;te ne geuunadon ([i]remanerent[/i]) on róda ðá líchomo, Jn. L. R. 19, 31. Ðá æfterra gewuna wé ondetað ðæt hé wéron [i]reliqua manere pateremur ut fuerant,[/i] Mt. p. 2, 18. (c) where continuance is marked. (α) where position is maintained:--Gif se bríw and se drenc inne gewuniað, Lch. ii. 320, 18. Wið þon þe him mete under ne gewunige [i]if his food will not keep down,[/i] 190, 1. Suǽ ðió palmtreó ne mæge gebrenge wæstem búta geuuniga in wíngearde, suǽ ne gié búta in mec gié gewunige, Jn. L. 15, 4. Ne mæg him mete under gewunian, Lch. ii. 198, 23: 158, 26. (β) of continued existence:--Eáða mæhte ðætte hiá gewunadon wið ðiósne ondueard dæge, Mt. L. 11, 23. Urǽððo geunia getrymeð, Jn. p. 4, 3. Þá gesǽlða ne magon simle gewunigen, Met. 2, 19. [b]II.[/b] [i]to be[/i] or [i]become accustomed, be wont, to accustom oneself:--[/i]Ic gewunige [i]soleo,[/i] Ælfc. Gr. Z. 204, 11. [i]Soleo[/i] ic gewunige, . . . [i]solitus[/i] gewunod tó sumum ðincge, [i]soliturus[/i] sé ðe sceal beón gewunod, 247, 5-7: Hml. Th. ii. 278, 29. Gewunade [i]adsuetae,[/i] Wrt. Voc. ii. 9, 8. Geára gewunan oððe gewunede [i]obtani,[/i] 65, 4. (1) with [i]tó[/i] and noun (pronoun) of accustomed action, [i]to be in the habit of, get into the habit of, get used to:--[/i]Hé bið on oferméttu áwended and gewunað tó ðǽm gielpe [i]cor in elationem usu gloriae permutatur,[/i] P. 35, 13. Hit gewunað tó ðǽm synnum . . . hit orsorglíce gewunode tó ðǽm lytlum [i]mens assueta maiis . . . in minimis didicit non temendo peccare,[/i] 437, 29-31. Hý eal óðer specað anð óðer híwiað . . . þá beóð rihtlíceteras þe tó ðám gewuniað, Wlfst. 54, 15. Geswícað eówra misdǽda and gewuniað tó gódan dǽdan [i]quiescite agere perverse, discite benefacere,[/i] 48, 21. Ǽghwylc crísten man gewunige tó scrifte, Ll. Th. i. 310, 5; 322, 5: Past. 61, 20. Ne gewunigen gé tó oferetolnisse [i]non ambulemus in commessationibus,[/i] 317, 18. Ne hé ne mæge fullíce gewunian tó gódum weorcum [i]nec ad usum boni operis valet assurgere,[/i] 73, 14. Hé hæfð tó gódum weorce gewunad, 65, 15. (2) with dat. infin.:--Gewuniað þá sýfre Godes þegnas mid móde and stefne God tó wurðian, Angl. viii. 319, 32. His módor gewunode tó fédenne henna [i]gallinas nutrire consueverat,[/i] Gr. D. 69, 25. (3) with infin.:--Ðá fǽmnan þe gewuniað onfón wiccan, Ll. Th. i. 52, 9. Hé gewunode on þám gesettum tídum þone ryne his síðfætes gefæstnian, Hml. S. 23 b, 162. (4) with clause:--Gewunode án þeóf &thorn-bar; hé stáh ofer þone hege [i]fur consueverat per sepem ascendere,[/i] Gr. D. 23, 22: 68, 15: 69, 24. Ge- @bt_d0460 wunade se geroefæ þe hē forlēte ēnne gebundenne [i]consueverat praeses dimittere umim vinctum[/i], Mt. R. 27, 15. [b]B.[/b] [i]trans.[/i] (The transitive character of the following is doubtful. In Angl. xii. 516, 25, where, if the passage is correct, the verb is certainly transitive, a word perhaps is omitted.) [i]To cause to remain, give a permanent position to, fix, settle.[/i] [b]I.[/b] of living creatures :-- W&aelig-long;ron on þ&aelig-long;m ylcan &y-long;glande twēgen hrefnas gewunode [i]there were two ravens that lived on that same island[/i] (but the Latin is: Erant in supradicta insula duo [i]clites[/i] corvi. [i]Aliti[/i] seems to have been read ?), Guth. Gr. 142, 23. Hēr is nēdran swēg, wyrmas gewunade [i]adders have their home here[/i], Sat. 103. [b]II.[/b] of things :-- Yrre ne scealt þ&u-long; tō lange on þīnre heortan gewunian ([i]perhaps[/i] l&aelig-long;tan [i]should be supplied) thou shall not loo long give place to anger in thine heart[/i], Angl. xii. 516, 25. Gif &d-bar;eór s&y-long; gewunad (cf. geseten, 16 [i]for an intransitive participle[/i]) in ānre stōwe, Lch. iii. 30, 6. Gif men synd wænnas gewunod on &thorn-bar; heáfod foran, 46, 21.[/m]
ge-wuni\[g\]endlic
	[m1][b]ge-wuni\[g\]endlic[/b]. v. un-gewuni\[g\]endlic : [b]ge-wurms.[/b] [i]Dele.[/i] v. ge-wyrms: [b]ge-wuxsat&d-bar;.[/b] v. ge-þuxian.[/m]
ge-wylc
	[m1][b]ge-wylc[/b]. v. ge-wilc: [b]ge-wyldan.[/b] v. ge-wildan : [b]ge-wylde.[/b] v. ge-wilde : [b]ge-wyldend.[/b] v. ge-wildend: [b]ge-wildor.[/b] [i]Dele:[/i] [b]ge-wylian.[/b] v. ge-wilwan : [b]ge-wyllan.[/b] v. ge-willan : [b]ge-wylwed.[/b] v. ge-wilwan: [b]ge-wynd.[/b] v. ge-wind : [b]ge-wynelic.[/b] v. un-gewynelic.[/m]
ge-wynsumian
	[m1][b]ge-wynsumian[/b]. [i]Substitute:[/i] [b]I.[/b] [i]intrans. To be glad, to exult, rejoice[/i] :-- Giwynsumia&d-bar; unbyergo [i]exultant soliiudines[/i], Rtl. l, 17. Sibb Crīstes giwynsumiga ([i]exultet[/i]) in heartum iúrum, 13, 37. [b]II.[/b] [i]trans[/i], (l) [i]to make pleasing[/i] :-- Hig mid þ&aelig-long;re tungan clypole þæne swēg ge-wynsumia&d-bar;, Angl. viii. 313, 15. (2) [i]to make glad, to rejoice[/i] :-- Sē þe ārwurþa&d-bar; fæder hē by&d-bar; gewynsumud on bearnum [i]qui honorat patrem iocundabitur in filiis[/i], Scint. 174, I.[/m]
ge-wynsumlic
	[m1][b]ge-wynsumlic[/b]. [i]Substitute[/i] :-- Gewynsumlice (-wil- ? v. ge-wilsum-lic) lufe [i]ultroneum affectum[/i], Hpt. Gl. 412, 4. Gewinsumlice &l-bar; gecwēme [i]acceptum, desiderativum[/i], 446, 51.[/m]
ge-wyrcan
	[m1][b]ge-wyrcan[/b]. [i]Add[/i] :-- Geworhte [i]effecit[/i], i. [i]perfecit, fecit[/i], Wrt. Voc. ii. 142, 49. Gewyrce and tō getió [i]contrahat[/i], 21, 42. Tō gewyrcenne [i]ad conficiendos[/i], 6, 31. Gewarht [i]conderetur[/i], 105, 13. Geworht, 15, 17. Bi&d-bar; geworht [i]confici[/i], 23, 17, Geworht weorc [i]instructum[/i], 49, 23. Gewroht, i. 21, 38. [b]I.[/b] [i]to work[/i] (trans., as in [i]wrought[/i] iron), [i]labour[/i] a subject, [i]expend labour upon[/i] material to prepare it for a purpose, [i]adorn[/i] with :-- Geworht land [i]novalis ager[/i], Wrt. Voc. i. 37, 53. Þæs temples segl wundorbleóm geworht, Cri. 1140. Geworhtne [i]ornatum[/i], i. [i]compo-situm[/i] (diadema gemmis purpureis [i]ornatum[/i], Ald. 28, 32), An. Ox. 2120. Mē ne lyst mid glase geworhtra wāga [i]non requiro comptos vitro parietes[/i], Bt. 5, l ; F. 10, 16. [b]II.[/b] [i]to make[/i], (i) the subject a person, (a) [i]to form[/i] an object out of material :-- Hē gewyrce&d-bar; helm o&d-bar;&d-bar;e hupseax, Crä. 63. Gewyrcean wīgbord, B. 2337. Geworht [i]confecta[/i] (ornamen-torum gloria ex ferri instrumentis [i]confecta[/i], Ald. 8, 24), Wrt. Voc. ii. 23, 28. Orþoncum geworht, Rä. 69, 3. Hwæþer þ&u-long; swelces āuht wyrcan mæge o&d-bar;&d-bar;e geworhtes habbe, Bt. 14, l ; F. 40, 26. (a α) where the material is stated :-- Ðæt hrægl scolde bión geworht of purpuran, Past. 83, 22. Geworht of &d-bar;&aelig-long;m treówe sethim, 171, 7. Of grēnum āre ge-worht, Bl. H. 127, 7. Beág of þornum geworht, Cri. 1446. Of, mid feówerfealdum cynne geworhte ([i]statuam) ouaterno (metallorum) genere fabrefactam[/i], i. [i]formatam[/i]. An. Ox. 1544. Mon h&aelig-long;t Corrinthisce fatu ealle þe þ&aelig-long;r of geworhte w&aelig-long;ron, Ors. 5, 2 ; S. 216, 4. (b) [i]to form[/i] from material, [i]prepare[/i] from ingredients :-- Weolocas of þām bi&d-bar; geweorht (-worhgt, [i]v. l.[/i]) se weolocreáda tælhg [i]cocleae, guibus tinctura coccinei coloris conficitur[/i], Bd. I. l; Sch. 8, 21. Þós smerenes wæs geworht of ehtatēne cynna wyrtum, Bl. H. 73, 20. ¶ of the operation of the Deity :-- God Ælmihtig &u-long;s ealle geworhte, Ll. Th. i. 370, 27. Geweorhte, Ps. L. 94, 6. Dryhten &u-long;s of d&u-long;lste geworhte, Sal. 336. Þīne handa mē geworhtan and geheówodan, Bl. H. 87, 32. Adam wæs of eor&d-bar;an geworht, Gen. 365. (c) [i]to build, construct[/i] :-- Þæs wyrhtan þe hié ([i]a church[/i]\] his hand geworhte, Bl. H. 205, 12. Hié weófod wlitelīce geworhtan and gegyredon, 6. Þæt hié him tō m&aelig-long;r&d-bar;e burh geworhte, Gen. 1666. Tempel m&aelig-long;st þāra þe manna bearn folmum geworhte, Exod. 396. Hl&aelig-long;w gewyrcean, B. 2802. Gewyrcean tor of treówum and of mycclum beámum, Bl. H. 187, 12. [i]Agger[/i] eor&d-bar;byre [i]vel[/i] geworht str&aelig-long;t [i]strata[/i] vel [i]delapidata[/i], Wrt. Voc. i. 37, 33. (c a) of building for defence :-- Ge-wrohte hē weall mid turfum (cf. uallum, quo ad repellendam uim hostium castra muniuntur, fit de cespitibus, Bd. I. 5), Chr. 189 ; P. 9, 28. Hē geworhte þā burga on &aelig-long;gþere healfe eás, 918; P. 100, 5. Hē casteles gewrohte, 1086; P. 220, 23. Hē hēt gewyrcan þā burg and gesettan and gemannian, 923 ; P. 104, 7. (d) [i]to work[/i] on material, [i]make[/i] a mark on, a hole in :-- N&aelig-long;fre man þ&aelig-long;re moldan tō þæs feale ne nimeþ, &thorn-bar; mon &aelig-long;fre þurh &thorn-bar; mæge ā þ&y-long; māran d&aelig-long;l on þ&aelig-long;m stōplum gewercean ([i]make a larger cavity in the foot-prints[/i]). Bl. H. 127, 18. (2) the subject a thing, (a) a plant, [i]to produce[/i] by natural growth, [i]make[/i] (as in to [i]make[/i] wood) :-- &E-long;ghwelc treó gōd w&aelig-long;stmas gōda gewyrces (bereþ &l-bar; wyrceþ, R., [i]facit[/i]). . . . Ne mæg trēuo gōd wæstmas yfle gewyrca (beoran &l-bar; wyrcende, R., [i]facere[/i]), ne trē yfle gōda wæstma gewyrce (beoran, R.), Mt. L. 7, 17, 18. (b) the constituent parts of a whole :-- Twēgen minuta and healf gewyrca&d-bar; ānne prican, feówer prica gewyrcea&d-bar; āne tīd, Angl. viii. 318, 45. Þāra lima gecynd is &thorn-bar; hī gewerca&d-bar; &aelig-long;nne līchoman. Bt. 34, 6 ; S. 87, 24. [b]III.[/b] of mental work that finds expression in words, [i]to make[/i] a book, poem, a law, stipulation :-- Hē godspell Ebriscum stafum geworhte [i]evangelium Hebraici litteris edidit[/i], Mt. p. 2, 8 : 8, 8. Be &d-bar;ām ymene þe wē be hire geworhton, Bd. 4, 19 ; Sch. 439, 15. Þā &aelig-long;þe heora aldoras &aelig-long;r ge-worhton, Ll. Th. i. 26, 6. Nīwe werc gewyrce of alde [i]novum opus facere ex veteri[/i], Mt. p. I. I, Fæstnunga from lārwum geworht [i]monuments ab auctoribus edita[/i], 7, 5. Gel&aelig-long;stan eall þet hī on forewarde hæfdon &aelig-long;r ge-wroht [i]to carry out all the stipulations previously made in the agreement[/i], Chr. 1094; P. 228, 34. [b]IV.[/b] where a person is brought to a (mental) condition by the efforts of another, [i]to make[/i] a convert, friend, &c. :-- Gē ymbhurfon s&aelig-long; and dr&y-long;gi &thorn-bar; gié gedóe ēnne . . . ; and mi&d-bar; &d-bar;&y-long; bi&d-bar; geworht [i]circuitis mare et aridam ut faciatis unum proselytum; et cum fuerit factus[/i], Mt. L. 23, 15. His geworhtne wine [i]the man he had made his friend[/i], Seef. 115. [b]V.[/b] of mental or moral constitution, [i]to dispose, constitute[/i] :-- Yrtacus, yfele geworht man, Hml. Th. ii. 476, 18. Ne geseah hine nān man . . . mislīce geworhtne ([i]of variable disposition[/i]), ac on ānre ānr&aelig-long;dnysse &aelig-long;fre wunigende, Hml. S. 31, 307. Men bó&d-bar; geworhte wōlīce him betw&y-long;nan, Hml. S. 13, 295. Æfter him rīxodon manega cyningas mislīce geworhte, 18, 38 : 386. Icþā leóde wāt ge wi&d-bar; feónd ge wi&d-bar; freónd fæste geworhte ([i]steadfastly minded towards foe or friend[/i]), B. 1864. [b]VI.[/b] [i]to do, make, cause[/i] an effect by effort, [i]bring about[/i] a result :-- Gielde hē swā wer swā wunde swā hē gewyrce [i]he must pay for death or wound according to the result of his act[/i], Ll. Th. i. 90, 20. (l) with noun as object :-- Gif hē losuest his gewyrca&d-bar; [i]si detrimentum sui facial[/i], Lk. L. 9, 25. Sē þe þone hearm geworhte, Ll. Th. i. 418, 9. Hē mæg ondr&aelig-long;dan &d-bar;æt hē for his &aelig-long;gnum scyldum māre ierre gewyrce, Past. 63, II. THORN;ī l&aelig-long;s unholdan wunde gewyrcen, Cri. 763. &thorn-bar; þā cyningas heom betweónan seht geworhtan, Chr. 1016 ; P. 152, 24. Ende gewyrcan, Leás. 47. Ne mihton hī āwiht æt mē &aelig-long;fre gewyrcean, Ps. Th. 128, I. (2) the object a clause :-- &thorn-bar; hiá sē gewyrces suno Goddes [i]esse facit filios Dei[/i], Jn. p. 3, 3. Gif hē gewyrce &thorn-bar; hine man āfylle, Ll. Th. i. 170, II : 404, 12. (3) with pronoun in apposition to clause :-- H&u-long; geworhte ic þæt, . . . þæt ic þē ongitan ne meahte?, An. 922. [b]VII.[/b] [i]to do[/i] a deed, [i]perform[/i] an action, [i]commit[/i] a crime, an offence, [i]perpetrate[/i]. (l) absolute :-- Bēma singan swā lēgeras gewyrcas ([i]faciunt[/i]), Mt. L. 6, 2. Swā hī geworhtan, Cri. 1234. Gewyrca [i]operari[/i], Jn. L. 9, 4. (2) with object :-- Ic feóndr&aelig-long;s gefremede, f&aelig-long;h&d-bar;e geworhte, Gen. 900 : B. 1577. Hē bēcena geworhte (dyde, W. S.), Jn. L. R. 12, 37 : Bl. H. 219, 3. Hē manslyht geworhte, Mk. 15, 7. Sē þe &thorn-bar; weorc geworhte, Ll. Th. i. 418, 13. Habban leán þæs þe wē on līfe geworhtan, 370, 21. Ða-long; scylda &d-bar;e hié wi&d-bar; hiene geworhton, Past. 343, 18. Gif hē mānweorc gewyrce. Ll. Th. i. 400, 14 : 404, 16 : 312, 8: 204, 8: 80, 20: 230, 10. &thorn-bar;te ic geuyrco uoerca his [i]operari opera eius[/i], Jn. L. 9, 4. &thorn-bar;te wē giwyrce werc Godes, Jn. R. L. 6, 28. Hié woldon þæt hié on elþeódigum &aelig-long;t geworhton [i]they meant to make a meal on the strangers[/i], An. 1075. Ic mæg mid handum fela wundra gewyrcean, Gen. 280. Mæht salde him dōm gewyrca (&thorn-bar; hē mōste dēman, W. S.), Jn. L. R. 5, 27. Hrēunisse gewyrce [i]penitentiam agere[/i], Mt. p. 14, 7. Siþþan wē hit hātaþ wyrd, sy&d-bar;&d-bar;an hit geworht biþ, Bt. 39, 6; F. 220, 10. Culpan womma ge-worhtra, Cri. 179. Þā geworhtan synna andettan, Bl. H. 25, 18. ¶ the subject an animal :-- Gif se hund mā misd&aelig-long;da gewyrce, Ll. Th. i. 781 6. [b]VIII.[/b] [i]to do[/i] what is desired or bidden, [i]execute[/i] an order :-- Ic þæt hogode, þæt ic eówra leóda willan geworhte, B. 635. &U-long;res hlāfordes wur&d-bar;scipe r&aelig-long;ran and his willan gewyrcan, Ll. Th. i. 370, 9. Uillo his geuyrca (dōn, W. S.) [i]uoluntatem ejus facere[/i], Jn. L. 7, 17: Hy. 3, 52. [b]IX.[/b] [i]to celebrate[/i] a festival :-- Doeg &d-bar;e symbel mid &d-bar;&y-long; ge-worht wæs, Jn. L. 7, 14. [b]X.[/b] [i]to bring[/i] to a condition, [i]cause to assume[/i] a character, [i]turn[/i] to, [i]subject[/i] to action. (l) the object a person :-- Ic gewirce eów tō w&aelig-long;dian [i]visitabo vos in egestate[/i] Lev. 26, 16. Hē geworhte his gefēran tō wealdgengum, Ælfc. T. Grn. 17, 31. &thorn-bar;te gi-worhte hine tō cynige (tō cynge dōn, W. S.) [i]ut facerent turn regem[/i], Jn. R. L. 6, 15. Mi&d-bar; &d-bar;&y-long; tō cyninge hine ualla&d-bar; dōa &l-bar; gewyrca [i]cum regem eum uellent facere[/i], Jn. p. 4, 15. Hē wæs tō manegum wītum geworht [i]cum virum suppliciis se tyrannus adacturum putaret[/i], Bt. 16, 2 ; F. 52, 20. (2) the object a thing :-- Hē geworhte þās bōc tō leóþe [i]he made a metrical version of this boot[/i], Bt. proem. ; F. viii. 9. Wēsten hē ge-worhte on wīdne mere, Ps. Th. 106, 34. Tō ānum geworhta [i]made into one[/i]; ad unum congestos, Mt. p. 10, 15. [b]XI.[/b] with complementary words, noun or adj., [i]to make[/i] an object so and so. (l) [i]to form[/i] an object with certain characteristics :-- His Scyppend hine swilcne geworhte, Angl. vii. 22, 209. Þ&u-long; þæt fær gewyrc fīftiges wīd elngemeta, Gen. 1307. Ic þē swā sciénne gesceapen hæfde, wynlicne geworht, Cri. 1388. &Aelig-long;nne hæfde hē swā swī&d-bar;ne geworhtne, Gen. 252. Deádra manna byrgenna bió&d-bar; oft swī&d-bar;e wlitige geworhte, Past. 449, 7. (2) [i]to cause[/i] an object [i]to become[/i] so and so, [i]to change[/i] so as to have certain characteristics :-- Hāl hē gewyrcas folc his from synna hiora, Mt. L. l, 21. Gié geworhton hiá cofa ðeáfana, Mk. L. R. II, 17. Nalla&d-bar; gē giwærcan (g\[e\]wyrce, L.) h&u-long;s fædres mīnes h&u-long;s cēpinge, Jn. R. 2, 16. Ne mæht&u-long; ēnne hēr huīt genirce &l-bar; blæc, Mt. L. R. 5, 36. Sāuel his hāl gewyrca, Lk. L. 9, 24. Þ&u-long; hæfst þē wi&d-bar; Drihten d&y-long;rne geworhtne, Gen. 507. [b]XII.[/b] [i]to[/i] @bt_d0461 [i]get by working, deserve[/i] :-- Se gāst nime&d-bar; æt Gode swā wīte swā wuldor swā him on worulde þæt eor&d-bar;fæt &aelig-long;r geworhte [i]the Spirit receives from God fain or paradise according to what the body has earned for it by its deeds[/i] on [i]earth[/i], Seel. 8. (l) with noun object, [i]to deserve[/i] good or ill, [i]to incur[/i] a penalty :-- Beó se cyng &aelig-long;lces þ&aelig-long;ra wīta wyr&d-bar;e þe þā men ge-wyrcen [i]the king shall be entitled to every one of the penalties that those men incur by their acts[/i], Ll. Th. i. 282, 17. N&u-long; hæbbe ic þīne hyldo geworhte and þīnne willan gel&aelig-long;st, Gen. 727 : 505. (2) with clause :-- Sceal gleāw guma gōde gewircean . . . þæt hine on ylde gewunigen wil-gesī&d-bar;as, B. 20. Earm bi&d-bar; sē þe wile firenum gewyrcan, þæt hē fāh scyle from his Scyppende āscyred weor&d-bar;an, Cri. 1617. Hē forsōc þone triumphan . . . and s&aelig-long;de þæt hié hæfden bet gewyrht þæt him mon mid heáfe ongeán cōme þonne mid triuruphan [i]triumphum suscipere recusavit, quia tantis detrimentis luctus potius debebatur[/i], Ors. 2, 4; S. 70, 20. (3) with pronoun representing a clause :-- &U-long;s ongeán cyma&d-bar; þ&u-long;send engla, gif wē þider mōton and þæt on eor&d-bar;an &aelig-long;r gewyrca&d-bar;. Sat. 303. (4) with infin. (?), [i]to succeed[/i] in doing :-- Þæct hē gewyrce, &aelig-long;r hē on weg scyle, fremman on foldan wi&d-bar; feónda nī&d-bar;, Scef. 74. \[[i]Goth.[/i] ga-waurkjan: [i]O. H. Ger.[/i] ge-wurchen, -wirchen : [i]O. Sax.[/i] gi-wirkian.\] v. un-geworht.[/m]
ge-wyrce
	[m1][b]ge-wyrce[/b], es; [i]n.[/i] [b]I.[/b] [i]work, forming[/i], v. ge-wyrcan; [b]II.[/b] I. ¶ :-- Gewyrce [i]plastica[/i] (in rerum visibilium [i]plastica[/i], Ald. 75, 34), Wrt. Voc. ii. 87, 35. [b]II.[/b] [i]what is got by work, profit, perquisite[/i], v. ge-wyrcan; [b]XII[/b] :-- &AElig-long;hteswān gebyre&d-bar; stīfearh, and his gewirce &d-bar;onne hē spic behworfen hæf&d-bar;, Ll. Th. i. 436, 23. G&y-long;me swān &thorn-bar; hē æfter sticunge his slyhtsw&y-long;n wel behweorfe, sæncge; &d-bar;onne bi&d-bar; hē ful wel gewyrces wyr&d-bar;e, 17. \[The nature of the perquisite may be illustrated from later documents. The swineherd of Glastonbury Abbey received as perquisite one sucking-pig a year, the entrails of the best pig, and the tails of all the others which were slaughtered in the Abbey, v. Andrews's Old English Manor. p. 211 note.\] \[[i]Goth.[/i] ga-waurki [i]negotium; quaestus, lucrum : O. H. Ger.[/i] ge-wurchi [i]operatio, textus:[/i] cf. [i]Icel.[/i] yrki [i]work: O. Sax.[/i] gi-wirki.\][/m]
ge-wyrd
	[m1][b]ge-wyrd[/b] [i]fate. Add[/i]; es; [i]n.[/i] :-- [i]Conditio,[/i] i. [i]status, natura, sors, regula, lex[/i] gescæp, gewyrd, gescæft, gebyrd, Wrt. Voc. ii. 135, 62. \[[i]In view of the Latin words[/i] (regula, lex) [i]in this gloss perhaps the passage[/i] Men. 66, [i]given in Dict. under[/i] gewyrde, [i]should be taken here.[/i] See, too, [b]VII[/b] below.\] [b]I.[/b] [i]fortune[/i] :-- Gewyrdes [i]fortunae[/i], An. Ox. 2628. [b]II.[/b] [i]one of the Fates[/i] :-- Gewyrda [i]Parcarum[/i], An. Ox. 5480. [b]III.[/b] [i]what happens, an event.[/i] Cf. ge-weorþan ; [b]I.[/b] 3 :-- Hēr saga&d-bar; ymb &d-bar;ās m&aelig-long;ran gewyrd þe tō þyssum dæge gewear&d-bar;, þætte ælmihtig Dryhten sylfa on þās world ācenned wæs . . . Be þysse gewyrde þe wē tōdæg weordia&d-bar; ealle Godes hālige s&aelig-long;don, Verc. Först. 96, 3-II. Gewyrde ([i]secundum) historiam,[/i] An. Ox. 8, 15 a (v. ge-wyrdelic; [b]II[/b], gewyrd-wrītere). Ge-wyrda [i]fata[/i], i. [i]fortuna, eventus[/i], Wrt. Voc. ii. 147, 28. Cf. Gewyrd [i]fatus, ta, tum[/i] (ut rerum tibi [i]fata[/i] latentia solvant, Aid. 153, 9), An. Ox. 18 b, 32. [b]IV.[/b] [i]what is made, an effect. Cf.[/i] ge-weorþan ; [b]I. 2[/b] :-- Gewyrde [i]effectibus (operum)[/i], An. Ox. II, 124. [b]V.[/b] what [i]happens[/i] to a person or thing, [i]a condition assigned by fate[/i] :-- Fore giwyrd līchomes foerde wē ongeton [i]from the condition of mortality imposed upon the flesh we know she has departed;[/i] quam pro conditione carnis migrasse cognovi-mus, Rtl. 66, 37. Gewyrdum [i]fatis[/i] (cf. gewyrd\[um\] [i]fatis[/i] (si hoc carneum animae ergastulum ante fatis crudescentibus non [i]obierit[/i], Ald. 80, 17), An. Ox. 5479), Wrt. Voc. ii. 147, 26. [b]VI.[/b] [i]what pleases[/i] a person, [i]what seems fit, pleasure,[/i] v. ge-weorþan; [b]V. l a[/b] \[cf. ? [i]O. H. Ger.[/i] ge-wurt [i]oblectatio, delectatio[/i]\] :-- Hit is of heora āgenre gewyrde thorn-bar; &thorn-bar; hié secga&d-bar; [i]what they say is of their own good pleasure[/i], Ors. 3, 9; S. 126, 33. [b]VII.[/b] [i]what is agreed upon, a condition, stipulation[/i], v. ge-weorþan ; [b]V.[/b] i b :-- [i]Conditio[/i] gecwide [i]vel[/i] gewyrd ([i]or perhaps to be taken under[/i] gewyrd [i]speech[/i]?) [i]stipulatio[/i] gehāt, Wrt. Voc. i. 20, 54.[/m]
ge-wyrd
	[m1][b]ge-wyrd[/b] [i]copiousness of speech, verbosity[/i] :-- Gewyrd, maþelung [i]ver-bositas[/i], An. Ox. 1419. \[[i]Take here[/i] Shrn. 35, 22 [i]given in Dict. under[/i] ge-wyrde and cf. the [i]Goth.[/i] and [i]O. H. Ger.[/i] forms there given.\][/m]
ge-wyrdan
	[m1][b]ge-wyrdan[/b] [i]to injure,[/i] v. ge-wirdan: [b]ge-wyrde[/b] [i]amount[/i], v. ge-wirþe: [b]ge-wyrde[/b] [i]speech[/i], v. ge-wyrd [i]verbosity, and first passage under[/i] ge-wyrd [i]fate.[/i][/m]
ge-wyrde
	[m1][b]ge-wyrde[/b]; [i]adj. In agreement[/i] with ([i]gen.[/i] cf. (?) ge-weorþan ([i]with gen.[/i]) ; [b]V.[/b] I a γ, b γ, c γ, 2 c γ), [i]making acknowledgement[/i] of :-- Him man wearp uppan &thorn-bar; hē scolde beón &d-bar;es cinges swica and hē was &d-bar;as gewyrde ([i]he was in agreement with this[/i], i. e. he admitted the charge. The Latin version is: Debuit esse delator patriae, quod ipse cognouit ita esse), Chr. 1055; P. 184, note 4. v- ge-anwyrde.[/m]
ge-wyrdelic
	[m1][b]ge-wyrdelic[/b]. [i]Add;[/i] [b]I.[/b] [i]fortuitous[/i] :-- Gewyrdelicumgelimpe [i]fortuitu casu[/i], An. Ox. 3792. Þā gewyrdelican āwendennessa [i]fortuitas permuta-tiones[/i], 190. [b]II.[/b] of narrative, [i]recording events, historical[/i], v. ge-wyrd; [b]III[/b] :-- Fram gewyrdelicere race [i]ab istorica relatione[/i], An. 3028. Hyra ō&d-bar;er āwrāt þās gewyrdelican race, Hml. S. 6, 366.[/m]
ge-wyrdelīce
	[m1][b]ge-wyrdelīce[/b]. [i]Substitute: Historically, as if recording events[/i] :-- Gewyrdelīce [i]historialiter[/i] (sententia [i]historialiter[/i] quadrare videatur, quam-vis secundum anagogen vaticinata credatur, Ald. 59, 29), An. Ox. 4261. Isaias wītegode be Crīste swī&d-bar;e gewislīce, swilce hē godspellere w&aelig-long;re, swī&d-bar;e gewyrdelice ([i]as if recording actual events[/i]), Ælfc. T. Grn. 9, 8. [i]See preceding word.[/i][/m]
ge-wyrdelīce
	[m1][b]ge-wyrdelīce[/b]; [i]adv. Eloquently[/i] (see next word); [i]with careful attention to words[/i] (?) :-- Snodorlīce, þæt is gewyrdelīce [i]sagaciter, pru-denter[/i] (gramaticorum regulas . . . [i]sagaciter[/i] inquirendo, Ald. 5, 2), Hpt. Gl. 411, 24. Gewyrde\[lice\] [i]uerbatim[/i], andgytful\[līce\] [i]sensatim[/i], An. Ox. 56, 120.[/m]
ge-wyrdelicness, e
	[m1][b]ge-wyrdelicness, e[/b]; [i]f. Eloquence[/i] :-- Gewyrdelicnesse [i]facundia[/i], Angl. xiii. 38, 321.[/m]
ge-wyrdigness
	[m1][b]ge-wyrdigness[/b], e; [i]f. Eloquence, elegance of speech[/i] :-- Gewyrdig-nysse (-wyrdinesse, An. Ox. 5488; -wur&d-bar;ugnysse, 2, 492) [i]urbanitatis[/i], Hpt. Gl. 529, 52. Gewyrdi\[g?\]nesse [i]facundia[/i], An. Ox. 8 b, 10.[/m]
ge-wyrdlian
	[m1][b]ge-wyrdlian[/b]. v. ge-wirdlian.[/m]
ge-wyrd-wrītere
	[m1][b]ge-wyrd-wrītere[/b], es; [i]m. A historiographer[/i] :-- St&aelig-long;rwrītere &l-bar; gewyrd-\[w&Uncertain;tere\] [i]istoriographus[/i], An. Ox. 60, I. v. wyrd-wrītere.[/m]
ge-wyrht
	[m1][b]ge-wyrht[/b]. [i]Add:[/i] [b]ge-wyrhtu[/b]([b]-o[/b]); [i]f.[/i] [b]I.[/b] [i]a work[/i] :-- Dō ā þætte duge. Deág þīn gewyrhtu ; God þē bi&d-bar; symle gōda gehwylces freá and fultum feónd þām ō&d-bar;rum wyrsan gewyrhta [i]do ever what may profit. Your work will avail; God will always be a lord to help you in every-thing good, while he will be a foe to others whose works are worse[/i], Fä. 4-7. [i]Reddet Deus unicunque secundum opera sua[/i]; þæt is on &u-long;re geþeóde: hē forgylt ānra gehwylcum æfter his āgenum gewyrhtum, Wlfst. 184, 9. Gif gē scyld on eów witen &d-bar;æs &d-bar;e eów man tīh&d-bar; o&d-bar;&d-bar;e on gewyrhtum o&d-bar;&d-bar;e on gewitnesse [i]if you know yourselves guilty as principals or as accessories[/i], Rtl. 114, 23. Be folcleásunge gewyrhtum. Gif mon folcleásunge gewyrce [i]de publico mendacio conficto. Si quis publicum mendacium confingat[/i], Ll. Th. i. 80, 19. Cwī&d-bar;ende cwicra gewyrhtu [i]mourning the deeds done in the flesh[/i], Cri. 892. [b]II.[/b] [i]desert, merit[/i] :-- Æghwæ&d-bar;er ānfealde gewyrht wige&d-bar; [i]each gets just what he deserves[/i], Cri. 1578. &thorn-bar; be þ&aelig-long;ra (þ&aelig-long;re, MS.) cennendra gewyrhtum (-fyrhtum, MS.) þæs bearnes weorbe ongyten w&aelig-long;re [i]ut ex generantium meritis dignitas germinis nosceretur[/i], Bl. H. 163, 27. Næs &aelig-long;nig mann swā m&aelig-long;re þæt hē on ān ne sceolde tō helle swā hē for&d-bar;faren wæs; and þæt wæs &aelig-long;rest for Adames gewyrhtum, Wlfst. 16, 15. Þā þe be gewyrhtum (-gewyrhte, [i]v. l.[/i]) āwyrgede w&aelig-long;ron [i]qui merito maledicebantur[/i]. Bd. 4, 26 ; Sch. 505, 7. Ic āreóse be gewyrhtum [i]decidam merito[/i], Ps. Spl. 7, 4. Þaelig-long;r leán cuma&d-bar; werum bi gewyrhtum worda and d&aelig-long;da [i]these rewards will come to men according to their deserts for words and deeds[/i], Cri. 1368. Geweorhtum, Met. 27, 27. Hī þæs deóran hām wilnia&d-bar; bi gewyrhtum ([i]as it deserves[/i]), G&u-long;. 41. Gief hwā b&u-long;ton ge-wrihtum ([i]without just cause[/i]) hit ābrecan wille, C. D. iii. 180, 22 : 262, 15. ¶ gewyrht(o) āgan [i]to deserve[/i] (good or ill) :-- Hē þone gylt gebēte swā wer swā wīte, swā hē gewyrht āge, Ll. Th. i. 66, 13. Hē mē sié ārfæstra þonne ic wi&d-bar; hine gewyrht āge [i]may he be more merciful to me than my conduct towards him deserves[/i], Angl. xi. 99, 91. Þone ic wi&d-bar; hine geworht āge, 102, 75. Hē hæfde gewur&d-bar;od þe þā gewyrhto āhton ([i]those who deserved it[/i]), Dan. 444. v. &aelig-long;r-, eald-, fyrn-, un-gewyrht.[/m]
ge-wyrhta
	[m1][b]ge-wyrhta[/b]. [i]Add:[/i] -- Nege beón gewitan ne gewyrhtanǽnigesrnorðres ue manslihtes, Wlfst. 40, 7.[/m]
ge-wyrman
	[m1][b]ge-wyrman[/b]. v. ge-wirrnan.[/m]
ge-wyrms
	[m1][b]ge-wyrms[/b]; [i]adj. Full of matter, purulent[/i] :--Wiþ þ&aelig-long;re lifre wunde þonne se swyle gewyrms tōbyrst, Lch. ii. 160, 23. Gewyrmsum (-wyrm&Uncertain;?, MS.) [i]purulentis (vulneribus)[/i], Wrt. Voc. ii. 87, 78. [i]See next word.[/i][/m]
ge-wyrmsed, -wyrsmed
	[m1][b]ge-wyrmsed, -wyrsmed[/b]; [i]adj. Suppurated, purulent[/i] :-- Gewyrsmed [i]saporatus[/i], Wrt. Voc. i. 289, 20. L&aelig-long;cedōmas wiþ þ&aelig-long;re lifre wunde þonne se swile gewyrsmed tōbyrst, Lch. ii. 202, 14. Wiþ innan gewyrs-medum geswelle, 6, 27 : 72, 21.[/m]
ge-wyrp
	[m1][b]ge-wyrp[/b]. [i]l.[/i] -wyrpe, [i]and add:[/i] \[cf. [i]O. H. Ger.[/i] sant-wurfi.\] v. land-, sand-gewyrpe.[/m]
ge-wyrpan
	[m1][b]ge-wyrpan[/b]. v. ge-wirpan : [b]ge-wyrsmed.[/b] v. ge-wyrmsed.[/m]
gewyrt-box
	[m1][b]gewyrt-box[/b], es, [i]m. A scent-box, smelling-box[/i] :-- Gewyrtboxas oþþe stencfatu [i]olfactariola[/i], An. Ox. 8, 299.[/m]
ge-wyrþan
	[m1][b]ge-wyrþan[/b] [i]to estimate[/i], v. ge-wirþan : [b]ge-wyrþe[/b] [i]amount[/i], v. ge-wirþe.[/m]
ge-wyrtrumian
	[m1][b]ge-wyrtrumian[/b]. [i]Substitute :[/i] [b]ge-wyrttrurnian;[/b] [i]p.[/i] ode. [b]I.[/b] [i]to root, fix firmly, establish[/i] :-- Gewyttrurnod [i]radicatum[/i], i. [i]fundatum.[/i] An. Ox. 2, 153. Gewyrdtrurned, 3111. Þæt gē beón on sō&d-bar;re lufe ge-wyrtrumode ([i]in charitate radicati et fundati[/i], Eph. 3, 17), Hml. Th. ii. 408, 19. [b]II.[/b] [i]to root up[/i] :-- Ic gewyrtrumade [i]eradicavi[/i], Rtl. 65, 25.[/m]
ge-wyrt&u-long;n
	[m1][b]ge-wyrt&u-long;n[/b]. [i]l.[/i] gewyrt-t&u-long;n, [i]and for[/i] Jn. Skt. Lind. [i]substitute[/i] Jn. R.[/m]
ge-w&y-long;scan
	[m1][b]ge-w&y-long;scan[/b]. [i]Add:[/i] (l) [i]to wish for, desire[/i] :-- Gewīscod mid gewil-nungum ealra þinga dæg [i]optatus votis omnium dies[/i], Hy. S. 89, 2. Ge-wīscodne geseón mid eágan Crīst [i]optatum videre lumine Christum[/i], 54, 31. Gewīscedum [i]optatis[/i], i. [i]desideratis[/i], An. Ox. 806. (2) [i]to wish[/i] for something ([i]gen.[/i]) for a person ([i]dat.[/i]) :-- Agathes him andwyrde: ' Beó þīn wīf swylc swā Uenus. . . and beó &d-bar;ē swylc swā Iouis' . . . ' Gif hī sō&d-bar;e godas synd, gōdes ic þē gewīsce ([i]if they are true gods I am wishing you something good[/i]). . . . Hāt hī swāy fele &thorn-bar; gif &d-bar;&u-long; hwylcne wyrige, &thorn-bar; &d-bar;&u-long; gewīsce him &d-bar;æs &thorn-bar; his līf beó gelīc þīnum lā&d-bar;um godum. Hml. S. 8, 5-81. \[[i]O. H. Ger.[/i] gi-wunsken [i]optare.[/i]\][/m]
ge-w&y-long;scedness
	[m1][b]ge-w&y-long;scedness[/b]. [i]For[/i] R. Ben. . . . Lye [i]substitute[/i] :-- Gē underfēngon gāst gew&y-long;scednysse [i]accepistis spiritum adoptionis (filiorum)[/i], R. Ben. I. II, 14. v. ge-w&y-long;scing.[/m]
ge-w&y-long;scendlic
	[m1][b]ge-w&y-long;scendlic[/b]. [i]Add;[/i] [b]I.[/b] [i]desirable[/i] :-- Gewīscendlicum [i]obtabili,[/i] Angl. @bt_d0462 xiii. 373a 109. [b]II.[/b] [i]adoptive, made by adoption[/i] :-- Gewīscendlice [i]adoptivas (filias)[/i], Hpt. Gl. 404, 58. \[[b]III.[/b] as a grammatical term, [i]optative[/i]. See Dict.\][/m]
ge-w&y-long;scing
	[m1][b]ge-w&y-long;scing[/b]. [i]Substitute[/i] :-- Gē onfēncgon gāst gew&y-long;scincge ([i]adoptionis[/i]) bearna, Scint. 64, 13. Gewīscinge, R. Ben. 10, 14.[/m]
ge-yferian
	[m1][b]ge-yferian[/b] [i]to exalt[/i] :-- Drihten geyfera&d-bar; ([i]sublimabit[/i]) horn Xrīstes his, Ps. L. fol. 186b, 4. v. ge-uferian.[/m]
ge-yflian
	[m1][b]ge-yflian[/b]. [i]Add:[/i] [b]I.[/b] [i]to injure[/i] (physically) :-- Sē þe man ofsleh&d-bar; binnan ciricderum, sylle þ&aelig-long;re cirican .cxx. sci&l-bar;&l-bar;. . . . Sē þe cwicne on þ&aelig-long;re mundbyrde geyfelige ([i]he who in a church injures a man without killing him[/i]), sylle .xxx. sci&l-bar;&l-bar;., Ll. Th. i. 332, ll. [b]II.[/b] used impersonally, (l) with dat. of person who falls sick :-- Him geyfelode þ&aelig-long;r hē mid þām cynge sæt [i]he was taken ill while sitting with the king[/i], Chr. 1053 ; P. 185, 13 : 1086; P. 218, 37. (2) with acc. of person :-- Nam hē his feorme on Wuldahām, and on þām ō&d-bar;ran wolde, ac hine geyflade ([i]sed infirmatits est[/i]), Cht. Th. 272, 29 ([i]the Latin version is[/i] 275, 9).[/m]
ge-yldan
	[m1][b]ge-yldan[/b]. v. ge-ildan.[/m]
ge-yppan
	[m1][b]ge-yppan[/b]. [i]Add[/i] :-- Geyppe [i]depromo[/i], i. [i]osiendo, profero, protulero, exposuero[/i], Wülck. Gl. 219, 23. Wæs geypt [i]ederetur, nasceretur[/i], i. [i]pro-feretur[/i]. Wrt. Voc. ii. 142, 31. Geypped [i]exortatus[/i], 145, 73. [b]I.[/b] [i]to bring into view, display[/i] :-- Þeáh hē ([i]May[/i]) wynsumlīce blōwe and bl&aelig-long;d-nyssa fæegere geyppe, Angl. viii. 311, 2. Geypped wæs æ&d-bar;elinga wynn ([i]St. Andrew[/i]), and hié andweardne eágum meahton gesión sigerōfne, An. 1225. [b]II.[/b] [i]to bring into notice, bring to the knowledge of people[/i] :-- S. Anastasius þe S&Uncertain; Basilius geypte, Ll. Th. ii. 344, 31. Wīde by&d-bar; eorlum geypped as&d-bar;elinges deá&d-bar;, Men. 157. [b]II a.[/b] of legal notice, [i]to lay an information of[/i] a crime :-- Gif mon on, folces gemōte cyninges gerēfan geyppe eofot and his eft geswīcan wille, gest&aelig-long;le on ryhtran hand, gif hē mæge [i]if a man in the folkmoot give to the king's reeve notice of a crime (done to him by another), and afterwards wish to abandon the charge against the other, he shall bring his charge against one who with more justice may be considered the criminal, if he can[/i], Ll. Th. i. 76, 6. [b]III.[/b] [i]to utter, declare[/i] by speech :-- Ic geyppe deiglo [i]eructabo abscondila[/i], Mt. L. 13, 35. Se dysega unge&d-bar;yldega all his inge&d-bar;onc hē geypt [i]totum spiritum suum profert stultus[/i]. Past. 220, 10. Ðās word Zosimus mid teárum geypte, Hml. S. 23 b, 195. Hē þās word geypte, Angl. viii. 325, 47. Ges&aelig-long;d, geypped wæs [i]prolatum[/i], i. [i]narratum est[/i], An. Ox. 4505. [b]IV.[/b] [i]to manifest, prove the existence of by effects[/i] :-- &thorn-bar;te in līchome his &d-bar;īn mæht sié giypped ([i]manifestata[/i]), Rtl. 102, 43. [b]V.[/b] where conceal-ment is desired, [i]to reveal, expose, betray[/i]. (l) in a bad sense :-- Fram leásum āþume geypt [i]a pellaci genera proditus[/i] i. [i]propalatus[/i]. An. Ox. 2379. (2) where evil is exposed :-- Hē his fæder uncysta nā ne geypte (āmeldode, [i]v. l.[/i])[i]non patris prodebat vitium[/i], Gr. D. 22, 28. Geypte [i]prodidit[/i] (omnem concinnati sceleris scenam [i]prodidit[/i], Ald. 39, 33), An. Ox. 2921. Hit þurh &aelig-long;nne þeówne mon geypped wear&d-bar; [i]existente quadam ancilla indice[/i], Ors. 3, 6; S. 108, 31. Eall heora spr&aelig-long;c wear&d-bar; geypped and gew&y-long;dmærsod, Nic. 8, 25.[/m]
ge-yrfeweardian
	[m1][b]ge-yrfeweardian[/b]. v. ge-irfeweardian: [b]ge-yrfian.[/b] [i]l.[/i] ge-irfian: [b]ge-yrgan.[/b] v. ge-irgan: [b]ge-yrman.[/b] v. ge-irman: [b]ge-yrnan.[/b] v. ge-irnan : [b]ge-yrsian.[/b] v. ge-irsian : [b]ge-&y-long;wan.[/b] v. ge-īwan : [b]gib.[/b] v. gif: [b]giccan.[/b] [i]Add:[/i] \[[i]O. L. Ger.[/i] jukkian [i]pruire[/i].\] v. gicce, gicenes, gicþa.[/m]
gicce
	[m1][b]gicce[/b], an; [i]f. Itch[/i] :-- Gyccas [i]prorigo, urigo cutis[/i], Txts. 113, 82. \[[i]C. M.[/i] ȝicche.\] v. giccan.[/m]
giccig
	[m1][b]giccig[/b]. [i]Substitute: Itchy, irritating[/i] (of skin diseases) :-- Þā giccigan untramnysse [i]purulentas valetudines[/i], Hpt. Gl. 453, 8.[/m]
gicel
	[m1][b]gicel[/b]. [i]Dele[/i] īs [i]at end, and add:[/i] [b], gicele, an;[/b] [i]f. Ickle[/i] (v. [i]N. E. D.[/i] s. v.) :-- Gecilae [i]stiria[/i], Wrt. Voc. ii. 121, 26. Gecele, i. 289, 33. Þ&aelig-long;r synt tō sorge ætsomne gemenged se þrosma līg and se þrece gicela [i]frigora mista simul ferventibus algida flammis[/i], Dōm. L. 191. Se þros-miga līg and se þrece gycela, Wlfst. 138, 26. \[[i]O. H. Ger.[/i] kichilla [i]stiria.[/i]\][/m]
gicel-gebland
	[m1][b]gicel-gebland[/b], es; [i]n. A hailstorm[/i] :-- Bletsia&d-bar; gicelgebland and snāw Drihten [i]benedicite pruina et niues Dominum[/i], Ps. Rdr. 293, 70. Cf. snāw-gebland.[/m]
gicelig
	[m1][b]gicelig[/b]. [i]For[/i] Hpt. . . . 465 [i]substitute[/i] :-- Gicelig [i]glacialis (murus).[/i] An. Ox. 2497. Þā giceligan heáhtorra bearewæs [i]glaciales alpium saltus[/i], 2034. Gycelie (gylicie, MS.), 7, 122.[/m]
gicel-stān
	[m1][b]gicel-stān[/b]. [i]Add;[/i] Ps. Rdr. 147, 17. Gycelstān, Ps. L. 147, 17.[/m]
gice-ness
	[m1][b]gice-ness[/b], e ; [i]f. Itching, irritation of the stin[/i] :-- Gicenes [i]prurigo[/i], Wrt. Voc. ii. 68, 43. Gycenis, gycinis [i]prurigo[/i], Txts. 89, 1658. v. giccan.[/m]
gicer, gycer
	[m1][b]gicer, gycer[/b], es ; [i]n. A measure of land, an acre[/i] :-- [i]Iugeres[/i] gycer [i]unius die opus aratoris[/i]. Ld. Gl. H. p. 34, 75. \[Cf. [i]O. H. Ger.[/i] iuchart [i]jugerum.[/i]\] Cf. geoc.[/m]
gicþa
	[m1][b]gicþa[/b], [i]itch. Add[/i] :-- Se giec&d-bar;a bi&d-bar; suī&d-bar;e unsār, Past. 71, 18. Wiþ wambe gicþan, Lch. ii. 240, 5. Wi&d-bar; wambe gicþum, 166, 7. Gih&d-bar;um, i. 374, 2. \[Þat bearninde ȝec&d-bar;e (ȝeoh&d-bar;e, [i]v. l.[/i]) of &thorn-bar; licomliche lust, H. M. 9, 29.\][/m]
gicþa
	[m1][b]gicþa[/b] [i]hiccup.[/i] In Lch. ii. 4, 27 [i]perhaps[/i] gicþan [i]is a mistake. In the article to which the passage refers the disease spoken of is called[/i] geoxa.[/m]
gid
	[m1][b]gid[/b]. [i]Add:[/i] [b]I.[/b] of metrical composition, [i]a poem, song[/i] :-- Gyd [i]carmen[/i], Wrt. Voc. ii. 143, 18. Leó&d-bar; wæs āsungen, gleómannes gyd, B. 1160. Sē þe lufige þysses giddes ([i]the poem on the Apostles'[/i]) begang, Ap. 89. Bidde ic monna gehwone þe þis gied ([i]the poem on St. Juliana,[/i]) r&aelig-long;de. Jul. 719. Hē gyd wrece&d-bar;, sārigne sang, B. 2446. Gleómen simle gemēta&d-bar; gydda gleáwne ([i]a connoisseur of songs, one who can appreciate the poet's verses'[/i]), Vīd. 139. Ongan hē singan and þus cwæþ: ' Ic wille mid gid-dum ([i]in verse[/i]) gec&y-long;þan . . . , ' Bt. 25 ; F. 88, 2. Ides geómrode giddum [i]the lady chanted a dirge[/i], B. 1118. [b]II.[/b] of formal speech :-- Gedd [i]eologium[/i], Wrt. Voc. ii. 70, 9. Gyd [i]elogium, verbum[/i], 143, 18. Geddi [i]elogio[/i], 107, 9. Gidde, 29, 20. Sp&aelig-long;ce, gydde. An. Ox. 23, 15. Gydde, grētinge, 3182. [i]Elogio[/i], i. [i]dicto[/i] &l-bar; gydde, 5, 27. Unhlīsfullum bīwyrda gydde [i]infami proverbiorum elogio[/i], 5233. Gidde, Wrt. Voc. ii. 87, 41: 19, 17. Wes þ&u-long; giedda wīs, . . . worda hyrde [i]be wise of speech, keep watch on your words[/i], Fä. 41. (l) [i]a maxim, sentence, proverb, wise speech[/i] :-- Gydda [i]proverbiorum[/i], Wrt. Voc. ii. 87, 42. Gleáwe men sceolon gieddum wrixlan, Gn. Ex. 4. (2) of didactic speech :-- Þ&u-long; þē l&aelig-long;r be þon, gumcyste ongit. Ic þis gid be þē āwræc [i]I have told this tale for your instruction[/i], B. 1723. (3) of eloquent, oratorical speech :-- Oft ic wō&d-bar;boran wordleána sum āgiefe æfter giedde, Rä. 78, 10. For eorlum ān reordode gidda gearosnotor (cf. giddum gearusnotter, 586. Wordcræftes wīs, 592) . . . wordes cræftig, El. 418. Sum bi&d-bar; wō&d-bar;bora, giedda giffæst, Crä. 36. (4) of figurative speech :-- Bi þon giedd āwræc Iōb, . . . H&aelig-long;lend lofede . . . and hine fugel nemde, Cri. 633. (5) of prophecy :-- Gydde [i]uaticinium[/i], An. Ox. 3708. \[Heo biheold æuere ænne burinæsse, and hire ȝeddes (wordes, 2nd MS.) sæide ȝeomere stefne, Laym. 25853.\] v. cwide-, fore-, fyrn-, geómor-, sōþ-, word-gid.[/m]
giddian
	[m1][b]giddian[/b]. [i]Take here[/i] [b]geddian[/b] [i]in Dict. , and add[/i] :-- Se wīsdōm geod-dode þus, ēcte þæt spell mid leó&d-bar;e. Bt. 12 ; S. 26, 22. Ongon hē gieddigan and þus singinde cwæ&d-bar;, 32, 3 ; S. 73, 22. Ongan heó of &d-bar;ām Daviticum sealmum gyddian and þus cwe&d-bar;an, Lch. iii. 428, 17. Se sealmsceop be &d-bar;ām gyddigende sang, Hml. Th. i. 410, 16. \[Þe king þus ȝeddien agon (þes word saide, 2nd MS.), Laym. 21429.\][/m]
gidding
	[m1][b]gidding[/b]. [i]Dele first and last passages, take here[/i] [b]gedding[/b] [i]in Dict., and add:[/i] [b]I.[/b] of metrical composition :-- Bēda þises hālgan līf &aelig-long;g&d-bar;er ge æfter ānfealdre gereccednysse ge æfter leó&d-bar;licere gyddunge āwrāt [i]Bede wrote St. Cuthbert's life both in prose and in verse[/i], Hml. Th. ii. 134, l. [b]II.[/b] of formal or serious speech. (l) [i]a dark saying, riddle, an enigma[/i] :-- Geddunga [i]enigmata[/i], Wrt. Voc. ii. 32, 54. (2) of figurative speech, [i]a similitude, parable[/i] :-- Gicwæ&d-bar; hē &d-bar;ās geddunga, onlīcnesse &l-bar; bisene [i]dicebat hanc similitudinem[/i], Lk. R. 13, 6. Geddunge [i]parabolam[/i], 15, 3: 19, Geddong, Lk. p. 10, 7. Getdung, 7, 3. (Parabola [i]is often glossedby[/i] geddung [i]in the Lindisfarne and Rushworth versions of St. Luke's Gospel.[/i]) (3) of prophetic or divine speech :-- Drihten, . . . gi&d-bar;æht &d-bar;īn ald geddung sō&d-bar; sié [i]Domine, . . . consilium tuum antiquum verum fiat[/i], Rtl. I. 9. Gyddunge ger&y-long;na ([i]futura propheticae) diuinationis oracula[/i], An. Ox. 2534: 2, 97. Ðurh Crīstes &d-bar;rowunge wurdon &d-bar;&aelig-long;ra wītgena gyddunga gefyllede, Hml. Th. ii. 372, 13. Geh&y-long;ra&d-bar; wītedōm, Iōbes gieddinga, Ph. 549. v. leóþ-gidding.[/m]
gidig
	[m1][b]gidig[/b]. v. gydig: [b]gīdsian.[/b] v. gītsian : [b]gief.[/b] v. gif: [b]giem.[/b] v. gim: [b]giend.[/b] v. geond.[/m]
gierende
	[m1][b]gierende[/b] [i]taxauerat[/i], Wrt. Voc. ii. 122, 6. Perhaps the passage to which this gloss belongs is Ald. 27, 14: Sibi usurpans tantopere taxauerat, other glosses to which are, [i]taxauerat[/i], i. [i]iudicauerat[/i] hē dēmde, An. Ox. 2014: [i]usurpans[/i] geauligende, 7, 118; [i]taxauerat[/i], i. [i]iudicauerat, posse-derat[/i] hē dēmde, Hpt. Gl. 454, 3. As in the Corpus Glossary the [i]gi-[/i] form of the prefix is very rare ([i]gi-brec[/i], Wrt. Voc. ii. 124, 6, is the single instance, unless [i]gierende[/i] be another), and as there is no other instance of [i]&aelig-long;rendan[/i] (the verb is always [i]&aelig-long;rendian[/i]) perhaps [i]gierende[/i] is incorrect. If, however, it is correct, it seems to be nearer in meaning to [i]usurpans[/i] than to [i]taxauerat.[/i][/m]
gierstan-dæg
	[m1][b]gierstan-dæg[/b]. v. gistran-dæg: [b]gierwan.[/b] v. girwan: [b]giest.[/b] v. gist.[/m]
gif
	[m1][b]gif[/b], e ; [i]f. Substitute[/i] [b]gif,[/b] es; n., [i]and add[/i] :-- Mid þām godcundan gyfe gesawen [i]diuina gratia respectus[/i], Bd. l, 7 ; Sch. 20, 6. v. eard-gif.[/m]
gif
	[m1][b]gif[/b]. [i]Add: Conj, introducing a conditional clause. The indicative after[/i] gif [i]implies the certain occurrence of a circumstance, the reality of a stale, &c., spoken of in the clause, admits the truth of the statement contained in the clause[/i]. Gyf þ&u-long; wylt, þ&u-long; miht (Mt. 8, 2); [i]here it is implied that the person addressed is actually willing to act[/i]. H&u-long; magon wē . . . gif þ&u-long; his ne meaht ōr āreccan? (Dan. 133); [i]here the inability on the part of the person addressed to give any account of the matter is taken as certain[/i]. Gif gē mē lufia&d-bar;, healda&d-bar; mīne beboda [i]you do love me, so keep my commandments. The difference between the indicative and subjunctive after[/i] gif [i]may be illustrated by the following passages[/i] :-- Gif cyning æt mannes hām drincæ&d-bar; and þ&aelig-long;r man lyswæs hwæt gedō. Ll. Th. i. 4, 1-2; [i]here the entertainment of the king is an event sure to take place, so[/i] drincæ&d-bar; [i]is indicative; but the wrong-doing is quite uncertain, so[/i] gedō [i]is subjunctive. (See also[/i] 2, 8-9.) Gif man frīgne mannan ofsleah&d-bar;, 4, 6; [i]but[/i] gif in cyninges t&u-long;ne man mannan ofsleá, 4, 4: [i]for homicide was a certainty, but that it should take place in a king's town was not so[/i]. Cf. [i]too[/i] gif frīg man frēum stel&d-bar;, 6, 2, [i]with[/i] gif frīg man cyninge stele, 4, 3. [i]Perhaps the different renderings of the same Latin words are intended to mark a[/i] @bt_d0463[i]change in the speaker's mind, token in[/i] Mt. 4, 3 si filius Dei es [i]is translated[/i] gyf þ&u-long; Godes sunu s&y-long;, [i]while in[/i] v. 6 [i]the rendering is[/i] gyf þ&u-long; Godes sunu eart. [i]But sometimes the distinction seems not very clearly marked.[/i] Cf. [i]with[/i] Ll. Th. i. 4, 1-2 (v. supra): Gif mon hafa&d-bar; spere ofer eaxle and hine mon on āsnāse&d-bar; . . . Gif beforan eágum āsnāse, 84, 12-14: [i]here[/i] on āsnāse ([i]like[/i] gedō) [i]might have been expected.[/i] Cf. [i]too[/i], gif mec deá&d-bar; nime&d-bar;, B. 447, [i]with[/i] gif mec hilde nime, 452, [i]the reference is to the same peril in each: and[/i] gif gē syndon þegnas . . . . An. 344, [i]with[/i] gif þú þegn sié . . . , 417, [i]the evidence of thaneship is the same in both cases[/i]. Gif ceorl b&u-long;ton wīfes wīsdōme deóflum gelde . . . Gif b&u-long;tw&u-long; deóflum gelda&d-bar;. . . , Ll. Th. i. 40, 4-6. Agif. . . ; gif þ&u-long; . . . aldres rēce . . . þ&u-long; sweltan scealt . . . , gif þ&u-long; wyrnest, Gen. 2654 - 2660: [i]here the certainty seems to belong rather to[/i] rēce [i]than to[/i] wyrnest. [i]See also in[/i] Mk. L. 12, 19: gef brō&d-bar;er deád sié &l-bar; bi&d-bar; ([i]mortuus fuerit[/i]). [b]I.[/b] the conditional clause in the indic., and (l) present or future tense, (a) the principal clause present or future [i]if, when[/i] :-- Ealle þās ic sylle þē, gyf þ&u-long; feallende tō mē geeádmētst ([i]adora-veris[/i]). Mt. 4, 9: Bl. H. 27, 18 : 13, 9: Jul. 169 : Jn. 8, 52 : 14, 14 : Gen. 2315: Exod. 560: 13, 1182. Gyf hē þē geh&y-long;r&d-bar; ([i]audierit[/i]), þ&u-long; gesta&d-bar;elast þīnne brō&d-bar;or, Mt. 18, 15. Gif wē willaþ n&u-long; on Drihten ge-l&y-long;fan, þonne beó wē sittende be þ&aelig-long;m wege, Bl. H. 23, 7: Bt. 3, 4; F. 6, 16: Sat. 251: Gen. 559: 2521: Sch. 35. Him ([i]the blind man[/i]) bi&d-bar; mycel daru, gif hē hit geseón ne mæg, Bl. H. 21, 8. Þ&u-long; ne bist unscyl-dig wi&d-bar; mē, gif þ&u-long; on īdelnesse c&y-long;st mīnne noman (cf. [i]nec habebit in-sontem Dominus eum, qui assumpserit nomen Domini frustra[/i], Ex. 20, 7) Ll. Th. i. 44, 8: Cri. 1310 : Mōd. 45 : An. 1570 : 1614. Meaht þ&u-long; Adame gest&y-long;ran, gif þ&u-long; his willan hæfst, Gen. 569: 570: 578: Cri. 78i: B. 1185 : 1822. Gyf gē þā lufia&d-bar; ([i]diligatis[/i]) þe eów lufia&d-bar; ([i]diligunt[/i]), hwylce mēde habba&d-bar; gē?, Mt. 5, 46: 47. H&u-long; mæg &aelig-long;nig man ryht-wīslīce ācsigan, gif hē nān grot rihtwīsnesse on him næfþ?, Bt. 35, I; F. 156, 6 : 7, 2 ; F. 18, 6: Met. 22, 46. Gief (gif, [i]v. l.[/i]) wē &d-bar;onne habba&d-bar; suā micle sorge . . . , &d-bar;onne hæbbe wē bēgen fēt gescōde unt&aelig-long;llīce, Past. 45, 10. Gif (gife, L.) þīn eáge bi&d-bar; mānfull, eal þīn līchama by&d-bar; þ&y-long;sterfull, Mt. 6, 23: Lk. 12, 45. (a α) where the condition depends upon what is implied in the principal clause :-- Þ&u-long; geh&aelig-long;tst. . . ēce līf, gif wē sō&d-bar; and ryht symle gel&aelig-long;sta&d-bar; [i]thy promise is that we shall have eternal life, if we ever do truth and right[/i], Hy. 7, 75. (b) the principal clause im-perative :-- Gyf þīn brō&d-bar;or synga&d-bar; (syngige, R. L. , [i]peccauerit[/i]) wi&d-bar; þē, gā and st&y-long;r him. Mt. 18, 15 : 16 : 17. Gif gē Abrahames beam synt, wyrcea&d-bar; Abrahames weorc, Jn. 8, 39. Gif gē mē lufia&d-bar; ([i]diligitis[/i]), healda&d-bar; mīne beboda, 14, 15. Gif man wi&d-bar; cyninges msegdenman gelige&d-bar;, .&UNCERTAIN;. scillinga gebēte, Ll. Th. i. 6, 4 ([i]and often[/i]), (c) where the clause on which the condition depends is dependent :-- Ðæt wē gedōn, swā wē eá&d-bar;e magon, gif wē &d-bar;ā stilnesse habba&d-bar;, Past. 7, 9. (d) the principal clause past :-- Gif hī nu gōde sint, þonne w&aelig-long;ron hī swā gesceapene, Bt. 14, 2 ; F. 42, 36. (2) in the past tense, and the principal clause (pres. or fut.) indic, or imper. :-- Gif ic þwōh eówre fēt, gē sceolon þweán eówer &aelig-long;lc ō&d-bar;res fēt, Jn. 13, 14. Gif þ&u-long; . . . gesealdest, hit is riht. Bt. 7, 2; F. 18, 33. N&aelig-long;nig mon ne sceal gēman his gesibbes, gif hē hine &aelig-long;rost āg&aelig-long;lde Godes þeówdōmes, Bl. H. 23, 17. Gif ic dyde &d-bar;is. . . gif ic āgald &d-bar;&aelig-long;m geldendum . . . , ic gefallu. Ps. Srt. 7, 4-5. [b]II.[/b] the conditional clause in the subjunctive, and (l) present tense, (a) the principal clause imperative :-- Gif þ&u-long; sié Godes sunu, cweþ &thorn-bar; þā stānas tō hlāfum geweorþan, Bl. H. 27, 7:12. Be &d-bar;on gif mon ō&d-bar;res godsunu ofsleá. Gif hwā ō&d-bar;res sunu sleá . . . , sié sió m&aelig-long;gbōt and sió manbōt gelīc, Ll. Th. i. 150, 11-14 ([i]and often[/i]). Gif þē þæt gelimpe . . . , þonne þ&u-long; gec&y-long;&d-bar;, El. 441. Gib Eádwald leng lifige . . . geselle et &d-bar;ēm londe .x. &d-bar;&u-long;senda, C. D. i. 256, 5. Gief hwā hit ābrecan wille, hæbbe him wi&d-bar; God gem&aelig-long;ne, iii. 168, 25: 180, 22. (b) the principal clause indic. (pres. or fut.) :-- Gif hwylc gōd man from gōde gewīte, &d-bar;onne ne bi&d-bar; hē þe mā fullīce gōd. Bt. 37, 3; F. 190, 28. Gif hit eówer &aelig-long;nig mæge gewendan, . . . sōna hié him þe lā&d-bar;ran beó&d-bar;, Gen. 427. (c) where the clause on which the condition depends is dependent, and (α) present :-- &A-long;hycgan, þæt wē on Adame, gif wē mægen, . . . andan gebētan, Gen. 398. (β) past with pres. or fut. sense :-- God hæfde getiohhod . . . gif hī &d-bar;one fr&y-long;dōm teala gehealdon, &thorn-bar; hē hī wolde weorþian, Bt. 41, 3; F. 248, 10. (d) where the condition does not apply directly to the principal clause, but must be inferred :-- Gif þ&u-long; &d-bar;ā n&y-long;dþearfe witan wille, þonne is þæt mete and drync and clāþas [i]if you want to know what is needful[/i], \[[i]I will tell you;[/i]\] [i]it is meat and drink and clothes[/i], Bt. 14, l; F. 42, 4. (2) past tense with future sense, and principal clause in indic. (pres. or fut.) :-- Gif ic sō&d-bar; spr&aelig-long;ce, þonne sceal heó sweltan, Cri. 190. [b]III.[/b] with both clauses in subjunctive, (l) with conditional clause in past subjunctive with present or future sense :-- Swā þæt hē mehte &aelig-long;gþerre ger&aelig-long;cau, gif hié &aelig-long;nigne feld sēcan wolden, Chr. 894; P. 84, 26. Gif God w&aelig-long;re eówre fæder, witodlīce gē lufedon mē [i]si Deus pater uester essei, diligeretis utique me[/i], Jn. 8, 42. Gif se weorþscipe þām welan gecynde w&aelig-long;re . . . oþþe eft se wela þæs welegan āgen w&aelig-long;re, þonne ne mihte hē hine forl&aelig-long;tan, Bt. 27, 3 ; F. 98, 24. Eálā &thorn-bar;te &d-bar;is moncyn w&aelig-long;re ges&aelig-long;lig, gif heora mōd w&aelig-long;re riht, 21: F. 74, 40. Gif eall þisses middaneardes wela cōme tō ānum men, h&u-long; ne w&aelig-long;ron þonne ealle ōþre men w&aelig-long;dlan?, 13; F. 38, 20. H&u-long; wolde þē n&u-long; līcian, gif hwilc cyning w&aelig-long;re . . . ?, 41, l; F. 244, 24 : \[2) conditional clause in plupert. subj. with past sense :-- Gif þ&u-long; w&aelig-long;re hēr, n&aelig-long;re mīn brō&d-bar;or deád [i]si fuisses hic, frater nuns non fuisset mortuus[/i], Jn. ll, 21 : 32. Gif &thorn-bar; deófol hine ne gesāwe on &u-long;re gecynde, ne costode hē hine . . . Gif hē n&aelig-long;re sōþ God, nā him englas ne þegnodon, Bl. H. 33, 35- 35, 2 : 29, 4 : Hex. 22, 27 : Gen. 643 : 787 : B. 592 : El. 777 : Bt. 7, ; F. 18, II : 40, 6 ; F. 242, 7. Gif hié þā blōtan mehten, hié woldon secgean þæt him hiera godas gehulpan [i]quam si antspices celebrassent, diis gloriam vindicassent[/i], Ors. 5, 2 ; S. 218, 5. ¶ with the present tense in the clause on which the conditional depends :-- Hē teohhode gif hī hwæt gesyngoden, thorn-bar; hī hit eft gebēton, Bt. 41, 3; F. 248, 14. [b]IV.[/b] implying that an unfavourable point is conceded, [i]even if, suppose[/i] or [i]fronted that[/i] :-- Hwider hweorfa&d-bar; wē, . . . gif wē swīca&d-bar; þē? [i]suppose we do leave you, where shall we go?[/i] An. 407. Ac is wunder mycel, . . . gif þ&u-long; hit sylfa wāst [i]it is a great wonder, even if it is granted that you know it yourself[/i], Hy. 3, 20. [b]V.[/b] the conditional clause alone used as an exclamation :-- Eálā gif þ&u-long; wistest on þyssum þīnum dæge be &d-bar;ē tō sybbe synt, Lk. 19, 42. Eálā gif ic hæfde þīne synna āna, Hml. S. 3, 521. [b]VI.[/b] introducing a noun-clause depending on verbs of know-ing, learning, doubting, &c., [i]whether[/i] :-- Gefrægn hine gif &l-bar; huoe&d-bar;er &l-bar; ([i]si[/i]) huoelchuoego gesēge, Mk. L. 8, 23. Huoe&d-bar;er &l-bar; gif [i]si[/i], Lk. L. 23, 6. Man ne geh&y-long;rde gif &aelig-long;nig scyphere w&aelig-long;re b&u-long;ton āgenre leóde, Hml. S. 21, 448. Secgaþ gif gē willa&d-bar; þām cāsere geh&y-long;rsumian, 29, 226. Þ&u-long; scealt c&y-long;&d-bar;, gif þ&u-long; his ondgitan &aelig-long;nige hæbbe, An. 1523. Geseoh gif ic on unrihte eóde, Ps. Th. 138, 21. Ic wille fundigan, gif hié synna fremma&d-bar; Gen. 2412.[/m]
gifa
	[m1][b]gifa[/b]. [i]Add:[/i] [b]gefa[/b]:-- Hē cuæ&d-bar; &d-bar;ætte &d-bar;one gladan giefan ([i]datorem[/i]) God lufode, Past. 323, 12. v. ælmes-, freóls-, freót-, lean-, r&u-long;m-gifa.[/m]
gifan
	[m1][b]gifan[/b]. [i]Add[/i] :-- [i]Doto, -as, dono vel[/i] gifu, Wrt. Voc. ii. 142, l. Geben (gibaen, Ep. Gl.) wæs [i]inpendebatur[/i], Txts. 71, 1086. [b]I.[/b] [i]to give[/i] a thing as a present :-- Se wela þe se cyning gifþ his deórlingum. Bt. 29, 1 ; F. 102, 3. Þ&u-long;. sealdest mē wilna geniht. For þan þ&u-long; ne þearft sceamiaii . . . þæs þ&u-long; mē geáfe, Seel. 149. Hē geaf mē sinc and symbel, B. 2431 : 2173. Nān man ne sylle nān hors ofer s&aelig-long;, b&u-long;tan hē hit gifan wille, Ll. Th. i. 208, 19. Geafendum mi&d-bar; &d-bar;ingum [i]oblatis muneribus[/i], Mt. p. 14, [b]II.[/b] [i]to grant, confer[/i] an honour, a privilege, office, favour, &c. :-- Se anweald þe hē gifþ his deórlingum, Bt. 29, I ; F. 102, 3. Gif man his mæn freóls gefe, Ll. Th. i. 38, 15. Þpingie hē on þām ceápgilde . . . nāht on þām wīte, b&u-long;tan hit sē gifan wille &thorn-bar;e hit tō gebyrige, 210, 18. Hē scolde heom &d-bar;one pallium gifan, Chr. 995 ; P. 130, 34. [b]II a.[/b] [i]to give[/i] credit, confidence, affection, &c. :-- Þæs cyninges gefērr&aelig-long;den þe hē gīfþ his deórlingum, Bt. 29, 1 ; F. 102, 3. Gif bisenum lufu is tō gefanne [i]si exemplar ibus fides est adhibita[/i]. Mt. p. I. 12. [b]III.[/b] of superhuman power. Cf. gifeþe :-- Þ&u-long;, Drihten, forgeáfe þām sāwlum eard on hiofonum and him þ&aelig-long;&r gifst weorþlice gifa, Bt. 33, 4 ; F. 132, 19. Be &d-bar;æs andgites m&aelig-long;&d-bar;e &d-bar;e God &u-long;s gifþ, 42 ; F. 256, 4. God dōm gife&d-bar; gumena gehwylcum, An. 1153. Giefe&d-bar;, Cri. 674 : Crä. 112. Of þām &aelig-long;htum þe ic eów on eor&d-bar;an geaf, Cri. 1502 : 1382. Drihten þām werude geaf mōd and mihte, Dan. 13. Dryhten hyre weor&d-bar;mynde geaf, Jud. 343 : An. 317 : El. 365. Hwæt hæfst &d-bar;&u-long; æt þām gifum þe &d-bar;&u-long; cwist &thorn-bar; seó wyrd eów gife?, Bt. 13 ; F. 38, 5. Him weor&d-bar;e&d-bar; bl&aelig-long;d gifen, Cri. 878. Gyfen, B. 64. [b]III a.[/b] used in the expression of a wish :-- Se ælmihtiga God him gife wur&d-bar;scipe, Chr. 1085; P. 217, 13.\] Þē Meotud wist gife, An. 388. [b]III b.[/b] used absolutely:-- Ðæt is his weorþscipe &thorn-bar; hē swā gifol is, and swā r&u-long;medlīce gif&d-bar;, Bt. 38, 3; F. 202, 14. Simle hē biþ gifende, and ne wanaþ his n&aelig-long;fre nāuht, 42; F. 258, 5. ¶ [i]to give[/i] to do something, [i]grant[/i] :-- Heó wæs gel&aelig-long;ded, gifendum Drihtne and scyldendum, tō &d-bar;ām munuchāde, Gr. D. 199, 18. [b]IV.[/b] [i]to assign the future ownership of[/i] property, [i]be-queath[/i] :-- Sē þe land gewerod hæbbe . . . , hæbbe hē unbesacen on dæge and æfter dæge tō syllenne and tō gifenne þām þe him leófast s&y-long;, Ll. Th. i. 420, 22. [b]V.[/b] [i]to give in marriage[/i] :-- Geaf Æþelwulf cyning his dohtor Burgrēde, Chr. 853 ; P. 66, 2. Þā þā heó befleáh þām gesettan gyfte . . . in þām hī man gifan wolde [i]dum constitutis jam nuptiis . . . fugisset[/i], Gr. D. 199, 16. [b]VI.[/b] [i]to deliver, hand[/i] to a person; [i]to give[/i] food :-- Þā wæs gylden hylt gamelum rince on hand gyfen, B. 1678. Gif man his heówum in fæsten fl&aelig-long;sc gefe, Ll. Th. i. 40, 9. . [b]VII.[/b] [i]to give[/i] into the hands of, [i]handover[/i] to possess or to keep, [i]consign, commit, entrust[/i] :-- Hī (hine) lēton holm beran, geáfon on gārsecg, B. 49. &A-long;gife (gyfe, [i]v. l.[/i]) man þām āgenfrīgean his āgen, Ll. Th. i. 390, 7. Þeáh him eall sié þes middangeard on &aelig-long;ht gifen, Met. 16, 10. [b]VIII.[/b] [i]to give[/i] in discharge of obligation, [i]pay[/i] :-- Him eallum wile Drihten dædleán gyfan, Exod. 263. [b]IX.[/b] [i]to give[/i] to a superior, [i]pay[/i] a tax, due (religious or secular), [i]make[/i] an offering :-- Gef &d-bar;ing &thorn-bar; bebeád Mōyses [i]offer munus quod praecepit Moses[/i], Mt. L. 8, 4: Mk. L. l, 44. Gif se Fræncisca by&d-bar; ofer-cuman, hē gyfe þām cynge .III. pund, Ll. Th. i. 489, 17. Ðing tō geaf-anne [i]munus offerendum[/i], Mt. p. 14, 13. [b]X.[/b] [i]to give up[/i] to, [i]devote, consign[/i] :-- Ic hī ne sparige, ac on spild giefe, Jul. 85. Hī Waldend giefe&d-bar; feóndum in forwyrd, Cri. 1614. [b]XI.[/b] where the object is a trans-active act considered as given by the agent and received by the person or thing affected :-- Þonne swīa&d-bar; hē and hlyst gefe&d-bar;, Ph. 143. Eów miltse giefe&d-bar; fæder ælmihtig, Jul. 657. Him se hæle geaf giestlī&d-bar;nysse, Gen. @bt_d0464 2445. Gif bescoren man gange him an giestlī&d-bar;nesse, gefe him man &aelig-long;nes, Ll. Th. i. 38, 13. Hē uoenas geafa embehtsumnise &l-bar; hērnisse hine hē gefe Gode [i]arbitretur obseguium se praestare Deo[/i], Jn. L. R. 16, 2. [b]XII.[/b] [i]to offer, present[/i] to the action of another :-- Hē beald in gebede bīdsteall gife&d-bar; fæste on fē&d-bar;an. Jul. 388. Giefe&d-bar;, Rä. 41, 19. Gif huā &d-bar;ec slāes in suī&d-bar;ra ceica &d-bar;īn gef ([i]praebe[/i]) him &d-bar;&y-long; ō&d-bar;era. Mt. L. 5, 39. [b]XIII.[/b] [i]to Orfee[/i] for observation, [i]set forth[/i] a statement for consideration :-- Tō geafanne mi&d-bar; efennisse [i]adhibita comparatione[/i], Mt. p. 15, 12. [b]XIV.[/b] [i]to allot, assign[/i] :-- Þ&aelig-long;r ys ān tō lāfe, gif þæne Aprili, Angl. viii. 303, 38 : 43. [b]XV.[/b] [i]to cause to have[/i] or [i]receive[/i]. (l) the subject a person :-- Brego engla geaf eft blisse gehw&aelig-long;m ēgb&u-long;endra þurh eor&d-bar;an westm, Chr. 975; P. 122, l. (2) of things, [i]to be productive of[/i] :-- Ǽlcum men his āgen gōd gi&Uncertain;þ good edleán, Bt. 37, 2 ; F. 188, 27. Ðā cwæþ hē: ' Wēnst þ&u-long; hwæþer &aelig-long;nig þissa andweardana gooda þē mæge sellan fulle ges&aelig-long;lþa ? ґ Ðā andswarode ic : ' Nāt ic nānwuht. . . þe swelc gifan mæge ґ 33. 3; F. 126, 23. [b]XVI.[/b] [i]to allow to have, not to withhold, to release[/i] :-- Is giwuna iów &thorn-bar;te ēnne ic gefe &l-bar; forlēte ([i]dimittam[/i]) iów in eóstro, wallad gē for&d-bar;on &thorn-bar; ic gefe ([i]dimittam[/i]) cynig ludēa?, Jn. R. L. 18, 39. v. ge-, on-gifan; for-gifen.[/m]
gife
	[m1][b]gife[/b]. v. gifu: [b]gifedness.[/b] v. for-gifedness: [b]gifelness.[/b] v. gifolness.[/m]
gifend, gefend
	[m1][b]gifend, gefend[/b] [i](q. v. in Dict.),[/i] es; [i]m.[/i] [b]I.[/b] [i]a giver:[/i] -- Apollonius mangeres naman genam mā þonne gifendes, Ap. Th. 10, 8. [b]I a.[/b] applied to the Deity, v. gifan; [b]III[/b] :-- Drihten þe is ealra gereorda gifend, R. Ben. 69, II. [b]II.[/b] [i]one that is in the habit of giving, a liberal person[/i] :-- Gifend [i]largus[/i], Wrt. Voc. ii. 151, 30. \[[i]Icel.[/i] gefendr; [i]pl. givers[/i].\] v. for-gifend.[/m]
gifend-lic
	[m1][b]gifend-lic[/b]. v. for-gifendlic: [b]gifenlic, -lice.[/b] v. for-gifenlic, -līce.[/m]
gīferlīce
	[m1][b]gīferlīce[/b]. [i]Add:[/i] -- G&y-long;ferlīce [i]pertinaciter[/i], i. [i]insuperabiliter[/i] (instrumenta bellica [i]pertinaciter[/i] portantes, Ald. II. 29), An. Ox. 766.[/m]
gīfer-nes
	[m1][b]gīfer-nes[/b]. [i]Add:[/i] [b]I.[/b] [i]greediness[/i] for food, [i]gluttony[/i] :-- Gīfernes [i]gastri-margia[/i], Wrt. Voc. ii. 40, 16. G&y-long;fernes [i]vel[/i] oferfil, i. 27, 21. (l) of persons :-- Syndon eahta heáfodleahtras . . . &A-long;n is gecwæden [i]gula[/i], &thorn-bar; is g&y-long;fernyss on Englisc ; seó dē&d-bar; &thorn-bar; man yt &aelig-long;r tīman and drinc&d-bar;, o&d-bar;&d-bar;e hē tō micel nim&d-bar; on &aelig-long;te o&d-bar;&d-bar;e on w&aelig-long;te, Hml, S. 16, 268. Suā oft suā wē &u-long;re hand dō&d-bar; tō &u-long;rum m&u-long;&d-bar;e for giéfernesse ofergemet [i]per immoderatum usum dum manus ad cibum tenditur[/i], Past. 313, 14. Tantalus &d-bar;e on þisse worulde ungemetlīce gīfre wæs, and him þ&aelig-long;r ([i]in hell[/i]) &thorn-bar; ilce yfel fyligde þæs gīfernesse, Bt. 35, 6; F. 170, l. 'On giéfernesse ([i]ingluvie[/i]) &d-bar;&u-long; rīcsas&d-bar; ofer &d-bar;ā menniscan heortan. ' For &d-bar;&aelig-long;m &d-bar;&aelig-long;m &d-bar;e on giéfernesse ongietene ([i]gulae deditos[/i]) beó&d-bar;, wile folgian firenlust . . . Sió wamb bi&d-bar; ā&d-bar;ened mid fylle for giéfernesse ([i]venter ingluvie extenditur[/i]), Past. 311, 2-12. Gīfernesse [i]ingluviem (ventris),[/i] Wrt. Voc. ii. 96, 39. Manega mettas gegladia&d-bar; g&y-long;fernysse ([i]gulam[/i]), Scint. 57, 4. Ic andette gīfernesse &aelig-long;tes and drences, ge &aelig-long;r tīde ge ofer tīde. Ic andette &aelig-long;lce gītsunga and æfest, Ll. Th. ii. 262, 25. (2) of animals :-- Heora ([i]animals'[/i]) willa tō nānum ōþrum þingum nis āþenod b&u-long;ton tō gīfernesse and tō wr&aelig-long;nnesse [i]quarum omnis ad explendam corporalem lacunam festinat intentio[/i], Bt. 31, I ; F. 112, 8. Fræcum innoþes g&y-long;fernesse \[[i]draco boves[/i]) [i]gulosa ventris ingluvie (voraciter glutire solebat[/i]), An. Ox. 2445. [b]II.[/b] [i]greed[/i] of money, [i]cupidity, covetousness, avarice[/i] :-- Gīfernesse [i]philargiria[/i] \[cf. gitsunge [i]philargiria[/i] (the third of the deadly sins, Ald. 206, 31), 96, 67\], Wrt. Voc. ii. 66, 29; 50, 20. Deóflice d&aelig-long;da . . . on stalan and on str&u-long;dungan, on gītsungan and on gīfernessan, Ll. Th. i. 310, 17. Ne gē ne beón gewyrhtan stala ne str&u-long;dunga, ac str&y-long;na&d-bar; mid rihte. Scylda&d-bar; eów wi&d-bar; gītsunga and wi&d-bar; gīfornessa . . . Scylda&d-bar; eów wi&d-bar; gālscipas. . . , and wi&d-bar; oferfylle beorga&d-bar; eów, Wlfst. 40, 6-13. ¶ [i]In[/i] Bl. H. 163, 12 gifernes [i]seems aa error. See[/i] ge-fērness.[/m]
gifes
	[m1][b]gifes[/b] [i]in the phrase[/i] tō gifes. v. gifu : [b]gifestre.[/b] v. for-gifestre.[/m]
gifeþe
	[m1][b]gifeþe[/b]; [i]adj. Add:[/i] -- Gif hit gifeþe is [i]huius si potis est[/i], Germ. 402, 84. (l) where what is granted is expressed by a noun :-- Eów ys tīr gife&d-bar;e, Jud. 157 : Vald. l, 25. Gyfe&d-bar;e, B. 819. (2) the grant given by a clause :-- Mē gyfe&d-bar;e weard þæt ic āgl&aelig-long;can ger&aelig-long;hte, B. 555. Cf. gifan; [b]III.[/b][/m]
gif-fæst
	[m1][b]gif-fæst[/b]. [i]For[/i] Cot. 57 [i]substitute[/i] :-- Giffæst ([i]printed[/i] giffæt, [i]but see[/i] Wülck. Gl. 382, 30) [i]capax[/i], Wrt. Voc. ii. 24, 10.[/m]
gif-heal
	[m1][b]gif-heal[/b]. [i]Add:[/i] Cf. Hē healreced hātan wolde gewyrcean . . . and þ&aelig-long;r on innan eall ged&aelig-long;lan . . . swylc him God sealde, B. 68-72.[/m]
gifian
	[m1][b]gifian[/b]. [i]Take here[/i] [b]geafian, geoflan[/b] [i]in Dict. , and add[/i] :-- God mænig-fealdlīcor gifa&d-bar; mannum þonne hē seó gebeden, Hml. S. 23 b, 617. \[[i]O. Sax.[/i] ge&Uncertain;ōn, gebōian : [i]O. H. Ger.[/i] gebōn, gebēn.\] v. ā-, ge-gifian.[/m]
gifig
	[m1][b]gifig[/b] (?); [i]adj. Possessing as the result of gift[/i] or [i]grant[/i] :-- Gifine [i]com-potem[/i], Angl. xi. 171, 7 (v. note there in which the word is compared with [i]Goth.[/i] gabeigs: [i]Icel.[/i] g&o-hook;fugr). \[Gifig ([i]and[/i] gifan) [i]may be compared with [i] tīþe[/i] ([i]and[/i] tīþian).\][/m]
gifl
	[m1][b]gifl[/b]. [i]Add;[/i] v. undern-gifl.[/m]
gifla
	[m1][b]gifla[/b] ([b]geofola[/b]), an ; [i]m. A small piece of food, a mouthful[/i] :-- Geofola [i]buccilla[/i], Wrt. Voc. ii. 126, 67. v. gifl.[/m]
Gifle
	[m1][b]Gifle[/b] ([b]-as?[/b]) ; [i]pl. The people of a district in England[/i] :-- Gifla landes is þryú hund hýda, C. D. B. i. 414, 22.[/m]
gifnes
	[m1][b]gifnes[/b]. [i]Add[/i] :-- Gefnise &u-long;s ger&aelig-long;c [i]veniam nobis tribue[/i], Rtl. 82, 7.[/m]
gifol
	[m1][b]gifol[/b]. [i]Add:[/i] [b]I.[/b] [i]liberal, munificent[/i] :-- Ne beó gē ō&d-bar;rum monnum suā gifole (giofole, [i]v. l.[/i]) &d-bar;æt hit weor&d-bar;e eów selfum tō gesuince [i]non ut aliis sit remissio, vobis autem tribulatio, vestra abundantia illorum inopiam suppleat[/i], Past. 325, 9. Hié wilnia&d-bar; &d-bar;æt hié gifule (giofole, [i]v. l.[/i]) &d-bar;yncen [i]munifici videri appetunt[/i], 339, 25. [b]II.[/b] [i]gracious[/i] :-- Gefol wīf [i]mulier gratiosa[/i], Kent. Gl. 366. [i]Icel.[/i] gjöfull [i]munificent.[/i]\] v. r&u-long;m-gifol.[/m]
gifol-ness
	[m1][b]gifol-ness[/b], e; [i]f. Liberality, munificence[/i] :-- Sint tō manienne &d-bar;ā &d-bar;e mildheortlīce sella&d-bar; . . . &d-bar;&y-long; l&aelig-long;s sió gīdsung &d-bar;æs l&aelig-long;nan lofes ādw&aelig-long;sce &d-bar;æt leóht &d-bar;&aelig-long;re giofolnesse, o&d-bar;&d-bar;e eft sió giofolness sié gemenged wi&d-bar; unrōt-nesse, o&d-bar;&d-bar;e eft for d&aelig-long;m giefum his mōd fægnige [i]ne dationis lumen laudis transitoriae appetitio extinguat; ne oblatum munus conjuncta tristitia obsideat; ne in oblato munere animus hilarescat[/i], Past. 321, 22 Gifel-nesse [i]munificentia, largitate[/i], Hpt. Gl. 466, 57. v. r&u-long;mgifolnes.[/m]
gifre
	[m1][b]gifre[/b]. [i]Add[/i] :-- Ic wāt eardfæstne ānne standan, deáfne dumban, sē oft swilged gifrum lācum ([i]the subject of the riddle is a bookcase, the[/i] gifre lāc [i]are books[/i]), Rä. 50, 3. 7u [i]In[/i] Rä 270 [i]a book is the subject.[/i][/m]
gīfre
	[m1][b]gīfre[/b]. [i]Add[/i] :-- Ðā gīfran [i]avida.[/i] Wrt. Voc. ii. i. 4. [b]I.[/b] [i]greedy of food.[/i] (l) of persons :-- Gīfre [i]ambro[/i], Wrt. Voc. ii. 96, 49. Gīfre, gr&aelig-long;dig [i]consumptor[/i], i. [i]devorator, gluto[/i], 134, I. Etol, gīfre [i]edax[/i], i. [i]vorax, vorator[/i], 142, 29. Ðā gīfran [i]gulae dediti[/i], Past. 308, 15. (l a) as an epithet of the mouth, lips, &c. :-- Sm&aelig-long;rum gīfrum (grīfrum, MS.) [i]buccis ambronibus[/i], i. [i]cupidis[/i] &l-bar; [i]auidis[/i], An. Ox. 698. Gīfrum, 5, 19, (l b) of an action or quality displaying greediness :-- Mid gīferre [i]gulosa[/i] ([i]fraude[/i], Ald. 204, 31), Wrt. Voc. ii. 40, 29. (2) of animals :-- Swā swā fleógende fugel, &d-bar;onne hē gīfre ([i]avidus[/i]) bi&d-bar;, hē gesih&d-bar; &d-bar;æt &aelig-long;s, and &d-bar;onne for &d-bar;&aelig-long;m luste &d-bar;æs metes hē forgiet &d-bar;æt grīn, Past. 331, 17. Ðæs gīfran dopfugeles [i]voracis mer[/i]\[[i]g[/i]\][i]ule[/i], Wrt. Voc. ii. 76, 6. Þē sculon moldwyrrnas ceówan . . . swearte wihta gīfre and gr&aelig-long;dige, Seel. 74. (2 a) of a quality :-- Of gīfre frecinesse [i]gulosa ingluvie[/i], An. Ox. 4, 37. [b]II.[/b] of destructive things, [i]devouring[/i] flame, &c. :-- Þeáh gē mīnne fl&aelig-long;schoman forgrīpen gīfran lēge, G&u-long;. 346. Rīcels gīfre glēda bærna&d-bar;, Ps. Th. 140, 2. [b]III.[/b] [i]greedy[/i] of prey or booty, [i]rapacious, ravenous[/i]. (l) of a person :-- Ne bi&d-bar; nān heretoga swā gīfre on fræmdra manna yrfe swā se unrihtwīsa dēma byþ on his h&y-long;remanna, Ll. Lbmn. 475, 18. His ([i]Grendel's[/i]) mōdor gīfre and galgmōd gegān wolde sorhfulne sī&d-bar;, B. 1277. Gīfrum deófle, Sal. 145. Hī ([i]the fallen angels'[/i]) ged&u-long;fan sceoldun in þone deópan wælm . . . grēdige and gīfre, Sat. 32. (l a) of feeling or action :-- Wē þurh gīfre mōd beswican &u-long;s sylfe, Hö. 95. Deá&d-bar; hine r&aelig-long;se&d-bar; on gīfrum grāpum, G&u-long;. 969. (2) of a place that receives many victims :-- Helle gr&aelig-long;dige and gīfre, Gen. 793. [b]IV.[/b] [i]greedy[/i] of money, [i]covetous[/i] :-- Gīfre bi&d-bar; sē þām golde onfēh&d-bar;, Gn. Ex. 70. [b]V.[/b] in a good sense, [i]eagerly desirous[/i] for ([i]gen.[/i]) :-- Ic wolde ymbe þone l&aelig-long;cedōm þāra &d-bar;īnra lāra hwēne māre geh&y-long;ran , . . Ic heora eom swīþe gīfre &aelig-long;gþer ge tō gehērenne ge eác tō gehealdanne [i]remedia . . . audiendi avidus vehementer efflagito[/i], Bt. 22, I; F. 76, 20. v. feoh-, heoru-, ofer-, orleg-, wæl-gīfre.[/m]
gift
	[m1][b]gift[/b]. [i]Add:[/i] es; [i]n.[/i] ([i]m.[/i] ? Cf. &aelig-long;rist [i]for gender[/i]). [b]I.[/b] [i]a giving, restoring[/i] :-- Hwæþer magon rihtwīsra manna sāwla beón onfangene in heofonas &aelig-long;r þ&aelig-long;re gyfte and geednīwunge þāra līchamana on dōmes dæge ([i]ante restitutionem corporum[/i]), Gr. D. 295, ii. v. æ-, ed-, freót, hlāford-, r&aelig-long;d-gift. [b]II.[/b] [i]a gift[/i] :-- -Ðæt is cyninges andweorc . . . gifta (gifa, [i]v. l. For the need, in the case of a king, of having gifts to give, see[/i] B. 1719-23) and w&aelig-long;pnu . . . and gehwæt þæs þe þā þrié gefērscipas behōfiaþ, Bt. 17 ; F. 60, 4. v. feoh-, hand-gift. [b]III.[/b] [i]the giving of a woman in marriage, marriage[/i], v. gīfan ; [b]V.[/b] \[[i]The word is generally in the plural.[/i] Cf. nuptiae.\] (l) [i]entrance into wedlock, ihe ceremony[/i] or [i]procedure by which two persons are made man and wife, nuptials[/i] :-- Drihten wolde geswutelian þæt &d-bar;ā giftu beó&d-bar; herigendlice &d-bar;e for bearnteáme beó&d-bar; gefremode swī&d-bar;or þonne for gālnysse. Hml. Th. ii. 54. 10. &thorn-bar;ā wurdon gegearcode þā gyftu æfter gewunan, and hī cōman on ānum bedde tōsomne. Hml. S. 4, 27. Gifta, 7, 312. Æfter gāstlicum andgite Drihten cōm tō giftum on &d-bar;issum middanearde, for &d-bar;an &d-bar;e hē dā hālgan gela&d-bar;unge him tō br&y-long;de geceás . . . Crīst is se br&y-long;dguma, Hml. Th. ii. 54, 11-16. (I a) [i]the marriage ceremony with attendant festivi-ties[/i] :-- Sum cyning worhte his suna gyfte, Hml. Th. i. 520, 6. Drihten hine sylfne gemedemode &thorn-bar; hē tō woruldlicum giftum gela&d-bar;od cōm, Hml. Th. ii. 54, 8. He sceal foresceáwian þām m&aelig-long;dene gyfta, reáf and hire mæg&d-bar;hādes wur&d-bar;. Gif hē þās þreó þing ne dē&d-bar; [i]providebit puellae nuptias et vestimenta et pretium pudicitiae non negabit. Si tria ista non fecerit[/i], Ex. 21, II. Hē dō hiere gyfta, Ll. Th. i. 46, 17. (2) [i]a particular matrimonial alliance[/i] :-- Be &d-bar;on &d-bar;e mon wīf bycgge and &d-bar;onne sió gift tōstande. Ll. Th. i. 122, 4. Þā þā heó befleáh þām gesettan gyfte (gyfe, [i]v. l.[/i]) tō Godes cyrican ([i]dum constitutis jam nuptiis in ecclesiam fugisset[/i]) . . . gefreo&d-bar;od fram þām gyftum heó wæs gel&aelig-long;ded tō &d-bar;ām munuchāde. Gr. D. 199, 14-19. (3) [i]the married state, matrimony, wedlock[/i] :-- Gyftu ([i]this should be gen. sing., but perhaps is pl.; the form in[/i] Hpt. Gl. 520, 57 [i]is[/i] gifta) bende w&aelig-long;re gecnyt [i]conubii[/i] i. [i]nuptie nexu nodaretur[/i], An. Ox. 5003. Gyfte (h&aelig-long;medscipes. Hpt. Gl. 482, 7) gewrixle [i]hymenei commercio[/i], 7, 235. Swā hwylc sē &d-bar;e hafa&d-bar; manual, o&d-bar;&d-bar;e wīf gifte (geþeódne ? cf. Wer and wīf on h&aelig-long;mede geþeódde [i]vir et mulier in matrimonio conjuncti[/i]. 27. [i]Or is[/i] gifte [i]pp. of[/i] giftan?) unālīfedlice swā þeáh [i]quicunque virum aut mulierem habuerit illicite matrimonio con-junctum[/i], Ll. Th. ii. 150, 24. Hit is scandlic &d-bar;æt forwerode men gifta @bt_d0465 wilnian, &d-bar;onne gifta ne sind gesette for nānum &d-bar;inge b&u-long;ton for bearn-teáme. Hml. Th. ii. 94, 12. Heáp mægdhādes manna on cl&aelig-long;nnysse þurh-wunigende forl&aelig-long;tenum giftum, i. 546, 23. Tō gyftum [i]ad[/i] ([i]thalami[/i]) [i]tedas[/i]. An. Ox. 2, 199. Gyftu, 3377. Gyfta, h&aelig-long;meda [i]hymeneos[/i], 1781 : Wrt. Voc. ii. 43, 13. v. br&y-long;d-, wīf-gifta.[/m]
giftan
	[m1][b]giftan[/b] (?) [i]to marry. See[/i] Ll. Th. ii. 150, 24 [i]under[/i] gift; [b]III.[/b] 3. \[[i]Icel.[/i] giptask [i]to marry.[/i]\][/m]
gift-b&u-long;r
	[m1][b]gift-b&u-long;r[/b]. [i]Add[/i] :-- Se quadrans for&d-bar;stæp&d-bar; wel orglīce swylce hwylc cyng of his giftb&u-long;re stæppe geglenged, Angl. viii. 299, I. Of gyftb&u-long;re [i]de thalamo[/i], Ps. Rdr. 18, 6.[/m]
gifte-lic
	[m1][b]gifte-lic[/b]. v. gift-lic.[/m]
gift-feorm
	[m1][b]gift-feorm[/b], e ; [i]f. A wedding-feast[/i] :-- Be þām &thorn-bar; preóstas ne beón æt giftfeormum, Nap. 33.[/m]
gift-lic
	[m1][b]gift-lic[/b]. [i]Add:[/i] , gifte-lic :-- Gyftlicere gegæderunge [i]nuptialis copule[/i], An. Ox. 4401. Giftlicum wedde [i]nuptiali dote[/i], ii. 158. Giftlican [i]sponsali[/i] ([i]peplo[/i]), 5244. Heó bicōm tō giftelicre yldo [i]she came to marriageable age[/i], Ap. Th. 1. 10. Þā giftelican [i]nuptiales[/i], Wrt. Voc. ii. 59, 60. Tō gyftlicum [i]ad nuptiales[/i] ([i]copulas[/i]), An. Ox. 3612. Giftlice r&aelig-long;das [i]sponsalia decreta[/i], 1122.[/m]
gifu
	[m1][b]gifu[/b]. [i]Take hire[/i] [b]geafu[/b] [i]in Dict. , and add: acc.[/i] gife, gifu : gife, an (?); [i]f. A gift[/i] :-- Gifu [i]donum, datum[/i] vel [i]donatum[/i], Wrt. Voc. i. 28, 57. Twifealdre gife [i]bino munere[/i], ii. 126, 26. [i]Beneficium[/i] freme, i. [i]donum[/i] gife, 125, 29. [b]I.[/b] [i]a giving, bestowal[/i] :-- [i]Dativus[/i] is forgyfendlic : mid &d-bar;ām casu by&d-bar; geswutelod &aelig-long;lces &d-bar;inges gifu, Ælfc. Gr. Z. 22, 17. Gefe &d-bar;oncungo gidōe wē [i]gratias agimus[/i], Rtl. 36, 33. [b]I a.[/b] [i]a giving[/i] by the Deity :-- Hē hié onl&y-long;hte mid his þæs Hālgan Gāstes gife, Bl. H. 145, 7. Gefe gefes [i]donatione gratie[/i], Rtl. 52, 10. [b]I b.[/b] as a legal term, [i]gift, transfer of property[/i] :-- Hlāfordes gifu þe hē on riht āge tō gifanne, Ll. Th. i. 292, 16. Riht gifu, 422, l : ii. 302, 7. [b]I c.[/b] [i]a giving in marriage, a wedding, [/i] v. gift ; [b]III. 2.[/b] [b]II.[/b] [i]habitual giving, munificence, liberality.[/i] Cf. gifan ; [b]III b[/b] :-- Hwæt wille wē cweþan be þīnum twām sunum, þā sint ealdormenn and gebeahteras ; on þām is swiotol sió gifu and ealla þā dugu&d-bar;a heora fæder and heora eldran fæder, swā swā geonge men magon gelīcoste beón ealdum monnun [i]quid dicam liberos consulares, quorum jam, ut in id aetatis pueris, vel paterni, vel aviti specimen elucet ingenii?[/i], Bt. 10 ; F. 28, 32. Gyfe [i]munificentia[/i], i. [i]liberalitas[/i], An. Ox. 2293. Duguþgyfe, gife, cystinysse [i]munificentiam, liberalitatem[/i], 1183. [b]III.[/b] [i]what is given, a gift[/i]. (l) the giver a person, (a) [i]a present[/i] :-- Gifu [i]zenia[/i], Wrt. Voc. i. 21, 53. Hig worhton him āne anlīcnesse . . . and þāron þus āwriton : ' Ðās gifu sealde seó ceasterwaru Apollonio, ' Ap. Th. 10, 14. &thorn-bar; is heora bīwist. . . gifa and w&aelig-long;pnu and mete . . . , Bt. 17; F. 60, 4. Gyfe, lāc [i]munuscula[/i] ([i]fructuum[/i]), An. Ox. 4503. Se pāpa sende him micla gifa, Chr. 885 ; P. 80, 7. Hī geáfon him myccla geofa, 1075 ; P. 209, 30. (b) [i]a gift[/i] to a divinity, [i]an offering, a sacrifice[/i] :-- Sē þe ā&d-bar; sellaþ in þ&aelig-long;re geofu (gefo, L. , offrunge, W. S. , [i]dono[/i]). . . . Hwæþer māre is geofu (gefe, L.) oþþe wībed &thorn-bar;te hālgaþ &d-bar;ā geofu (&thorn-bar; gefe, L.)?, Mt. R. 23, 18, 19. Corban &thorn-bar; is on &u-long;re ge&d-bar;eóde gyfu (geafa, L., gefe, R.), Mk. 7, II. Crīste mon brōhte gold tō gefe, Shrn. 48, 19. Mildheortnisse ic willo and nis geafo ([i]sacrificium[/i]), Mt. L. 9, 13. &thorn-bar;te saldon geafa (offrunge, W. S.) [i]ut darent hostiam[/i], Lk. L. 2, 24. Geafa [i]oblationem[/i], Rtl. 12, 15. Hālige gife [i]donaria sancta[/i], i. [i]sacrificia[/i], Wrt. Voc. ii. 141, 79. THORN;ancwurþe gife [i]grata libamina[/i], i. [i]hostia[/i] ([i]oblaturus[/i]), An. Ox. 367. Gebrōhton hint geafa (lāc, R., W. S., [i]munera[/i]), Mt. L. 2, ii. (bb) o [i]gift[/i] to a temple :-- Templ geglenged mid gōdum gifum (geafum, L., geofum, R. , [i]donis[/i]), Lk. 21, 5. (c) [i]a gift to a woman at marriage, a dowry[/i] (For an instance of such a gift see Cht. Th. 312) :-- [i]Dos, dotalis[/i], i. wed, gifu [i]vel[/i] fædrenfeoh, Wrt. Voc. ii. 141, 80. Gife [i]dote[/i], 71. Br&y-long;dlicere gyfe [i]nuptiali dote[/i], An. Ox. 4552. (d) [i]what is given to obtain favour[/i] or [i]to avoid injury[/i], in a bad sense, [i]a bribe[/i] :-- Gefe tōbrēt [i]donum[/i] ([i]hominis[/i]) [i]dilatat[/i] ([i]viam ejus[/i]) Kent. Gl. 647. Manega giofa ([i]zelus viri non suscipiet pro redemption[/i]) [i]dona, plurima[/i], 175. (2) the giver a superhuman power, (a) [i]a material or non-material good regarded as granted by a higher power[/i] :-- Wē w&aelig-long;ron ātende grimlīce &aelig-long;r wē mihton þās gerīna āspyrian, ac &u-long;s cōm hrædlīce fultum, wē gel&y-long;fa&d-bar; of heofenum, swā hit r&aelig-long;d ys, &thorn-bar; &aelig-long;lc æ&d-bar;ele gife ny&d-bar;er āstīh&d-bar; fram þām fæder ealra leóhta, Angl. viii. 313, 2. Ðā mettas &d-bar;e God gesceóp tō etanne monnum &d-bar;&aelig-long;m &d-bar;e Gode &d-bar;oncia&d-bar; mid goodum weorcum his giefa (gifa, [i]v. l.[/i]), Past. 319, 3: 331, 8. &U-long;re Drihten is gemyndig ealra þāra gifena þe hē &u-long;s tō l&aelig-long;teþ, Bl. H. 51, 24. Geofena, 103, 26. Hwæt hæfst &d-bar;&u-long; æt þām gifum þe &d-bar;&u-long; cwist &thorn-bar; seó wyrd eów gife, Bt. 13; F. 38, 4. ¶ the giver a personification :-- Þ&u-long; miht þæs habban þanc &thorn-bar; þ&u-long; mīnra ([i]Wisdom's[/i]) gifa wel br&u-long;ce . . . Hæbbe ic þē benumen þīnra gifena þāra þe þē from mē cōmon?, Bt. 7, 3 ; F. 20, 12-15. (b) [i]a spiritual benefit[/i] :-- Þes dæg is geweorþod mid manegum godcundum geofum, næs þ&aelig-long;ra gifena l&aelig-long;s þonne Drihtnes &aelig-long;rist, and eác þonne seó gifu þæs Hālgan Gāstes, Bl. H. 133, 2-4. Þurh gife &d-bar;æs Hālgan Gāstes. Ðeós geofu þurh Drihtnes miht on heora heortan ālegd wes, 137, 3. &thorn-bar; is micel gifo &thorn-bar; hē gebīt o&d-bar; &d-bar;æt &d-bar;ā yfelan ongitaþ hyra yfel, Bt. 38, 3; F. 202, 14. Gif þ&u-long; wistest Godes gyfe (geafa, L., [i]donum[/i]) . . . þ&u-long; b&aelig-long;de hine &thorn-bar; hē sealde þē līfes wæter, Jn. 4, 10. Ealra þāra gifa be hē middangearde forgeaf þurh his tōcyme, Bl. H. 31, 29. (c) [i]a power[/i] or [i]quality miracu-lously bestowed, a Christian virtue emanating from the Holy Ghost[/i] :-- Wæs sum brō&d-bar;or þām godcundlīce forgifen wæs seó gyfu tō singanne. Bd. 4, 24 ; Sch. 480, 19. Gyfe [i]munus[/i] ([i]virginale[/i]), An. Ox. 4210. On bēc gāstlicra sylena &l-bar; gyfa [i]in catalogo charismatum[/i], 342. Gifena, Wrt. Voc. ii. 80, 67. Wītgan . . . mid Hāliges Gāstes geofum gehālgode, Bl. H. 161, 14. . . . Gifum, 165, 21. (d) [i]a natural ability[/i] or [i]faculty[/i] :-- &AElig-long;lc cræft hæfþ his sundorgife, and þā gife hē forgifþ &aelig-long;lcum &d-bar;āra &d-bar;e hine lufa&d-bar;, Bt. 27, 2 ; F. 96, 31. Ðā men habbaþ eall &thorn-bar; wē &aelig-long;r ymbe spr&aelig-long;c-on, and eác tō eácan &d-bar;&aelig-long;m micle gife gesceádwīsnesse, 41, 5; F. 252, 29. [b]IV.[/b] [i]grace, favour[/i] :-- Oest, gifu [i]gratia[/i], Wrt. Voc. ii. 40, 5. Gefo [i]carissi[/i], 70, 37. (l) [i]grace, benevolent regard of the Deity[/i] :-- H&u-long; mihte &aelig-long;fre englum māra gefeá and geofu and blis geweorþan?, Bl. H. 123, 14. Mi&d-bar; Godes geafa [i]Deo donante[/i], Jn. p. 187, 13. Þ&u-long; gemētst gife (gyfe, [i]v. l. gratiam[/i]) myd Gode, Lk. l, 30: Bl. H. 7, 18. Þurh Godes gife, 121, 10. Him ealle þā tōweardan þing þurh Godes gifu w&aelig-long;ron gec&y-long;dde, Guth. 44, 25. (2) [i]an exceptional favour, privilege, prerogative[/i] :-- Synderlic gifa [i]pr&e-hook;rogatiua[/i], An. Ox. 2572. (3) in a theological sense, (a) [i]grace[/i] in contrast with law :-- &AElig-long; wæs geseald þurh Mōysen, and gyfu (gefo, L., geofo. R., [i]gratia[/i]) is geworden þurh H&aelig-long;lend Crīst, Jn. l, 17. Wē under gyfe gesette [i]nos sub gratia positi[/i], An. Ox. 40, 9. On nīwre geleáfan gyfe wē gangaþ [i]in noua fidei gratia ambu-lamus[/i], 25. (b) [i]grace, the divine influence which operates in men to sanctify and to inspire with virtuous impulses[/i] :-- &thorn-bar; him w&aelig-long;re from Dryhtne sylfum heofonlic gyfo (gifu, geofu, gyfu, [i]v. ll.[/i]) forgyfen [i]caelestem ei a Domino concessam esse gratiam[/i], Bd. 4, 24; Sch. 485, 12. Seó geofu wæs brōht for þ&aelig-long;re synne þæs &aelig-long;restan wīfes. . . . Heó wæs mid gife ge-fylled, and seú synn wæs ādīlegod, Bl. H. 5, 4, Wæs his heorte innan þurh Godes gifu onbryrdod, þæt hē wēstenes gewilnode, Guth. 18, 24. (b b) [i]the divine grace considered as a permanent force[/i] :-- &thorn-bar; cild weóx and Godes gyfu (geafa, L., gefe, R.) wæs on him [i]puer crescebat et gratia Dei erat in eo[/i]. Lk. 2, 40. Ð&u-long; cart Drihtnes gife full, Bl. H. 141, 3. Hāl wes &d-bar;&u-long; mid gyfe gefylled, Lk. I. 28. Mid godcundre gyfe gem&aelig-long;red, Bd. 4, 24; Sch. 481, l. (4) [i]favo&Uncertain;r, clemency, remission[/i] of a penalty :-- Beó hē his inganges scyldig, and þ&aelig-long;r ne beó nān gyfu, Cht. Th. 606, 22. ¶ gifum, tō gifes [i]gratis[/i] :-- Gifum [i]gratis[/i]. Ps. Rdr. 34, 8. Tō gifes [i]gratis[/i], An. Ox. 3069. v. ælmes-, duguþ-, eard- (?), gāst-, un-, weorold-gifu.[/m]
gifung
	[m1][b]gifung[/b]. [i]Add:[/i] v. for-gifung: [b]gīg.[/b] v. gīw.[/m]
gigant
	[m1][b]gigant[/b]. [i]l.[/i] gīgant, [i]and add[/i] :-- Swā se hyhtenda; gīgant (Is. 18, 6), Bl. H. 9, 34. Gīgent, Ps. Srt. 18, 6 : 32, 16. Scoldon gīgantas bión eorþan suna. . . . Ðā sceolde &d-bar;ām gīgantum ofþincan &thorn-bar; . . . hwylc dysig Nefrod se gīgant worhte, Bt. 35, 4 ; F. 162, 8-17. Gōd and geafolic gīganta geweorc, B. 1562 : 1690.[/m]
gīgant-mæcg
	[m1][b]gīgant-mæcg[/b]. [i]Substitute: One of the race of the giants, a giant[/i] :-- Gīgantmæcgas Gode unleófe, micle mānscea&d-bar;an Metode lā&d-bar;e (cf. [i]Gigantes erant super terram[/i], Gen. 6, 4), Gen. 1268.[/m]
gigoþ
	[m1][b]gigoþ[/b] . v. geoguþ: [b]gi-hrīno.[/b] v. ge-rēne : [b]gihsa.[/b] v. gesca : [b]gihsinga[/b], Wrt. Voc. ii. 30, 13. v. ge-scinco : [b]gīht, gīhte.[/b] v. gebed-gīht, sunn-gīhte: [b]gihþig.[/b] [i]Dele, and see[/i] [b]gydig.[/b][/m]
gild
	[m1][b]gild[/b]. [i]Add:[/i] [b]I.[/b] [i]payment,[/i] (1) of purchase or barter :-- Hwælc seleþ monn geld for ferh his [i]quam dabit homo commutationem pro anima sua?[/i], Mt. R. 16, 26. (2) [i]pay[/i] of troops :-- Eádwerd cing scylode .ix. scypa of māle . . . and belifon .v. scypa bæftan; and se cing heom behēt .xii. mōna&d-bar; gyld, Chr. 1049; P. 171, 29. (3) with idea of compul-sion, [i]payment[/i] exacted (a) by the State, [i]a tax[/i] :-- &A-long;lēde Eádweard cyng &thorn-bar; heregyld . . . &thorn-bar; gyld gedrehte ealle Engla þeóde . . . &thorn-bar; wæs &aelig-long;fre ætforan ō&d-bar;rum gyldum þe man geald, Chr. 1052; P. 173, 18-22. Þe cyng behēt heom þā betsta laga . . . and &aelig-long;lc unriht geold hē forbeád, 1087; P. 223, 32. (b) by the law as compensation or indemnity for loss :-- Nor&d-bar;leóda cynges gild is .xxx. þ&u-long;send þrymsa, fīftēne þ&u-long;send þrymsa bi&d-bar; þæs wergildes, .xv. þ&u-long;send þæs cynedōmes, Ll. Th. i. 186, 2. Ðeáh æt stæltyhtlan lād teorie . . . gylde āngyldes &thorn-bar; hē mid belēd wæs. Ðæs ō&d-bar;res gyldes nān þing, ne þæs wītes þe mā, 354, 16. Gif mon wīf mid bearne ofsleá . . . forgielde þone wīfman fullan gielde, and &thorn-bar; bearn healfan gelde, 66, 24-68, 2. Ne forl&aelig-long;te hē þā &aelig-long;scan . . . oþ þæt wē tō þām gilde cuman, 234, 27. Gylde hē &thorn-bar; yrfe, oþþe . . . underwed lecge . . . and þ&aelig-long;s on .ix. nihton &thorn-bar; wed undō mid rihtan gylde, 352, 10. &thorn-bar; man gulde &thorn-bar; ceápgild, and swinge hine man þriwa, oþþe &thorn-bar; ō&d-bar;er gild (gylde, [i]v. l.[/i]) sealde, 208, 23. Gif wē þonne gyld ār&aelig-long;rdon, 234, 5. (c) by a superior foreign power, [i]tribute[/i] :-- Cunnende of gyld (cf. gild-selen) \[&d-bar;\]æs c&aelig-long;seres geselenne [i]temtantes de reddendo caesaris tribute[/i]. Mk. p. 4, 20. [b]II.[/b] [i]that which takes the place of something lost[/i] :-- Seth wæs Abeles gield on woruldrīce, Gen. 1109. On wrā&d-bar;ra gield, 101. [b]III.[/b] in a religious sense, (1) [i]what is offered[/i], (a) concrete, [i]an offering, a sacrifice[/i] :-- Hié Drihtne lāc brōhton; brego engla beseah on Abeles gield eágum sīnum, Gen. 977. Hē þæt gyld (cf. lāc, 1497) on þanc āgifen hæfde, 1506. Geld [i]hostiae, sacrificia[/i], Wülck. Gl. 202, 27. (b) abstract, [i]worship, rite, service, sacrifice[/i] :-- Æt &d-bar;ām gilde [i]Luperc[/i]\[[i]a[/i]\][i]lia[/i], Wrt. Voc. ii. 86, 27. Gield [i]cultum[/i], 90, 27. Gild, 19, 24. Geld [i]ceremoniae[/i], &Uncertain;. 28, 54: [i]ceremonie[/i], i. [i]ritus sacrificandi, religiones, sacrificia[/i], Wülck. Gl. 202, 27. Þā þe æt þ&aelig-long;m geldum þ&aelig-long;r wæs swīn and sceáp and fear @bt_d0466 [i]suovetaurili[/i]([i]a[/i]), Wrt. Voc. ii. 31, 33: 86, 33. Hwæ&d-bar;er þā landleóde crīstene w&aelig-long;ron &d-bar;e hī on h&aelig-long;&d-bar;enra gildum (in h&aelig-long;&d-bar;ennesse gedwolum, [i]v. l.[/i]) lifdon ([i]paganis erroribus essent inplicati[/i]). Bd. 2, l ; Sch. 109, 22. Gield [i]sacra[/i] ([i]Deorum destruxit[/i]), Wrt. Voc. ii. 90, 7. (2) [i]a divinity, heathen deity[/i] :-- Behāta&d-bar; þæt gē wylla&d-bar; þām deófolgyldum wi&d-bar;sacan, and þone sō&d-bar;an God wur&d-bar;ian. . . . ' Beó Godes grama ofer &u-long;s, gif wé &aelig-long;fre tō h&aelig-long;&d-bar;enum gylde b&u-long;ga&d-bar;, ' Hml. Th. ii. 488, 7. Gield [i]numina[/i], Wrt. Voc. ii. 86, 34: 92, 80. Gild, 60, 70. (2 a) [i]an idol[/i] :-- Gield [i]dilubra[/i], Wrt. Voc. ii. 94, 34: 27, 23. Hē þā īdlan gild bræc, Bl. H. 223, 18, l. [b]IV.[/b] [i]a guild[/i], v. ge-gild :-- Hēr is on þīs gewrite siú geswitelung þ&aelig-long;re ger&aelig-long;d-nisse þe þiús gefērr&aelig-long;den ger&aelig-long;d hæfþ on þegna gilde on Grantebrycge, Cht. Th. 610, 29. Se gylda þe ō&d-bar;erne misgrēt innan gylde, 606, 23. v. blōstm-, brōþor-, ceáp. , cyne-, ge-, geleger-, here-, h&y-long;d-, h&y-long;þ-, īdel-, nīd-, niht-, scip-gild.[/m]
gilda
	[m1][b]gilda[/b]. [i]Add:[/i] [b]I.[/b] [i]one who pays.[/i] Cf. gildan; [b]I.[/b] v. gafol-, nīd-gilda. [b]la.[/b] [i]one who receives pay[/i]. v. h&y-long;re-, mēd-gilda. [b]II.[/b] [i]one who does worship, sacrifice[/i], &c. Cf. gildan; [b]IV.[/b] v. deófol-, h&aelig-long;pen-gilda. [b]III.[/b] [i]a member of a guild[/i] :-- Gif hwylcum gyldan þearf sī his gefērena fultumes, and hit gec&y-long;d wyrþe þæs gildan nīhtstan gefēran, b&u-long;tun se gilda sylf neáh sī. . . . Gif hwā gyldan ofstleá . . . wrece eal gildscipe þone gildan. . . . Gif &aelig-long;nig gilda hwilcne man ofstleá. Cht. Th. 611, 11-28. Þæs ofslegenan gegildan (gyldan, [i]v. l.[/i]) [i]the slain man's guild-brothers[/i]. Ll. Th. i. 116, 6: 112, 8. v. un-gilda.[/m]
gildan
	[m1][b]gildan[/b]. [i]Add:[/i] [b]I.[/b] [i]to pay[/i]. (l) [i]to discharge[/i] an obligation, debt, &c. :-- Wi&d-bar; hē gulde &thorn-bar; scyld [i]donec redderet debitum[/i], Mt. L. 18, 30: 34. (l a) with dat. of person paid :-- Ryhtlīcor wē magon cwe&d-bar;an &d-bar;æt wē him gielden scylde &d-bar;onne wē him mildheortnesse dōn, Past. 335, 19. (l b) used absolutely :-- Ne hæfde hona gulde, Mt. L. 18, 25. Huona guldon, Lk. L. 7, 42. (2) [i]to pay[/i] an impost (tax, tribute, &c.) :-- &thorn-bar; him leófre w&aelig-long;re tō feohtanne þonne gafol tō gieldanne, Ors. l, 10 ; S. 44, 14. (2 a) with dat. of person paid :-- Sió wiht ([i]a ship[/i]) werum gielde&d-bar; gaful geára gehwām, Rä. 33, II. &U-long;s deáþ mycel gafol geald, Bl. H. 85, 12. Man geald &aelig-long;rest gafol Deniscan mannum, Chr. 991; P. 127, 3. Geldas &d-bar;ā &d-bar;e sint cæseres &d-bar;&aelig-long;m cāsere, Mk. L. R. 12, 17. Hié geniéddon &thorn-bar; hié him gafol guidon, Ors. 10; S. 14, 19. Man sceolde gafol gyldon þām flotan. Chr. 1002; P. 133, 32. Þā nor&d-bar;monnum niéde sceoldon gombon gieldan and gafol sellan, Gen. 1978. Gyldan, B. II. (3) [i]to pay[/i] a legal exaction ([i]wergild, wīte[/i], &c.) :-- Mana þone þæs āngyldes; gif hē næbbe, gyld (gild, [i]v. l.[/i]) þ&u-long; &thorn-bar; āngylde. Ll. Th. i. 116, II. Gielde hē fut wīte, 128, 18. Gylde hē lahslit mid Deniscum, wīte mid Englum, 170, I : 172, 1: 384, 20. Gilde hē þæs cynges oferh&y-long;rnesse . . . Gif hē ryht wyrcan nylle, ne þā oferh&y-long;rnesse syllan . . . , 208, 26. Gielden his m&aelig-long;gas þone wer, 148, 18. &thorn-bar; man gulde &thorn-bar; ceápgild, 208, 22. &thorn-bar; hē þeófgyld ne gulde, 280, 13 : 294, 23. (3 a) with dat. of person paid :-- Gilde se borh þām teónde his ceápgyld, LI. Th. i. 282, 3 : 390, 23: 354, 31: 396, 2. (3 b) used absolutely :-- Sī þreóra ān . . . wergild . . . And beó þ&aelig-long;ra þreóra swylc hit beó, gilde hē . . . , Ll. Th. i. 332, 19. Swā for&d-bar; &thorn-bar; ful golden s&y-long;, 174, 29. (4) where the object of the verb is (a) that which is used to pay with, [i]to pay[/i] cash, &c. :-- Ðæt hē him gielde gōd weorc for &d-bar;&aelig-long;re giefe &d-bar;e hē him &aelig-long;r sealde, Past. 339, II. (b) the amount paid :-- Hē &aelig-long;lce geáre gyld .i. pund tō geswutelunga, C. D. ii. 300, 8. Seó burhwaru on Lundene guldon .xi. þ&u-long;send punda. Chr. 1018 ; P. 155, 12. Gesylle ([i]v. l.[/i] gylde) hē .xxx. sci&l-bar;&l-bar;., Ll. Th. i. 204, 20: 208, ll. Gilde hē landrīcan .xx. ōran, 294, 17: 296, 2. Æt þām ō&d-bar;rum tāum healf gelde, 20, 3. Se cyning hēt gyldan þām here .xxi. þ&u-long;send punda, Chr. 1014; P. 145, 25. ' Huu micel āht &d-bar;&u-long; tō geldanne hlāferde mīnum ?' Hē cuoe&d-bar;: ' Hundteántih ombras oeles , ' Lk. L. 16, 5. (bb) [i]to repay[/i] an amount taken or borrowed :-- Wēnst&u-long; gif hwā ō&d-bar;rum hwæt gieldan sceal, hwæ&d-bar;er hē hine mid &d-bar;&y-long; gehealdan mæge &d-bar;æt hé him nāuht māre on ne nime, ne &d-bar;æt ne gielde &d-bar;æt hē &aelig-long;r nam?, Past. 425, 1-3. Tuoege scyldgo ([i]debitores[/i]) woeron sume rīce menn ([i]feneratori[/i]), ān āhte tō geldanne penningas fīf hund, ō&d-bar;er fīfteih, Lk. L. 7, 41. (5) the manner or extent of payment given by an adverb (word, phrase, or clause) :-- Gif man mannan ofsleá, āgene scætte and unfācne feó gelde, Ll. Th. i. ID, 5. Ǽlc tihtbysig man gange tō þryfealdan ordāle, oþþe gilde feówergilde, 294, 10. Gilde hē .iii. gylde, 15. Ðā hwīle &d-bar;e hié peningas hæbben mid tō gieldanne, Past. 327, 18. [b]II.[/b] with the idea of recompense, retribution, (a) [i]to give[/i] reward, [i]give as retribution[/i] :-- Sē þē eft gylde&d-bar; þā þ&u-long; him &aelig-long;r forgeáfe, and &u-long;s eallum gesealdest [i]qui retribuet tibi retributionem tuam quam tu retribuisti nobis[/i], Ps. Th. 136, 8. Hē him d&aelig-long;da leán gielde&d-bar;, G&u-long;. 95. Ceig &d-bar;ā wercmenn, and geld him meard, Mt. L. 20, 8. Bi&d-bar; golden [i]retribuetur (ei juxta opera manmim suarum)[/i], Kent. Gl. 410 : [i]retribuentur (justis bona)[/i], 463. (b) used absolutely [i], to reward, requite, give reward[/i] to ([i]dat.[/i]) :-- Þ&u-long; mīnre sāwle gyldest [i]retribues in anima mea[/i], Ps. Th. 130, 4. Gyld oferh&y-long;digum, swā hī &aelig-long;r grame worhton, 93, 2. Drihten wile &aelig-long;ghwylcum ānum men gyldan and leánigean æfter his sylfes weorcum and d&aelig-long;dum, Bl. H. 123, 34: Ps. Th. 102, 10. (bb) where the means of reward are given, [i]to reward[/i] with ([i]mid[/i]) :-- Hē þē mid wīte gielde&d-bar;, swilce þām ō&d-bar;rum mid eádwelan, Fä. 19. Hē þē mid gōde gyldan wille uncran eaferan, B. 1184. [b]III.[/b] [i]to pay for,[/i] (I) with idea of gratitude, [i]to repay, make grateful return for[/i] a benefit to a person ([i]dat.[/i]) :-- Swā gē weor&d-bar;-myndu Dryhtne gielda&d-bar;, G&u-long;. 435. Geald þone g&u-long;&d-bar;r&aelig-long;s Geáta dryhten Iofore and Wulfe mid ofermā&d-bar;mum, B. 2991. Swētne medo Hnæfe guldon his hægstealdas, Fin. 40. Mē leánum mīne gife gyldan, Gen. 413: B. 2636. (l a) with clause :-- Gyld mē mid hyldo, þæt ic þē hneáw ne wæs, Gen. 2823. Þē wile gāsta weard lissum gyldan, þæt þē wæs leófra his sibb . . . , 2920. (1 b) of ungrateful return for a benefit :-- Woldon hié þæt feorhleán fācne gyldan, Exod. 150. (2) with idea of reprisal, [i]to repay[/i] an injury, [i]take vengeance for[/i] :-- Hē n&aelig-long;nigum yfel wiþ yfele geald, Bl. H. 223, 33. Ne geald hē yfel yfele, El. 493. Him þæt swī&d-bar;e geald fædera Lothes, Gen. 2079. Folc Ebrēa guldon hyra fyrngeflitu fāgum swyrdum, Jud. 263. Gif h&y-long; him ne meahte māran sārum gyldan gyrnwræce, G&u-long;. 405. (2 a) with clause :-- Gylda&d-bar; mid gyrne, þæt heó &u-long;ssa goda meaht forhogde, Jul. 619. (3) with idea of compensation, reparation, &c. (a) [i]to pay for[/i] property lost or wrongly held, an object improperly treated, a person improperly entertained :-- Ǽghwilcre spr&aelig-long;ce þe māre s&y-long; þonne .iiii. mancussas . . . gif hē ne dyrre (hine lādian), gylde hit ([i]the subject of the suit[/i]) þrygilde, Ll. Th. i. 154, II. Gylde &thorn-bar; hē mid belēd wæs ([i]what he was charged with stealing[/i]), 354, 15. Sceáp sceal gongan mid his fliése o&d-bar; midne sumor, oþþe gilde &thorn-bar; fliése mid twām pænirgum, 146, II. Gylde &thorn-bar; pound; yrfe ([i]stolen cattle[/i]), 352, 7. Sē þe ō&d-bar;res mannes man underfō . . . gylde hine þ&aelig-long;m þe hē &aelig-long;r folgode, and gesylle þām cynge .cxx. sci&l-bar;&l-bar;., 220, 21 : 122, l. Gif ic gesealde land ([i]land which ought to have gone in the male line[/i]) &aelig-long;nigre wīfhanda, þonne forgyldan mīne m&aelig-long;gas . . . For &d-bar;on ic cweþe &thorn-bar; hī hit gyldan . . . , Cht. Th. 491, 21-29. Gif mon āfelle on wuda wel monega treówu . . . fo&Uncertain;gielde .iii. treówu &aelig-long;lc mid .xxx. sci&l-bar;&l-bar;. . . . Ne þearf hē hiora mā geldan, Ll. Th. i. 128, 22. Be &aelig-long;lces n&y-long;tenes weor&d-bar;e gif hī losia&d-bar;. Hors mon sceal gyldan mid .xxx. sci&l-bar;&l-bar;. . . . Ungesawene þing mon mōt mid ā&d-bar;e gewyr&d-bar;an, and syþþan be þām gyldan, 356, 1-7. (b) [i]to pay for[/i] a criminal :-- Gif hē ([i]an accused person[/i]) &thorn-bar; ordāl forfleó, gilde se borh hine be his were, Ll. Th. i. 296, 5. (c) [i]to pay[/i] wergild [i]for[/i] a slain person :-- Gif wīteþeów hine forstalie, hō hine mon and ne gylde his hlāforde. Gif hine mon ofsleá, ne gylde hine mon his m&aelig-long;gum, Ll. Th. i. 118, 6-8. Gielde hē hine þriddan d&aelig-long;le . . . healfne d&aelig-long;l hine gilde . . . ealne hē hine gylde, 120, 12-15. Gif Ænglisc man Deniscne ofsleá, gylde hine mid .xxx. pundum, 286, 21: 24. Gif man ofslægen weor&d-bar;e, gylde hine man swā hē geboren s&y-long;, 174, 15. Ne þearf hē hine b&u-long;ton be healfan were gyldan . . . healf wer ætfeal&d-bar;, 354, 19. (cc) where the object is omitted :-- Gif mannes esne eorlcundne mannan ofslæh&d-bar;, þane þe sió (v. se; [b]I.[/b] l g), þreóm hundum sci&l-bar;&l-bar;. gylde ([i]he shall be paid for with three hundred shillings[/i]); se āgend þone banan āgefe and dō þ&aelig-long;r þrió manwyr&d-bar; tō. Gif se bana o&d-bar;byrste, feór&d-bar;e manwyr&d-bar; hē tō gedō . . . Gif mannes esne frīgne mannan ofslæh&d-bar;, þane þe sié, hund scillinga gelde; se āgend þone banan āgefe and ō&d-bar;er manwyr&d-bar; þ&aelig-long;r tō. Gif bana o&d-bar;byrste, twām manwyr&d-bar;um hine man forgelde, Ll. Th. i. 26, 8 - 28, 8. \[[i]From these passages the[/i] manwyr&d-bar; [i]seems to have been 100s., as the payment for any[/i] eorlcund man [i]is spoken of both as[/i] 300s. [i]and as[/i] þrió manwyrþ, [i]that for any free man as[/i] 100s, [i]or as a[/i] manwyr&d-bar;; [i]in either case if the slayer could not be given up an additional[/i] manwyrþ [i]had to be paid, making in the one case four, in the other two[/i] manwyrþ.\] [b]IV.[/b] of religious practice v. gild ; [b]III.[/b] (l) with object, [i]to pay[/i] a vow, [i]pay[/i] homage to a divinity :-- On mē synd, God, þæt ic þē mīn gehāt on herenesse, hyldo gilde [i]in me sunt, Deus, vota tua, quae reddam, laudationes tibi[/i], Ps. Th. 55, 10. &thorn-bar;te ic gelde oest mīn, Rtl. 169, 7. (l a) absolute :-- Gehāta&d-bar; Drihtne, and him hra&d-bar;e gylda&d-bar;, Ps. Th. 75, 8. Þē gedafena&d-bar;, Drihten, þæt þē man on Sion herige and on Hierusalem gylde and gehāte ([i]tibi reddetur votum in Hierusalem[/i]), 64, I. (2) without object, [i]to worship, sacrifice to[/i] :-- Gif ceorl b&u-long;ton wīfes wīsdōme deóflum gelde. . . Gif b&u-long;tw&u-long; deóflum gelda&d-bar;. . . Gif þeúw deóflum geldaþ (-eþ?), Ll. Th. i. 40, 4-7. Hit āwriten is be Salamone, h&u-long; hē . . . āfióll, emne o&d-bar; &d-bar;æt hē dióflum ongan gieldan [i]Salomon usque ad idolatriam cecidisse describitur[/i], Past. 393, 15. Hē eorlum onm&aelig-long;lde , . . þæt hié gegnunga gyldan sceolde, Dan. 212. [i]Lupercalibus[/i] þ&aelig-long;m gildendum. [i]Luperci vocantur illi sacerdotes qui ministrant deo qui vocatur Pan[/i], Wrt. Voc. ii. 86, 54: 52, 40. v. ed-gildan.[/m]
gild-dæg
	[m1][b]gild-dæg[/b], es; [i]m. A day for a religious ceremony, [/i] v. gildan; [b]IV,[/b] gild; [b]III[/b] :-- Gelddagas (geldagas, Wrt. Voc. i. 16, 54), þæt sind hālige [i]cerimonia[/i] vel [i]orgia[/i], Wülck. Gl. 107, 22. Cf. freóls-dæg.[/m]
-gilde
	[m1][b]-gilde[/b], es; [i]n.[/i] v. ge-, þegen-gilde : [b]-gilde;[/b] [i]adj.[/i] v. &aelig-long;-, ander-, or-, un-, unander-gilde.[/m]
-gilde
	[m1][b]-gilde[/b] in composition with numerals, forming [i]noun, adj.,[/i] or [i]adv.[/i] v. ān-, endleofan-, feówer-, nigon-, six-, twelf-, twi-, þri-gilde \[[i]Icel.[/i] -gildr.\][/m]
gildend
	[m1][b]gildend[/b]. v. ed-gildend : [b]gildere.[/b] \[[i]O. H. Ger.[/i] ant-geltāri [i]restitutor[/i].\] v. gafol-gildere.[/m]
gild-scipe
	[m1][b]gild-scipe[/b]. [i]Add[/i] :-- On Wudeburge lande is eác ān ō&d-bar;er gildscipe ge-gaderod Crīste and S&Uncertain;&Uncertain; Petre . . . And þis sind þāra manna nama\[n\], Cht. Th. 609, 24. Gif hwilc gilda forþfære, gebrynge hine eal se gildscipe þ&aelig-long;r hē tō; wilnie . . . Wrece eal gildscipe þone gildan, 611, 2, 25. Of Alwines gildscipe . . . Of þām gildscipe on Lēge, 610, I. 9. v. ge-gildscipe.[/m]
gild-selenn
	[m1][b]gild-selenn[/b], e ; [i]f. Tribute[/i] :-- Gecunnedon of &d-bar;&aelig-long;m gæfel &l-bar; gyldselenna @bt_d0467 c&aelig-long;;seres tō seallanne [i]temtantes de tributo Caesaris dando[/i], Mt. p. 19, 5. v. gild; [b]I.[/b] 3a.[/m]
-gill(e)
	[m1][b]-gill(e)[/b]. v. wīd-gil(l), -gille: [b]gillister, gillistre.[/b] v. geolstor.[/m]
gilm
	[m1][b]gilm[/b]. [i]Take here[/i] [b]gelm[/b] [i]in Dict., and add: a wk. pl. occurs[/i] :-- Genim þ&aelig-long;re ilcan wyrte gōdne gelm, Lch. ii. 30, 23 : 60, 5. Gylma [i]manipu-lorum[/i], An. Ox. 5252. Gilmum [i]fasciculi's[/i], 7, 270. Gylmas [i]manipulos[/i], i. [i]fasces[/i], 3431. Gilman, 2366.[/m]
gilp
	[m1][b]gilp[/b] [i]powder. For[/i] Cot. 181 [i]substitute[/i] :-- Gilp [i]scobem[/i] (the passage is : Cuspide vexilli [i]scrobem[/i] sulcare, Ald. 153, 31), Wrt. Voc. ii. 91, 23.[/m]
gilp
	[m1][b]gilp[/b]. [i]Add: n.[/i] (l) [i]pride, arrogance, vainglory[/i] :-- [i]Fastus, elatio vel[/i] geþungennes [i]vel[/i] gelp [i]vel arrogantia[/i], Wrt. Voc. ii. 146, 41. &thorn-bar; mycele gylp and seó unrihtgītsung . . . &thorn-bar; is eal mycel synn beforan Gode, Bl. H. 53, 21. Hī flugon forhtigende . . . gylp wear&d-bar; gnornra, Exod. 454. Hié gylp beswāc, wīndruncen gewit, Dan. 752. Þ&y-long; l&aelig-long;s him gilp sced&d-bar;e, o&d-bar;&d-bar;e fore þ&aelig-long;re m&aelig-long;r&d-bar;e mōd āstīge, Crä. 100: Cri. 684. Gylpes [i]ostenta-tionis[/i] ([i]indicium[/i]), Wrt. Voc. ii. 87, 22 : 64, 38. Gilpes [i]arrogantiae[/i]. 2, 9. Tōþundenes gylpes [i]tumentis iactanti&e-hook;[/i], An. Ox. 5374. Gesticced mid &d-bar;&aelig-long;re scylde gielpes (gilpes, [i]v. l.[/i]) [i]arrogantiae culpa tratisfixus[/i], Past. 217, 6. Hē monna cynne gielpes st&y-long;re&d-bar;, Crä. 105. Hē in gylpe wæs, Dan. 636. Se āwiergda gǽst hit l&aelig-long;r&d-bar; &d-bar;one gielp, Past. 463, 30. Hē āgeát gylp wera, Exod. 514. Gylp forbēgan, An. 1335. Hæfdon hié gielp micel, Gen. 25. Hē on gylp āstāg [i]he became proud[/i], Met. 9, 46. Gyddigan þurh gylp micel, Dan. 599 : 695. (v. īdel; [b]III.[/b]) (2) [i]action that shows pride, ostentation[/i] :-- Ne sylþ hē hit &u-long;s tō þon &thorn-bar; wē hit h&y-long;don oþþe tō gylpe syllan, Bl. H. 53, 17. Nō þæt þīn aldor &aelig-long;fre wolde Godes goldfatu in gylp beran, ne þ&y-long; hra&d-bar;or hrēmde, Dan. 755. Þaelig;t hē ne āg&aelig-long;le g&aelig-long;stes þearfe ne on gylp geóte, Cri. 818. (3) where pride finds expression in words, [i]boasting[/i] :-- Hw&aelig-long;r beóþ þā ungemetlican hleahtras and se leása gylp and ealle þā īdlan word, Bl. H. 53, 18. Ic geh&y-long;re ealogālra gylp, yfele spr&aelig-long;ce werod habban, Gen. 2408. Ic com on mōde from, þæt ic wi&d-bar; þone g&u-long;&d-bar;flogan gylp ofersitte, B. 2528. (3 a) [i]a par-ticular instance of boasting, a boast, vaunt, promise to do great things[/i] :-- Ic wāt hwæt se Rōmāna gelp swīþost is, for þon þe hió monega folc oferwunnan, and monege cyningas beforan hiera triumphan drifon, Ors. 5, l; S. 214, l. ' Þ&u-long; ([i]Babylon[/i]) eart mīn seó m&aelig-long;re burh þe ic geworhte . . . ґ For þām gylpe hē forfangen wear&d-bar;, Dan. 613. Hæfde hē Eást-denum gilp gel&aelig-long;sted, B. 829. Þā hleahtras and þā ārleásan gylpas, Bl. H. 195, 16. (4) [i]glory, applause, fame, name, renown[/i] :-- Hwæt r&u-long;medlices o&d-bar;&d-bar;e micellices hæfþ se eówer gilp [i]quid habet amplum magnificumque gloria?[/i]. Bt. 18, l ; F. 62, 22 : 19; F. 70, 17. Is þē geeówad þāra leásena ges&aelig-long;lþa anlīcnes, &thorn-bar; is &aelig-long;hta and weor&d-bar;scipe and anweald and gelp (gielp [i], v. l.[/i] Cf. þæt mon seó forem&aelig-long;re and hæbbe gōdne hlīsan, 24, I ; F. 82, 10.) [i]habes ante oculos propositam formam felicitatis humanae, opes, honores, potentiam, gloriam[/i], 24, 3 ; F. 84, 20. Bi&d-bar; wēn lā&d-bar;licre scome . . . geótende gielp [i]there will be chance of foul shame, good fame will befalling[/i], Fä. 41. Gītsung gilpes, Met. 7, 15. Gelpes, 10, 13. Gif ic wiste h&u-long; wi&d-bar; þām āgl&aelig-long;can elles meahte gylpe ([i]with glory[/i]) wi&d-bar;grīpan, B. 2521. Sē &d-bar;e bi&d-bar; &u-long;pāhafen mid &d-bar;&y-long; gefeán and mid &d-bar;&y-long; gielpe (gilpe, [i]v. l.[/i]) &d-bar;isse worulde [i]quos consolatio gloriae temporalis extollit[/i]. Past. 183, 4. Ðonne se mon nō his āgenne gielp ([i]gloriam[/i]) mid ne sēc&d-bar;, ac &d-bar;æs &u-long;plican Fæder . . . hē hæf&d-bar; gewitnesse. . . &d-bar;æt hē hit for Gode dyde, næs for gielpe, 451, 15-18. Mā manna hæfþ mīcelne gilp (gielp, [i]v. l.[/i]) . . . for dysiges folces wēnan, þonne hē hæbbe for his gewyrhtum [i]plures magnum nomen falsis vulgi opinionibus abstulerunt[/i], Bt. 30, I ; F. 108, 3. Þ&u-long; goda &u-long;ssa gilp gehn&aelig-long;gdest, An. 1321. Hē nallas on gylp sele&d-bar; beágas [i]he gives not rings to gain glory[/i], B. 1749. v. dol-, īdel-, leás-, unribt-, weorold-gilp.[/m]
gilpan
	[m1][b]gilpan[/b]. [i]Add:[/i] [b]I.[/b] [i]to boast.[/i] (l) absolute :-- Gelp&d-bar; [i]jactat[/i], Kent. Gl. 1051. Gylpa&d-bar; gramh&y-long;dige, þā þīn ēhtan [i]gloriati sunt qui oderunt te[/i], Ps. Th. 73, 4. Ne mōt nān preóst beón tō mōdig ne tō gilpende, Ll. Th. ii. 386, 10. (2) [i]to boast[/i] of ([i]gen[/i]), :-- Gif þ&u-long; þæs gilpst, h&u-long; ne gilpst þ&u-long; heora gōdes, næs þīnes?, Bt. 14, l; F. 42, 26. Geþenc be &d-bar;&aelig-long;m ge-byrdum, gif hwā þæs gilpþ (gelp&d-bar;, [i]v. l.[/i]), 30, l ; F. 108, 19. Hē mor&d-bar;res gylpe&d-bar;, B. 2055. Þā gealp hē and fægnode Godes fultumes, Ps. Th. 4, arg. Ðā hē ongeat &d-bar;æt hié gulpun hiera fæstenes [i]dum de abstinentiae virtute gloriantium praecepta perstringeret[/i], Past. 313, l. (3) [i]to glory[/i] in ([i]inst.[/i]) :-- Līfe ne gielpe&d-bar;, hlāfordes gifum, Rä. 59, 12. Þā hine wīg begeat, nealles folccyning fyrdgesteallum gylpan þorfte, B. 2874. Hē cwæ&d-bar; &thorn-bar; h&y-long; gielpan ne þorftan d&aelig-long;dum wi&d-bar; Dryhtnes meahtum, G&u-long;. 210. (4) with prep. :-- Ðonne &d-bar;æt mōd for his cræfta geearnunga gilp&d-bar; and orsorglīce fægna&d-bar; on him selfum [i]&Uncertain;&Uncertain;m animus de virtutum meritis laeta apud se securitate gloriatur[/i], Past. 463, 27. Tō þ&aelig-long;m tīdun þe &u-long;s Rōmāne oþwīta&d-bar; and tō &d-bar;&aelig-long;re genihtsumnisse þe hié &u-long;s ealneg fore giel-pa&d-bar;, &thorn-bar; &u-long;re ne sién &d-bar;&aelig-long;m gelīcan, Ors. 4, 7 ; S. 182, 16. Þæt sindon þā gōdan tīda þe hié ealneg fore gielpa&d-bar;, 5, I; S. 214, 4. Tō &d-bar;&aelig-long;m gōdan tīdan þe Rōmāne fore gulpon, S. 4, 18. O&d-bar;&d-bar;e hē for his gōda mierringe gielpe ([i]glorietur[/i]), Past. 149, 20. (5) with clause giving the boast :-- Þā wēnde hē þæt hit Godes āgen w&aelig-long;re; and se deófles man gealp þæt hē eác swā w&aelig-long;re, Wlfst. 99, 18. Hwæþer &d-bar;&u-long; durre gilpan &thorn-bar; heora fægernes þīn sié? [i]num audes alicujus talium splendore gloriari?[/i] Bt. 14, I ; F. 40, 22. Gylpan &thorn-bar; þ&u-long; mæge Crīstes þegnas oferswīþan, Bl. H. 175, 32. (6) uncertain construction :-- Ne gilp &d-bar;&u-long; [i]ne innitaris[/i] (v. ? Prov. 3, 5), Wrt. Voc. ii. 62, 2. (7) with acc.? :-- Swā \[ne\] gylpan þearf Grendles māga \[&aelig-long;nig\] &u-long;hthlem þone \[[i]the MS. is defective, but as Thorkelin's transcript gives[/i] b [i]after[/i] swā [i]perhaps[/i] begylpan [i]may have been the original form :[/i] it is not found elsewhere however\], B. 2006. [b]II.[/b] [i]to speak highly[/i] of ([i]gen.[/i]), [i]praise, applaud[/i] :-- Ic gilpe [i]subplaudo[/i], Wrt. Voc. i. 22, 29. Þā gylpaþ [i]applaudunt[/i], An. Ox. 4196. Gulpan, Wrt. Voc. ii. 85, 5 (this , and the preceding are glosses to Ald. 59, 5) : 3, 38 : 5, 33. Ðā welwillen-dan sint tō manianne &d-bar;æt hié suā gielpan (gilpan, [i]v. l.[/i]) hiera niéhstena d&aelig-long;da [i]sic proximorum facta diligendo laudent[/i], Past. 229, 14. Gelpende [i]subplaudans[/i], Wrt. Voc. ii. 121, 46. v. for-gilpan.[/m]
gilpen
	[m1][b]gilpen[/b]. [i]Take here[/i] [b]gilpna[/b] [i]in Dict., and add[/i] :-- O&d-bar;&d-bar;e se gielpna (gilpna, [i]v. l.[/i]) and se āgīta for his gōda mierringe gielpe, and wēne &d-bar;æt hē sié kystig and mildheort [i]aut cum effuse quid perditur, largum se quasi miserando glorietur[/i], Past. 149, 19. Ð&aelig-long;m gielpnan (gilpnan, [i]v. l.[/i]) bi&d-bar; leófre &d-bar;æt hē secge on hine selfne gif hē hwæt gōdes wāt [i]eligit arrogans bona de se jactari[/i], 217, 14. \[The Latin original of Past. 216, 9 is : Bona, si qua sibi occulta sunt, ostentare conatur, atque sic per impatientiam usque ad arrogantiam ducitur.\][/m]
gilp-georn
	[m1][b]gilp-georn[/b]. [i]Add:[/i] (1) in a favourable sense, v. Dict. (2) in an un-favourable sense, [i]vainglorious, arrogant, proud, boastful[/i]. Cf. lof-georn :-- Men beó&d-bar; ofergr&aelig-long;dige woruldgestreóna and tō manege weor&d-bar;aþ tō wlance and ealles tō rance and tō gylpgeorne [i]erunt homines cupidi, elati, superbi[/i]; men shall be covetous, boasters, proud (2 Tim. 3, 2), Wlfst. 81, 15. Ne beón gē tō rance ne tō gylpgeorne, 40, 19. [i]See next word.[/i][/m]
gilpgeorn-ness
	[m1][b]gilpgeorn-ness[/b], e ; [i]f. Vainglory, arrogance, pride, boastfullness;[/i] jactantia, superbia :-- Þā deóflican eahta leahtras. . . &d-bar;æt is. . . gylpgeornys (cf. se seofo&d-bar;a leahter is [i]jactantia[/i] gecweden, Hml. S. 16, 300), Wlfst. 68, 16. Hohfulnes and gylpgeornes (cf. se eahteo&d-bar;a leahter is [i]superbia[/i] gehāten, Hml. S. 16, 306), 188, 37.[/m]
gilping
	[m1][b]gilping[/b], e; [i]f. Boasting, arrogance, vainglory[/i] :-- For īdelre gylpincge [i]pro vana gloria[/i], Scint. 144, ll.[/m]
gilp-lic
	[m1][b]gilp-lic[/b]. [i]Add : arrogant[/i] :-- Pharao him filigde æt &d-bar;ām hōn mid his gilplicum riddum, Hml. Th. ii. 194, 23.[/m]
gilp-līce
	[m1][b]gilp-līce[/b]. [i]Add: arrogantly[/i] :-- Gilplīce [i]arroganter[/i], Wrt. Voc. ii. l, 21. Gylplīce [i]jactanter[/i], Scint. 35, 4, 5 : An. Ox. 954.[/m]
gilpna
	[m1][b]gilpna[/b]. v. gilpen.[/m]
gilp-ness
	[m1][b]gilp-ness[/b], e; [i]f. Boastfulness, pride[/i] :-- Þurh gelpnesse heortan [i]per jac-tantiam cordis[/i], Ps. L. fol. 182 b.[/m]
gilp-plega
	[m1][b]gilp-plega[/b]. [i]Add: play that is glorious with pomp, pride and circumstance:[/i] [b]gilp-sceaba.[/b] [i]After[/i] Gen. 96 [i]add:[/i] cf. Hæfdon gielp micel, Gen. 25: [b]gilp-spræc.[/b] [i]l.[/i] -spr&aelig-long;c.[/m]
gilte
	[m1][b]gilte[/b]. [i]Add:[/i] -- Swīnes bl&aelig-long;dran unt&y-long;drendes,; &thorn-bar; is gylte, Lch. ii. 88, 24.[/m]
gim
	[m1][b]gim[/b]. [i]Add:[/i] [b]I.[/b] [i]a precious stone[/i] :-- Gim þe bi&d-bar; on coches micga [i]flestria[/i], Wrt. Voc. i. 38, 32. Gim [i]gemma[/i], Kent. Gl. 597. Se giem (gim, [i]v. l.[/i]) jacintus, Past. 85, 5. Ne mæg hit steorra ne stān ne se steápa gim be-swīcan, Sal. 284, Is seó eággebyrd hīwe gelīcast gladum gimme, þonne in goldfate smi&d-bar;a orþoncum biseted weor&d-bar;e&d-bar;, Ph. 303. Ðā giemmas, Past. 135, 3, 4, 16. Gimmas, 7. Gimmas hæfdon bewrigene weor&d-bar;līce wealdes treów, Kr. 16. Sum bi&d-bar; searocræftig goldes and gimma, þonne him gumena weard hāte&d-bar; tō m&aelig-long;r&d-bar;um mā&d-bar;&d-bar;um rēnian, Crä. 59. Hē hit gihrīnade mi&d-bar; golde and mi&d-bar; gimmum, Jn. p. 188, 5. Wīntreówa blōstman beó&d-bar; gimman gelīce, Ælfc. Gr. Z. 295, 12. &I-long;s glisna&d-bar; glæs-hl&u-long;ttur gimmum gelīcast, R&u-long;n. 11. Mon sceal sēcan be s&aelig-long;waro&d-bar;e and be eá ōfrum æþele gimmas, hwīte and reáde and hīwa gehwæs, Met. 19, 22 : Bt. 32, 3; F. 118, 17. Gymmas, Coll. M. 27, 7. [b]II.[/b] used of the heavenly bodies :-- Hālge gimmas, sunne and mōna, Cri. 692. Swegles leóht, gimma gladost, æ&d-bar;eltungla wyn [i]the sun[/i], Ph. 289. [b]II a.[/b] where a person is spoken of as a sun :-- Cyning þrymlīce of his heáhsetle scīne&d-bar;, wlitig wuldres gim, Ph. 516. v. god-, heáfod-, searo-, sine-, tungol-, wæl-, wuldor-gim.[/m]
gīman
	[m1][b]gīman[/b]. [i]Take here[/i] g&y-long;man [i]in Dict., and add:[/i] [b]I.[/b] [i]to take care[/i] of ([i]gen.[/i]) (l) [i]to treat so as not to injure[/i] :-- Hit is f&u-long;llic þingc . . . þæt hī ne g&y-long;ma&d-bar; heora sylfra æt þām unþeáwe. . . , þæt hī ne g&y-long;ma&d-bar; heora sylfra, swā hī beþorfton, ac bef&y-long;la&d-bar; hī selfe, Wlfst. 305, 7-11. (2) [i]to treat[/i] so [i]as to restore[/i]. (a) [i]to cure[/i]. v. gīm-ness; [b]I[/b] :-- Ðone blindo gēme&d-bar; [i]caecum curat[/i], Mk. p. 3, 20 : Lk. p. 5, 10. From crypelnise gēme&d-bar; &l-bar; geh&aelig-long;le&d-bar;, l. Gēmde unh&aelig-long;lo, Mt. L. 9, 35. Gēmde &l-bar; h&aelig-long;lde hiá [i]cur&Uncertain;vit[/i], 19, 2. Lēc- nade &l-bar; gēmde, Mk. L. 1, 34. Gēmes [i]curate[/i], Mt. L. 10, 8. Gēma&d-bar;, Lk. 10, l 9. Gēme &l-bar; gelēcnia [i]curare[/i], Mt. L. 12, 10. (b) [i]to correct[/i] :-- Wē gēmes &l-bar; boetas [i]corrigimus[/i], Mt. p. 2, 2. Gēmendum [i]correctis[/i], 17, (c) [i]to reprove[/i], v. gīm-ness ; [b]I.[/b] 2 :-- Gife synngiga in &d-bar;ec brō&d-bar;er, geong and gēm ([i]corripe[/i]) hine; gif &d-bar;ec gehēres boetend &d-bar;&u-long; bist brō&d-bar;eres &d-bar;īnes, Mt. L. 18, 15. (3) [i]to provide for the wants[/i] of a person :-- Sē &d-bar;e ne gīm&d-bar; &d-bar;āra &d-bar;e his beó&d-bar; [i]dui suorum curam non habet[/i]; if any provide not for his own (1 Tim. 5, 8), Past. 139, l. (4) [i]to see after the proper condition[/i] of things, [i]attend to[/i] :-- Hē suī&d-bar;e wel giéme&d-bar; &d-bar;āra &u-long;terra &d-bar;inga [i]provide exteriora subministrat[/i], Past. 141, 16. G&y-long;me hē &aelig-long;g&d-bar;er ge &d-bar;æs sēlran ge þæs s&aelig-long;mran, &thorn-bar; nā&d-bar;or ne misfare, Angl. ix. 260, 9. Ðā h&aelig-long;&d-bar;engylclan &d-bar;ā &d-bar;e þæt templ and þ&aelig-long;ra goda g&y-long;mdon, ii. 482, 33. (4 a) with gen. and acc. :-- Hē g&y-long;m&d-bar; gr&aelig-long;delīce his teolunge, his gafoles, his gebytlu, Hml. Th. @bt_d0468 i. 66, 10. (5) [i]to take charge[/i] of, [i]act as guardian[/i] or [i]keeper,[/i] (a) the object a person :-- Him ([i]John[/i]) befæste se H&aelig-long;lend his mōdor, þæt his cl&aelig-long;ne līf &d-bar;æs cl&aelig-long;nan m&aelig-long;denes g&y-long;mde, Hml. Th. i. 58, 22. Ðæt hié tō slāwlīce &d-bar;āra ne giémen &d-bar;e him befæste sién [i]a commissorum custodia minime torpescant[/i], Past. 191, 23. Se hierde bi&d-bar; īdel &d-bar;e scolde &d-bar;&aelig-long;re heorde giéman [i]a gregis custodia vacat cura pastoris[/i], 129, 13. Nis tō wēnanne þætte wolde God hiora gāsta mid him g&y-long;man, Ps. Th. 77, 10. Biwoedded [i]desponsata[/i] (in margin: Tō gēmanne nalles tō habbanne fore wīf), Mt. L. 1, 18. (a α) [i]to have charge as ruler, to rule.[/i] v. gīmend ; [b]I a.[/b] gīmen ; [b]II[/b] :-- Hē gesette hig ([i]sun and moon[/i]) þæt hig gīmdon þæs dæges and þ&aelig-long;re nihte [i]posuit eas, ut praeessent diei ac nocti[/i], Gen. l, 18. (b) the object a thing, [i]to take charge[/i] or [i]possession[/i] of:-- Ðonne him for&d-bar;sī&d-bar; gebyrige, g&y-long;me his hlāford &d-bar;æs hē l&aelig-long;fe [i]si mortem obeat, rehabeat dominus suus omnia[/i], Ll. Th. i. 434, 27. (6) [i]to take care[/i] that something is or is not done, (a) with positive clause :-- G&y-long;me swān &thorn-bar; hē æfter sticunge his slyhtsw&y-long;n we\] behweorfe, Ll. Th. i. 430, 15. Ðā &d-bar;e ofer ō&d-bar;re bió&d-bar; gi&Uncertain;men hié geornlīce &d-bar;ætte . . . [i]studeant quipraesunt, ut[/i] . . . . Past. 119, 13 : 403, 19. Him is tō giémenne &d-bar;æt hē ætiéwe his hiére-monnum &d-bar;æt hē sié hiera fæder on lāre [i]curandum est, ut rectorem subditis patrem exhibeat disciplina[/i], 123, 24. Giémanne, 455, 10. Is &d-bar;&aelig-long;m l&aelig-long;ce swī&d-bar;e geornlīce tō giémanne &d-bar;æt hē . . . [i]studet qui medetur, ut[/i] . . . , 28. (a α) with gen. pronoun and clause :-- Hē &d-bar;æs giéme &d-bar;æt hē lustas ātemige [i]curet suggestiones edomare[/i], Past. 383, 6. (b) with negative clause :-- Giéma&d-bar; &d-bar;æt gē eówre ryhtwīsnesse ne d&Uncertain;n beforan monnum [i]attendite, ne justitiam vestram faciatis coram hominibus[/i], Past. 335, 21. Ðæt hié giémen . . . &d-bar;ætte of &d-bar;&aelig-long;m gōde ne weor&d-bar;e wyrse yfel ākenned [i]ut sollicite aspiciant, ne[/i] . . . , 313, 18. Ðæt hié geornlīce giémen &d-bar;æt hié eft &d-bar;ā synne ne gefremmen [i]ut sollicite custodire studeant, ne[/i] . . . , 327, 13. Ufone sceal &d-bar;æt heáfod gīman &d-bar;æt &d-bar;ā fēt ne āslīden [i]caput debet ex alto providere, ne pedes torpeant[/i], 131, 25. (b α) with gen. pronoun and clause:-- Ealde witan þe þæt mynster geondgangen and þæs g&y-long;man, þæt þ&aelig-long;r nān brō&d-bar;or ymbe īdelnesse beó, R. Ben. 74, 15. [b]II.[/b] [i]to core[/i] for. (l) [i]to have a liking[/i] or [i]desire[/i] for. (a) the object a person :-- W&aelig-long;rleás mon and . . . ungetreów, þæs ne g&y-long;me&d-bar; God, Gn. Ex. 164. (b) the object a thing, (a) material :-- Eádige beó&d-bar; þā þe þissa eorþwelena ne g&y-long;maþ, Bl. H. 159, 30. Seolcenra hrægla hī ne gīmdon, Bt. 15 ; F. 48, ii. Gēm-don, Met. 8, 10. (&betta) non-material :-- Hē &d-bar;isses middangeardes orsorg-nesse ne gīm&d-bar; [i]prospera mundi postposuit[/i], Past. 61, 8. Waa ieów welegum &d-bar;e iówer lufu is on eówrum wortildwelum, and ne giéma&d-bar; &d-bar;æs ēcan gefeán, 181, 24. Hī g&u-long;&d-bar;e ne g&y-long;mdon [i]they had no stomach for the fight[/i], By. 192. Þæt sēlre geceós, oferh&y-long;da ne g&y-long;m, B. 1760. Heó mē saga&d-bar;, þæt heó m&aelig-long;glufan mīnre ne g&y-long;me, Jul. 70. (2) [i]to take interest in, be noc-cerned[/i] about, [i]be affected[/i] by a matter, (a) with gen. :-- God sylfa þonne ne g&y-long;meþ n&aelig-long;nges mannes hreówe, Bl. H. 95, 29. Hē swelces lyt g&y-long;m&d-bar;, Met. Einl. 8. (b) with clause, [i]to care[/i] whether, what, &c. :-- Sē &d-bar;e ne giém&d-bar; hwæ&d-bar;er hē &d-bar;ā sibbe healde [i]qui servare pacem non curat[/i], Past. 345, 12. Hié ne giéma&d-bar; tō hwon ō&d-bar;erra monna wīse weor&d-bar;e [i]non aliorum lucra cogitant[/i], 41, 24. Hē giémde hwæt hē hæfde monna gerīmes, and ne nōm nāne wære h&u-long;līce hié w&aelig-long;ron, Ors. 5, 4; S. 224, 21. Ne hē ne giéme hwelce hylde hē mid &d-bar;&aelig-long;re ælmessan gewriexle. Past. 323, 17. Nē hī nā for þon ōþre men feormia&d-bar;, &thorn-bar; hī mycclum g&y-long;man hwæþer heom &thorn-bar; gō&d-bar; s&y-long; &thorn-bar; hī dō&d-bar;, Gr. D. 76, 29. Hw&y-long; nelt þ&u-long; gēman &thorn-bar; mīn sweostor mē l&aelig-long;t āne þegnian [i]non est tibi curae quod soror mea reliquit me solam mini-strare?[/i] (Lk. 10, 40), Bl. H. 67, 30. (c) with gen. pron. and clause :-- Þonne þæs gīman nele Waldend, h&u-long; þā womsceaþan grēten, Cri. 1569. (3) [i]to be anxious, troubled[/i] about :-- Ðæt hié tō georne ne giémen &d-bar;issa eor&d-bar;licena ymbhogena [i]ut curare nimis terrena desuescant[/i], Past. 431, 12. Ne gēmende gié sié sa&u-long;les iúrres [i]ne solliciti sitis animae vestrae[/i], Mt. L. 6, 25, 28, 31. Nælle&d-bar; gē sié gēmende in merne. Morgen for &d-bar;on dæg gēmende ([i]sollicitus[/i]) bi&d-bar; him seolfum, 34. (4) [i]to pay attention to, heed[/i] advice, command, &c., [i]keep[/i] a covenant, law, rule, [i]act in accordance with, in obedience to.[/i] (a) with gen. :-- Gif se brimhengest brīdles ne g&y-long;me&d-bar;, R&u-long;n. 21. Þā þe Godes willan wyrca&d-bar; and wīsdōmes g&y-long;ma&d-bar; þā hwīle þe h&y-long; libba&d-bar;, Wlfst. 5, 6: Ll. Th. i. 334, 20. Hī þæs cynges worda ne g&y-long;mdon, for &d-bar;ām his rīce ne wæs ofer hī, Bd. 2, 6 ; Sch. 134, 10. Hī w&aelig-long;re ne g&y-long;mdon, Exod. 140. Muneca gehwylc þe . . . regoles ne g&y-long;me, Ll. Th. i. 306, 2. G&y-long;me hē his crīstendomes georne, 310, 4. Godes laga g&y-long;man, 350, 10: 318, 20. (b) with acc. :-- Wē bebeóda&d-bar; &thorn-bar;te Godes þeówas hiora rihtregol g&y-long;man and on riht healdan, Ll. Th. i. 102, 15. (c) absolute:-- Bisceopas sceolan bodian . . . g&y-long;me sē þe wylle, Ll. Th. i. 374, 21. [b]III.[/b] [i]to observe, notice, consider[/i], (a) with gen. :-- Ðā spone hē &d-bar;e his &d-bar;eáwa giéma&d-bar; [i]spectatores suos ad sublimia invitet[/i], Past. 83, 3. (b) with acc. :-- Hig āspyriaþ þæs solecismus un-þeúwas, . . . and eác hig pr&u-long;tlīce g&y-long;ma&d-bar; þæs miotacisnius gefleard, Angl. viii. 313, 25. (c) with clause:-- Ne fur&d-bar;um ne giéma&d-bar; hwæt hié dōn, o&d-bar;&d-bar;e hwonne hié hwæt dōn [i]nequaquam, quae quando agant, inspiciuut[/i]. 287, 7. Ð&u-long; slāwa, gā &d-bar;ē tō &aelig-long;metthylle, and giém h&u-long; hié dó&d-bar; ([i]considera vias ejus[/i]), Past. 193, l. Ðæt hié geornlīce giémen ([i]ut sollicite consi-derent[/i]) hwæ&d-bar;er him &d-bar;æt ge&d-bar;ōht cume of f&aelig-long;rlicum luste, &d-bar;e of gewilnunga, 417, 4, 32. Gīman hwæt se Waldend tō wrace gesette, Cri. 1600. (d) with gen. and clause :-- Ðæt hié ont&y-long;nen hiera mōdes eágan and giémen &d-bar;issa eorðlicena gesceafta ([i]mentis oculos ad consideranda ea, quae in infimis versantur, aperiant[/i]) h&u-long; &d-bar;ā fuglas . . . gesibsumlīce fara&d-bar;, Past. 349, 20. v. ā-, be-, mis-gīman ; un-gīmende.[/m]
gim-b&aelig-long;re
	[m1][b]gim-b&aelig-long;re[/b]. [i]Substitute: Containing gems, set with gems[/i] :-- Gimb&aelig-long;re belt [i]bullifer (gimmifer) baltheus[/i], An. Ox. 487. Gimb&aelig-long;rum ringum [i]gemmiferis anulis[/i], 1191: 4827.[/m]
gim-cyn
	[m1][b]gim-cyn[/b]. [i]Add[/i]; (l) [i]a kind of gem[/i] :-- Smaragdus &thorn-bar; gimcyn, Nar. 5, l. Hwelc fremu byþ þām gītsere &thorn-bar; hē &aelig-long;lces gimcynnes genōg begite, Bt. 26, 3 ; F. 94, 13. Eárhringas of mænigfealdan gimcynne geworhte, Nar. 26. 32. His br&y-long;db&u-long;ras w&aelig-long;ron eorcnanstānum, unionibus and carbunculis þ&aelig-long;m gimcynnum swīþast gefrætwode, Nar. 5, 4. (2) [i]a gem of a particular kind[/i] :-- Golde geglengde and gimcynnum (cf. mid &aelig-long;lces cynnes gimmum. Bt. 28 ; F. 100, 27), Met. 15, 4: 25, 6. Þā rōde golde beweorcean and gimcynnum, mid eorcnanstānum besettan, El. 1064. Sēcan &aelig-long;gþer ge hwīte gimmas ge reáde, and &aelig-long;lces cynnes gimcyn, Bt. 32, 3 ; F. 118, 18.[/m]
gīme
	[m1][b]gīme[/b] [i]care. Take here[/i] [b]g&y-long;me[/b] [i]in Dict., and add[/i] :-- Gif wē habba&d-bar; suā micle sorge and suā micle giéman &u-long;rra niéhstena suā suā &u-long;re selfra [i]si ut nostram, sic curam proximi gerimus[/i], Past. 45, II.[/m]
gīme-leás
	[m1][b]gīme-leás[/b]; [i]adj.[/i] [b]I.[/b] [i]that does not take care[/i] or [i]trouble, careless, negligent[/i] :-- Wē wēna&d-bar; &thorn-bar; mænige gīmeleúse menn ne rēccean h&u-long; heora yrfe fare, Ll. Th. i. 238, 5. &U-long;tādr&aelig-long;fdum g&y-long;meleásra preósta f&y-long;lþum [i]ejectis negle-gentium clericorum spurcitiis[/i], Angl. xiii. 366, 16. [b]I a.[/b] [i]negligent in spiritual matters, in discharge of duty[/i], &c. -- Gif hwylc brō&d-bar;or beó gemēt swā g&y-long;meleás (-lēs, [i]v. l.[/i], gīmeleás [i]neglegens[/i], R. Ben. I. 83, 16), þæt hē nelle hālige bēc smeágan, R. Ben. 75, 3. Crīst sylfa cwæþ &thorn-bar; hē nelle geh&y-long;ran þæs gīmeleásan mannes gebedr&aelig-long;dene, Bl. H. 57, 4. Ð&aelig-long;m unbealdum is tō c&y-long;&d-bar;anne h&u-long; giémeleáse hié bió&d-bar; &d-bar;onne hié hié selfe to suī&d-bar;e forsió&d-bar; [i]inconstantibus intimandum est, quod valde se despicientes negligunt[/i], Past. 305, 16. Þā hālgan weras . . . heora gemynd þurhwuna&d-bar; . . . þā gīmeleásan men þe heora līf ādrugon on ealre īdelnisse, heora gemynd is forgiten, Ælfc. T. Grn. I. 12. Sume ic funde b&u-long;tan Godes tācne g&y-long;meleúse ungebletsade, Jul. 491. Seó geh&y-long;rnes ne bi&d-bar; nyt on þ&aelig-long;m un-gel&y-long;fdum monnum and on þ&aelig-long;m g&y-long;meleásum, Bl. H. 55, 32. Yfellibbendum and gīmeleásum ([i]neglegentibus[/i]), R. Ben. I. 118, 10. ¶ with gen., [i]careless[/i] of :-- Swā bi&d-bar; &d-bar;æt mōd sl&aelig-long;pende gewundad swā hit ne gefrēt, &d-bar;onne hit bi&d-bar; tō gīmeleás his āgenra þearfa [i]mens a cura suae sollicitudinis verberatur et non dolet[/i], Past. 431, 19. [b]II.[/b] [i]that is not cared for, that is not guarded[/i]. (l) of a person, [i]without protection[/i] :-- Hī cwe&d-bar;a&d-bar;, wuton cunnian hwænne bine God lēte swā swā g&y-long;meleásne [i]dicentes, Deus dereliqnit eum[/i], Ps. Th. 70, 10. (2) of cattle, [i]stray, untended, un-watched[/i] :-- Gif þē hecuje ō&d-bar;res giémeleás fioh on hand [i]si occurreris bovi inimici tui aut asino erranti[/i] (Ex. 23, 4), Ll. Th. i. 54, 9. Wē nellen nān g&y-long;meleás yrfe forgyldan [i]nolumus aliqnod pecus incnstoditum et per inobseruantiam perditum reddere[/i], 238, 10. [b]III.[/b] [i]incurable.[/i] Cf. gīman ; I. 2 a :-- Gēme\[me\]leáse [i]incurabiles[/i], Mt. p. 18, 5.[/m]
gīmeleásian
	[m1][b]gīmeleásian[/b]. [i]Take here[/i] [b]g&y-long;meleásian[/b] [i]in Dict.[/i][/m]
gīmeleáslic
	[m1][b]gīmeleáslic[/b] ; [i]adj. That is done without care, careless, thoughtless[/i] :-- Unwærlicu and giémeleáslicu spr&aelig-long;c menn dwele&d-bar; [i]incauta locutio in errorem pertrahit[/i], Past. 89, 8. In manegum g&y-long;meleáslicum wordum þe steór-leáslicu cildru gewunia&d-bar; tō sprecanne. Gr. D. 289, 9.[/m]
gīmeleáslīce
	[m1][b]gīmeleáslīce[/b]; [i]adv. Take here[/i] [b]gēmeleáslīce[/b] [i]in Dict., and add:[/i] [b]I.[/b] [i]carelessly, without taking pains, negligently[/i] :-- Gif heora hwylc f&u-long;llīce o&d-bar;þe g&y-long;meleáslīce mynstres þing behwyrfe [i]si quis sordide aut neglegenter res monasterii tractaverit[/i], R. Ben. 56, 11. Ðāra stōwa sum raþe rotaþ gif hire mon gīmeleáslīce tila&d-bar;. Lch. ii. 84, 25. Þā wēnde hē &thorn-bar; hē þā leóhtfatu g&y-long;meleáslīcor bētte þonne hē sceolde [i]lampades negligenter exstinxisse se credidit[/i], Gr. D. 237, l. [b]II.[/b] [i]without care for good[/i] :-- &U-long;s þe yfele and g&y-long;meleáslīce mid unrihte libba&d-bar; [i]nobis male viventibus atque negle-gentibus[/i], R. Ben. 133, 12. [b]III.[/b] [i]without notice[/i] or [i]observation[/i] :-- Suā giémeleáslīce oft sceaca&d-bar; &u-long;re ge&d-bar;ōhtas from &u-long;s, .&d-bar;æt wē his fur&d-bar;um ne gefrēda&d-bar; [i]cogitationes ex sensu negligenti quasi nobis non sentientibus procedunt[/i], Past. 139, 19. [b]IV.[/b] [i]without care being taken.[/i] Cf. gīme-leás ; [b]II[/b] :-- Þæt þā hālgan mynstru tōrorene . . . g&y-long;meleáslīce &aelig-long;ttredon [i]quod sacra coenobia diruta . . . neglegenter tabescerent[/i], Angl. xiii. 366, 13.[/m]
gīmeleás-ness
	[m1][b]gīmeleás-ness[/b], e; [i]f. Carelessness[/i] :-- Be speres gēmeleásnesse [i]of care-lessness with a spear[/i], Ll. Th. i. 84, II. Be &d-bar;ām forþgewitenum gēmeleásnissum ([i]praeteriias neglegentias[/i]), þā þe hē on cildhāde ge-fremede, Bd. 3, 27; Sch. 320, I. Fore synnum and gēmeleásnisum ([i]negligentiis[/i]) &u-long;sum, Rtl. 178, II. Heora gīmeleásnesse [i]neglegentias suas[/i], R. Ben. I. 84, 12.[/m]
gīme-līst
	[m1][b]gīme-līst[/b]. [i]Take here[/i] [b]g&y-long;me-leást[/b] [i]in Dict., and add:[/i] [b]I.[/b] [i]the not taking proper care[/i] of, [i]carelessness[/i] with. Cf. gīman; [b]I.[/b] 4 :-- For &d-bar;&aelig-long;re giémelēste his h&aelig-long;lo [i]per negligentiam suae salutis[/i], Past. 463, 3. Be speres g&y-long;meleáste [i]of carelessness with a spear[/i], Ll. Th. i. 84, II. [b]II.[/b] [i]the want of care to do or not to do[/i] something, [i]negligence. Cf.[/i] gīman; [b]I.[/b] 6 :-- B&u-long;tan hit gelimpe þæt man lator ārīse þonne hit gebyrige . . . þæt ne geweor&d-bar;e, þæt þyllic g&y-long;melēst gelimpe . . . gif hit gelimpe, d&aelig-long;dbēte sē . . . þe hit þurh his g&y-long;melēste (g&y-long;meleástum [i]neglectum[/i], R. Ben. I. 42, 7) gelamp, R. Ben. 36, 2-7. Hē Gode nolde &d-bar;iówigan. . . hē &d-bar;one demm his giémeliéste ([i]damna neglegentiae[/i]) gebētan ne mæg, Past. 251, 17. @bt_d0469 Ðæt wē ge&d-bar;encen &d-bar;ā gōd &d-bar;e wē forgiémeleásodon, næs &d-bar;ā wē dydon . . . wē gemuna&d-bar; &u-long;re giémelēste, 467, 10. Mid d&aelig-long;dbōte his g&y-long;meleáste, R. Ben. 68, 15. H&y-long; mēde habba&d-bar;, gif h&y-long; swā dō&d-bar;, eác swylce wīte, gif hī . . . for g&y-long;meleáste hit ne bēta&d-bar; ([i]si neglegant[/i]), R. Ben. 119, 16. Gēmeleáste, 68, 20. Þæt h&y-long; &aelig-long;r on ōþrum tīdum mid gēmelēste forlēton [i]omnes neglegentias suas aliorum temporum[/i], 76, 7. Hī for gīmelēste and for rēccelēste forlēton unwriten hiora d&aelig-long;da, Bt. 18, 3; F. 64, 34. Giémeléste (-līste, [i]v. l.[/i]), Past. 165, 6 : 339, 21. Gif geneátmanna hwilc forg&y-long;meleása&d-bar; his hlāfordes gafol . . . gif se hlāford . . . þā g&y-long;meleáste tō forgyfenesse l&aelig-long;te, Ll. Th. i. 270, 18. Gif hwā cwydeleás . . . gewīte . . . þurh his g&y-long;meleáste (-l&y-long;ste, [i]v. l.[/i]), 412, 28. Gīmelīste, ii. 292, 7. O&d-bar;þæt hē þæs gyltes g&y-long;meleáste gebēte [i]until he make reparation for the negligence he was guilty of when he committed that fault[/i], R. Ben. 69, 15. [b]III.[/b] [i]want of interest[/i] or [i]concern, indiference.[/i] Cf. gīman ; [b]II.[/b] 2 :-- Oft &d-bar;ā cræftas and &d-bar;ā mægenn weor&d-bar;a&d-bar; te færwyrde &d-bar;&aelig-long;m &d-bar;e hī hæf&d-bar; &d-bar;onne hī for hira giémelēste hié fortr&u-long;wia&d-bar; on þ&aelig-long;m cræftum &d-bar;e hī habba&d-bar;, and hī nylla&d-bar; iécan, Past. 463, 6. Folc &d-bar;e on cl&aelig-long;num felda sige gefeohta&d-bar;, and eft innan hira burgum belocene &d-bar;urh hiera giémeliéste ([i]negligentiam[/i]) hié l&aelig-long;ta&d-bar; gebindan, 229, I. [b]IV.[/b] [i]want of anxiety, security.[/i] Cf. gīman; [b]II.[/b] 3 :-- Hē forhtode &thorn-bar; hē forlure þā g&y-long;mel&aelig-long;ste his þearfednesse [i]metuebat paupertatis suae securitatem perdere,[/i] Gr. D. 201, 14. [b]V.[/b] [i]heedlessness, inattention, neglect[/i]. Cf. gīman ; [b]II.[/b] 4 :-- Hē l&aelig-long;t his mōd tōflōwan on &d-bar;æt ofdele giémeliéste and ungesceád-wīsnesse æfter eallum his willum [i]neglectam (animam) se inferius per desideria expandit[/i], Past. 283, 15. Hē l&aelig-long;t his hlāfordes gebod tō giémeliéste, 121, 14. Gē forsāwon eall mīn ge&d-bar;eaht, and lēton eów tō giémelēste &d-bar;onne ic eów cīdde ([i]increpationes meas neglexistis[/i]), 247, 23. Synn &d-bar;urhtogen hwīlum for giémeléste ([i]negligentia[/i]), hwīlum for un-trymnesse, 435, 15. Gē &d-bar;ās getācnunga tō g&y-long;meleáste dō&d-bar;, Hml. Th. ii. 70, 15. Ðæt hē &d-bar;āra giémeliéste wolde gediéglan [i]ut horum negligentiam velaret[/i], Past. 207, 22. [b]V a.[/b] [i]wont of proper consideration, presumption[/i] :-- Þæt biþ swī&d-bar;or tō g&y-long;melēste and tō īdlum gylpe tō tellanne [i]presumtioni deputabitur et vane glorie[/i], R. Ben. 77; 5.[/m]
gīmen
	[m1][b]gīmen[/b]. [i]Take here[/i] [b]gēmen, g&y-long;men[/b] [i]in Dict., and add[/i] :-- G&y-long;men [i]vel[/i] hoga [i]studium,[/i] Wrt. Voc. ii. 137, 59. G&y-long;men [i]exercitio[/i], i. [i]meditatio[/i], 144, 66. [b]I.[/b] [i]care[/i] for a person or thing, [i]seeing after the welfare, proper condition of.[/i] Cf. gīman; I. 3, 4. (1) with gen. :-- Godes engel beheád him þæt \[hē\] sceolde habban g&y-long;mene &aelig-long;g&d-bar;er ge &d-bar;&aelig-long;re mēder ge þæs cildes, Hml. Th. i. 196, 19. Hē ne forl&aelig-long;te &d-bar;ā giémenne hira &u-long;terran &d-bar;earfe [i]exterioris vitae providentiam non relinquat[/i], Past. 137, 13. Ealle &d-bar;ā &d-bar;e for beón sculon sculon habban giémenne &d-bar;issa uterrena &d-bar;inga ([i]habere sollici-tudines exteriores debent[/i]), ond &d-bar;eáh ne sién hī tō fæste tō gebundene, 139, 23. Ðæt hē suā geornfullīce sié ymb &d-bar;ā giémenne &d-bar;issa hwīlendlicra &d-bar;inga suā suā hit niéd&d-bar;earf sié [i]ut curae temporalis sollicitudinis et quantum necesse est prodeant[/i], 141, 4. Hē for niéd&d-bar;earfe hæf&d-bar; giémenne his fl&aelig-long;sces [i]curam carnis ex necessitate tolerat[/i], 395, 19. (2) with prep. :-- Ðonne hē gebint hine selfne tō ō&d-bar;rum menn mid his wordum &d-bar;æt hē sceal niéde &d-bar;ā giémenne and &d-bar;ā geornfulnesse ymb &d-bar;one habban &d-bar;e he &aelig-long;r ne &d-bar;orfte, Past. 193, 9. [b]I a.[/b] of medical care. Cf. gīman; [b]I.[/b] 2 a :-- Gif hē hw&aelig-long;r &aelig-long;nigne freónd mētan meahte þe his g&y-long;menne dyde and his wunde lācnian wolde [i]sicubi amicos, qui sui curam agerent, posset inuenire[/i], Bd. 4, 22 ; Sch. 455, 13. [b]II.[/b] [i]care[/i] of a pastor, ruler, [i]cure[/i] of souls, [i]charge, management, rule, administration.[/i] Cf. gīman; [b]I.[/b] 5 :-- Sió manigfealde giémen &d-bar;æs underfangenan lāreówdōmes [i]suscepta cura regiminis[/i], Past. 37, 13. Ðā byr&d-bar;enne &d-bar;&aelig-long;re hirdelecan giémenne (gēmenne, [i]v. l.[/i]) [i]pastoralis curie pondera[/i], 23, II : 27, 10. Ðæt d&u-long;st &d-bar;isse eor&d-bar;lican giémenne ([i]administration of secular matters[/i]), 131, 12. G&y-long;mene [i]regimine[/i], i. [i]regula[/i], An. Ox. 3423: 5301. Ne forl&aelig-long;te se reccere &d-bar;ā inneran giémenne &d-bar;æs godcundan &d-bar;iówdōmes, Past. 127, II. Gīmenne, 13, 6. [b]II a.[/b] with gen. of object of care :-- Sió giúmen (gīmen, [i]v. l.[/i]) &d-bar;&aelig-long;re hālgan ciricean sié &d-bar;ām beboden &d-bar;e hiere wel r&aelig-long;dan cunne [i]cura sanctae ecclesiae ei, qui hanc bene regere praevalet, imponatur[/i], Past. 43, 24. Hine l&aelig-long;s ō&d-bar;erra monna giémen bisega&d-bar;. Ðā ofergesettan sint tō monianne &d-bar;æt hié ō&d-bar;erra monna giémenne gefyllen, 191, 2O-22. [b]II b.[/b] with prep. governing object of care :-- Ne sié his ([i]the bishop's[/i]) giémen nā &d-bar;&y-long; l&aelig-long;sse ymb &d-bar;ā gehīrsuman, Past. 75, 14. [b]III.[/b] [i]care[/i] that something is or is not done. Cf. gīman; [b]I.[/b] 6 :-- N&u-long; sceole wē hogian mid mycelre g&y-long;mene &thorn-bar; &u-long;re līfe beó swā gelōgod, Hml. S. 16, 6. [b]IV.[/b] [i]care[/i] for a person ([i]gen.[/i]), [i]liking, affection.[/i] Cf. gīman; [b]II.[/b] l :-- Sē &d-bar;e suā hīga&d-bar; tō andweardnesse his Scippendes, and āgiémeleása&d-bar; &d-bar;&aelig-long;re giémenne his nīhstena, o&d-bar;&d-bar;e eft suā singallīce folga&d-bar; &d-bar;&aelig-long;re giémenne his niéhstena, &d-bar;æt hē āgiémeleása&d-bar; &d-bar;ā godcundan lufe, Past. 87, 10-13. [b]V.[/b] [i]care, pains, trouble[/i] in doing something :-- Līchamlicere geþeódnesse lustum g&y-long;mene [i]carnalis copul&e-hook; uoluptatibus operam[/i] i. [i]studium (dedissent)[/i], An Ox. 1607. [b]VI.[/b] with gen. or prep. (cf. [b]II. a. b[/b]), [i]care, anxiety solicitude.[/i] Cf. gīman; [b]II.[/b] 3 :-- Þeáh se wind þāra earfoþa and seó singale gēmen þissa woruldsēlþa (se ymbhoga þyssa worulds&aelig-long;lþa hine drecce Met. 7, 53) him on blāwe, Bt. 12 ; F. 36, 28 : Met. 7, 51. Hit is &d-bar;earf &d-bar;ætte sió giémen, &d-bar;e hié hira hīremonnum &u-long;tan dōn scylen, sié wel gemet-god [i]sollicitudo, quae subditis exterius impenditur, sub certa necesse est mensura teneatur[/i], Past. 139, 10. Se cræft &d-bar;&aelig-long;re giémenne ymbe &d-bar;ā fore-sceáwunga &d-bar;æs heofonlican līfes [i]vis sollicitudinis et erga coelestem vitam providae circumspectionis[/i], 169, 6. Ðā giémenne (giémen [i]v. l.[/i]) &d-bar;isse ondweardan līfes &d-bar;æt getācna&d-bar; [i]curas vitae praesentis designant[/i], 139, 18. [b]VII.[/b] [i]observation, consideration.[/i] Cf. gīman; [b]III[/b] :-- Þus gerāddre besceáwunge g&y-long;mene [i]hujuscemodi contemplationis intuitu[/i], An. Ox. 245. v. ungemet-, weorold(?)-gīmen.[/m]
gīmend
	[m1][b]gīmend[/b], es; [i]m.[/i] [b]I.[/b] [i]a keeper,[/i] v. gīman ; [b]I.[/b] 5 a :-- Gēmendum [i]custodibus[/i], Mt. p. 20, 4. [b]I a.[/b] [i]a ruler, governor[/i], v. gīman; I. ; a α :-- Þār þār nys g&y-long;mend folc hr&y-long;st [i]ubi non est gubernator populus corruit[/i], Scint. 117, 7. [b]II.[/b] [i]an observer,[/i] v. gīman; [b]III[/b] :-- Ealra &d-bar;&aelig-long;ra tācna &d-bar;e &d-bar;&aelig-long;r gelimpa&d-bar; ic eom sceáwere and g&y-long;mend, Hml. Th. i. 504, 3. v. be-gīmend.[/m]
gīming
	[m1][b]gīming[/b] ([b]-ung[/b]). [i]Take here[/i] [b]gēmung[/b] [i]in Dict., and add:[/i] [b]I.[/b] [i]a taiking care of a[/i] person, [i]entertaining, an entertainment, a wedding feast, nup-ials.[/i] v. gīman; [b]I.[/b] 3. \[Cf. [i]O. Sax.[/i] gōma; pl. [i]a marriage feast;[/i] nuptiae :-- Hē at them gōmum was (= se H&aelig-long;lend geceiged wæs tō &d-bar;&aelig-long;m færmum &l-bar; h&aelig-long;mdum ([i]ad nubtias[/i]), Jn. L. 2, 2), Hēl. 2002\] :-- Gēmung [i]nuptias[/i] (a gloss on Mt. 22, 2. Cf. sē &d-bar;e dyde &d-bar;ā færmo &l-bar; br&y-long;dlōpa [i]qui fecit nubtias[/i], Mt. L. 22, 2), Wrt. Voc. ii. 73, II. Gīming, 60, 52. Gēmung [i]nuptiae[/i], i. 288, 84. Tō gēmungum þæs heofonlican br&y-long;dguman [i]ad nuptias sponsi caelestis[/i], Bd. 3, 24 ; Sch. 311, 9. \[O&d-bar; þæne dæg incre geámungæ, Hml. A. 132, 525. Tō hwan forh&aelig-long;le þ&u-long; &u-long;s þīne gēmunga 135, 650.\] [b]II.[/b] [i]care, management[/i] :-- Þām gewunode hē bringan grēne wyrta, and eft hweorfan tō þ&aelig-long;re g&y-long;mingce (gīminge, [i]v. l.[/i]) his wyrt-geardes ([i]ad curam horti[/i]), Gr. D. 181, 4. [b]III.[/b] [i]care, keeping, guarding[/i] :-- Wē þe &u-long;s befæst is seó g&y-long;ming Godes folces, Ll. Th. ii. 402, 10. In &d-bar;ām dagum þe hē dyde his sceápa g&y-long;minge [i]dum gregis sui curam gereret[/i], Gr. D. 215, 9. \[Hic am God &d-bar;e in min geming nam Jacob, Gen. and Ex. 2783.\] [b]IV.[/b] [i]ruling, rule[/i] :-- Hēr onfēng Pilatus g&y-long;minge ofer J&u-long;dēas, Chr. P. 293, 23. [b]V.[/b] [i]caring, being anxious[/i] :-- Behealda&d-bar; eów &d-bar;æt gē ne gehefigien eówre heortan mid monigfaldre giéminge &d-bar;isse worolde [i]attendite ut non graventur corda vestra in curis hujus vitae[/i], Past. 129, 20. v. be-, um-gīming.[/m]
gīmingian, gīming-lic
	[m1][b]gīmingian, gīming-lic[/b]. [i]Take here[/i] [b]gēmungian, gēmung-lic[/b] [i]in Dict.[/i][/m]
gimmian
	[m1][b]gimmian[/b] ; [i]p.[/i] ode [i]To put forth gems[/i] (fig.), [i]to put forth buds[/i] :-- Sume sind gehātene [i]tropi.[/i] . . swā swā is gecweden [i]gemmare uites[/i], þæt wīn-treówa gimmia&d-bar;, for &d-bar;an &d-bar;e wīntreówa blōstman beó&d-bar; gimmum gelīce, Ælfc. Gr. Z. 295, 10.[/m]
gimmod
	[m1][b]gimmod[/b]. v. ge-gimmod.[/m]
gīm-ness
	[m1][b]gīm-ness[/b], e; [i]f.[/i] [b]I.[/b] [i]care[/i] that repairs, restores. (l) [i]medical care, curing,[/i] v. gīman ; [b]I.[/b] 2 a :-- Ne is &d-bar;arf &d-bar;&aelig-long;m hālum gēmnise [i]non est opus valentibus medico[/i], Mt. L. 9, 12. Ðā &d-bar;e gēmnisse ([i]cura[/i]) bihōfadon ge-h&aelig-long;lde, Lk. R. L. 9, II. Hē salde him mæhte gēmnisse (-nisses, L.) tō untrymnissum [i]dedit illis potestatem curandi infirmitates[/i], Mk. R. 3, 15. Of gēmnise [i]about healing (on the Sabbath)[/i]; de cura (Sabbati murmuran-tes), Lk. p. 8, 4. Hē gēmnise his dyde (hine lācnude. W. S.) [i]curam eius egit[/i], Lk. L. ID, 34. (2) [i]reproof,[/i] v. gīman; [b]I.[/b] 2 c :-- Mi&d-bar; gēmnisse brō&d-bar;res [i]correptione fratris[/i], Mt. p. 18, 6: Rtl. 43, 27. [b]II.[/b] [i]care for the wants[/i] of a person, v. gīman; [b]I.[/b] 3 :-- Dryhten gēmnisse hafa&d-bar; mīn [i]Dominus curam habet mei[/i], Ps. Srt. 39, 18: Lk. L. 10, 35. [b]III.[/b] [i]care[/i] for an object that affects with pleasure, fear, &c. v. gīman; [b]II.[/b] 2 :-- Nis &d-bar;ē gēmnis (gēmeniso, L.) be &aelig-long;ngum [i]non est tibi cura de aliquo[/i], Mt. R. 22, 16. Ne is &d-bar;ē gēmnise, &thorn-bar;te . . . . Lk. L. R. 10, 40. [b]IV.[/b] [i]care, anxiety, trouble,[/i] v. gīman; [b]II.[/b] 3 :-- Gēmnisse ([i]sollicitudo[/i]) woruldes &d-bar;isses, Mt. L. 13, 22. Gēmnise mettes and woedes, Lk. p. 7, 15. Mi&d-bar; gēmnissum līfes [i]sollicitudinibus uitae[/i], Lk. L. 8, 14. Gēmnisum (-nisse, R.) &d-bar;isses līfes [i]curis huius uitae[/i], 21, 34. v. fore-, ofer-gīmnes.[/m]
gīmran, g&y-long;rman
	[m1][b]gīmran, g&y-long;rman[/b]; [i]p.[/i] de [i]to mourn[/i] :-- Ic weóp &l-bar; ic g&y-long;rmde for geóm-runge. . . wóp &l-bar; geómrung mīn fram &d-bar;ē nis beh&y-long;dd [i]rugiebam a gemitu. . . gemitus meus a te non est absconditus[/i], Ps. L. 37, 9-10. v. geómrian.[/m]
gim-rodor
	[m1][b]gim-rodor[/b]. [i]Add;[/i] -- Gimroder [i]dracontia[/i], An. Ox. 1075. Gimrodur, 7, 73: Angl. xiii. 30, 60. Gimrodor, Wrt. Voc. ii. 77, 28: 25, 68. Gimro\[dor\], 106, 68. \[The first four are glosses to Ald. 16, I. probably also the last two.\][/m]
gim-stān
	[m1][b]gim-stān[/b]. [i]Add[/i] :-- Tō þām geweorce ([i]the tabernacle[/i]) brōhte þæt folc deórwir&d-bar;e gimstānas . . . þā gimstānas getācnodon mislice fægernissa on Godes mannum (v. Ex. 35, 27), Ælfc. T. Grn. 23, 40-45. Gymstāna [i]gemmarum[/i], An. Ox. 1073. Of gimstānum [i]gemmis[/i], 3194.[/m]
gīmung
	[m1][b]gīmung[/b]. v. gīming: [b]gin,[/b] es; n. v. ginn : [b]gin;[/b] [i]adj. Vast,[/i] v. ginne.[/m]
gin
	[m1][b]gin[/b] (?); [i]adj. Gaping[/i] (?), [i]opening wide[/i] :-- Capturam in amne Derentan constructam, quae usitato æt Ginanhecce nuncupatur uocabulo, C. D. iii. 199, 8. Tō ginun hōcum, 413, 10. \[Cf. (?) [i]O. H. Ger.[/i] ginun [i]ore[/i] ([i]vasto[/i]).\][/m]
gīnan
	[m1][b]gīnan[/b] [i]to yawn. Dele[/i] Cot. 23, [i]and add:[/i] cf. gānian.[/m]
gīnan
	[m1][b]gīnan[/b]; [i]p.[/i] de [i]To turn[/i] (trans.) [i]back, drive back[/i] :-- Hī man g&y-long;nde (gīnde, gēnde \[[i]glossed[/i] drāf\], [i]v. ll.[/i]) ongeán eft tō J&u-long;dan (cf. they, turning back upon them that pursued them, i Macc. 7, 46), Hml, S. 25, 636. \[Cf. [i]O. H. Ger.[/i] gaganeno [i]obviare: Icel.[/i] gegna [i]to meet.[/i]\] v. wiþ-gīnan; on-geagn.[/m]
gin-fæst
	[m1][b]gin-fæst[/b]. [i]Substitute: ample, liberal, noble[/i] (an epithet of God's gifts) :-- Þú gl&aelig-long;m hafast, ginfæste giefe, geogu&d-bar;hādes bl&aelig-long;d, Jul. 168. @bt_d0470 Hé gemunde mægenes strenge, ginfæste (gim-, [i]MS.[/i]) gife, þe him God sealde, B. 1271. Hé ginfæstan gife, þe him God sealde, heóld, 2182. Abraham leófa! Þú scealt þurh hand heofoncyninges sigorleánum onfón, ginfæstum gifum, Gen. 2919. Þú, éce God, selest weorðlica ginfæsta gifa be geearnunga ánra gehwelcre, Met. 20, 227.[/m]
gin-fæsten
	[m1][b]gin-fæsten[/b], es; [i]n. A noble, spacious closet[/i] (used of the Scriptures?). v. fasten; [b]III[/b]:--Gif onlúcan wile bánhúses weard ginfæsten gód gástes cǽgum [i]if the mind with spiritual keys will open the noble, spacious chamber,[/i] i. e. if a man will study the Scriptures (?), Exod. 524.[/m]
gingra
	[m1][b]gingra[/b]. [i]Take here[/i] [b]geongra[/b] [i]in Dict., and add:[/i] [b]I.[/b] of time-relations, [i]a descendant.[/i] Cf. ildra [i]an ancestor:--[/i]Ðis is &thorn-bar; frið &thorn-bar; . . . ealle gecweden habbað . . . for hý sylfe and for heora gingran, ge for geborene ge for ungeborene (ge for hý sylfe ge for heora ofspryng, [i]v. l.[/i]), Ll. Th. i. 152, 5. [b]II.[/b] denoting inferiority of position. (1) in a general sense, [i]an inferior, a low[/i] (as opposed to [i]a high[/i]) [i]person:--[/i]Eallum folce, ge yldrum ge gingrum, Ll. Th. i. 246, 18. (2) in special senses. (a) [i]a vassal, follower, servant of a prince[/i] (human or superhuman) \[cf. liberata ab pastu regis et principis, uel [i]iuniorum[/i] eorum, C. D. ii. 25, 7\]:--Hwane manaþ God máran gafoles þonne þone biscop? for þon þe se biscop biþ Godes gingra, Bl. H. 45, 17. Him ([i]Lucifer[/i]) tweó þúhte þæt hé Gode wolde geongra weorðan, Gen. 277. Hé mæg mé geofian, þeáh hé his gingran ne sende, 546. Eródes forcóm æt campe cyning Iúdéa . . . Ic nú bebeóde begnum mínum &thorn-bar; hié þé hnǽgan gingran ([i]his follower[/i]) æt gúðe, An. 1332. His gingran [i]Satan's followers[/i] ([i]the fallen angels[/i]), Sat. 191. Þá ([i]Adam and Eve[/i]) him tó gingran self Metod mearcode, Gen. 458. Móton wé hié ús tó giongrum habban, 407. (b) [i]the official representative of a person in authority, a subordinate, deputy.[/i] v. gingre, [b]II[/b]:--Ne dorste se heáhgeréfa náht ongeán þá hǽðengyldan, ac forlét his gigran (cf. Aspasius se undergeréfa, 216) tógeánes þǽre ceáste, Hml. S. 7, 212. Gif þises hwæt beforan cyninges ealdormonnes gingran gelimpe, Ll. Th. i. 86, 18. Ne derige se scírman his gingran, ne se hláford his l mannum, ii. 314, 2. Hét se déma his gingran þis dón . . . þá hét se undergeréfa hí ealle gebringan, Hml. S. 4, 329. Ne sceal him nán ealdorman settan dysige déman ne unrihtwíse tó geongrum, Ll. Lbmn. 475, 9. Oft þá gódan déman habbað yfele gingran, 29. (c) [i]the follower of a teacher, a disciple:--[/i]Gód láreów, ðonne hé his gingran suingð, Past. 267, 8. Ongan Gúðlác geongran rétan, Gú. 1035. Se Wísdóm sǽde &thorn-bar; his gingran hæfdon hine swá tótorenne, Bt. 3, 1; F. 6, 2. Se Hǽlend wiste &thorn-bar; his gingran woldan unróte beón, Bl. H. 135, 15. Hé hine his gingrum æteówde, 89, 36. Geongrum, 109, 7. Paulus cuæð tó his gingrum, Past. 181, 14. Giongrum, 451, 28. Hé hæfde twégen gingran, 291, 14: Sat. 526: An. 427. \[[i]O. Sax.[/i] jungaro: [i]O. H. Ger.[/i] jungiro [i]subditus, alumnus, discipulus.[/i]?[/m]
gingre
	[m1][b]gingre[/b], an; [i]f.[/i] [b]I.[/b] [i]a follower, servant[/i] (cf. gingra; [b]II.[/b] 2 a). v. Dict. [b]II.[/b] [i]a deputy.[/i] Cf. gingra; [b]II.[/b] 2 b:--Heó arn tó þǽre fǽmnan þe þá ðæs mynstres abbodesse wæs, Hilde gingre (geongra, [i]v. l.[/i]) [i]cucurrit ad uirginem, quae tunc monasterio abbatissae uice praefuit,[/i] Bd. 4, 23; Sch. 470, 17.[/m]
ginian
	[m1][b]ginian[/b]. [i]Take here[/i] [b]geonian[/b] [i]in Dict., and add:--[/i]Geongendi [i]oscitantes,[/i] Wrt. Voc. ii. 115, 75. Þá giniendan [i]hiulcas,[/i] 42, 49. [b]I.[/b] of living creatures. (1) [i]to open the mouth;[/i] of the mouth, [i]to be open:--[/i]Geonath, ginath [i]battat, batat,[/i] Txts. 43, 269. Geót on bollan and geona ymb, Lch. ii. 50, 12. Se wóda man stód gynigende and þýwde mid múþe &thorn-bar; hé Martinum ábite, Hml. S. 31, 538. Geoniendum bile [i]hiulco rostro,[/i] i. [i]aperto ore,[/i] An. Ox. 2409. Draca mid giniendum (geniendum, [i]v. l.[/i]) múðe, Gr. D. 156, 11. Hí cleopodon giniendum (geonigendum, [i]v. l.[/i]) múþum, 241, 8. Þá geoniendan þrotbollan [i]hiulcos[/i] (i. [i]apertos[/i]) [i]gurguliones,[/i] An. Ox. 3574. (2) [i]to open the mouth and utter a sound:--[/i]Gionat [i]garrit,[/i] Wrt. Voc. ii. 109, 49. Geonaþ [i]garret,[/i] 40, 55. Ginað [i]barrat[/i] (cf. barrit elefans cum uocem emittit, Corp. Gl. H. 23, 34), 10, 69. [b]II.[/b] of material, [i]to gape, yawn, be wide open:--[/i]Beneoðan swíðe deóp niwolnys ginode (geonode, [i]v. l.[/i]) [i]profundum subter praecipitium patet,[/i] Gr. D. 52, 18. Þǽr geonode (gynude, [i]v. l.[/i]) inþǽre hracan swylce þǽr hwylc seáð wǽre [i]quasi quoddam barathrum patebat in gutture,[/i] 241, 12. Hú Marcus Curtius besceát on þá genigendan (gyniendan, [i]v. l.[/i]) eorþan, Ors. 3, 3, tit.; S. 2, 32.[/m]
gin\[n\]
	[m1][b]gin\[n\][/b], es; [i]n. A wide expanse:--[/i]Wíddra and síddra þonne befæðman mæge eorðan ymbhwyrft and úprodor, gársecges gin and þeós geómre lyft, Exod. 430. v. ginne.[/m]
-gin\[n\]
	[m1][b]-gin\[n\][/b]. v. on-gin\[n\].[/m]
ginnan
	[m1][b]ginnan[/b]. [i]Add: to begin:--[/i]Þá gunnon (ongunnon, [i]v. l.[/i]) hí þæt apostolice líf onhyrgan [i]coeperunt apostolicam uitam imitari,[/i] Bd. 1, 26; Sch. 56, 21.[/m]
ginne
	[m1][b]ginne[/b]; [i]adj. Wide, spacious, ample, broad[/i] ([i]lands[/i]). [b]I.[/b] [i]having a large area:--[/i]Of þǽre ginnan byrig, Jud. 149. Seó æftre eá Ethiopia land and leódgeard beligeð úton, ginne ríce ([i]a broad realm[/i]), Gen. 230. Ic weóld folce Deniga and heóld ginne ríce (gim merice, MS.), B. 466. [b]I a.[/b] as an epithet of the earth:--Bið eal þess ginna grund ([i]this wide world[/i]) gléda gefylled, Dóm. 12. In þýs ginnan grunde, Jud. 2. Ic geondférde fela fremdra londa geond ginne grund, Víd. 51. Under gynne grund [i]under the broad earth,[/i] B. 1551. [b]II.[/b] [i]ample, of great amount:--[/i]Hé him grundwelan ginne sealde, hét þám sinhíwum sǽs and eorðan túddorteóndra teohha gehwilcre wæstmas fédan, Gen. 457. \[Cf. [i]Icel.[/i] ginn-; [i]and see[/i] Grmm. D. M. 297.\] v. un-ginne.[/m]
-ginnendlic, -ginness
	[m1][b]-ginnendlic, -ginness[/b]. v. on-ginnendlic, on-ginness.[/m]
gin-ness
	[m1][b]gin-ness[/b], e; [i]f. A gap in time, an interval, break:--[/i]Ginnisse [i]intercapidine,[/i] Wrt. Voc. ii. 111, 62. Cf. ginian.[/m]
gínung
	[m1][b]gínung[/b]. [i]Substitute:[/i] [b]ginung, geonung, genung, gynung,[/b] e; [i]f.[/i] [b]I.[/b] [i]an opening of the mouth and the uttering of sound.[/i] Cf. ginian; [b]I.[/b] 2:--Genung [i]barritus,[/i] Wrt. Voc. ii. 101, 47. Ginung oððe ráringc, 10, 68. Geonung, geþota, rárung, 125, 18. Geonung [i]garrulitas,[/i] 40, 24. [b]II.[/b] [i]an opening of the mouth to bite:--[/i]Gynung [i]morsus,[/i] Germ. 399, 271.[/m]
gin-wísed
	[m1][b]gin-wísed[/b]. [i]Add: l.[/i] (?) [b]gin-wíse[/b] (gynn-) [i]of noble manners[/i] (wíse). Cf. gin-fæst [i]for the sense of[/i] gin- [i]in this compound.[/i][/m]
giofolnes
	[m1][b]giofolnes[/b]. v. gifolnes: [b]giolu.[/b] v. geolo: [b]gió-man.[/b] v. geó-man: [b]giów.[/b] v. gíw: [b]-gípe.[/b] v. ǽ-gípe.[/m]
gipian
	[m1][b]gipian[/b]; [i]p.[/i] ode. [i]To gape, yawn:--[/i]Gypigendum [i]hiulcis,[/i] Germ. 398, 113.[/m]
gipung
	[m1][b]gipung[/b], e; [i]f. A gape, yawn:--[/i]Gypunga [i]oris patuli,[/i] Germ. 402, 39.[/m]
gird
	[m1][b]gird[/b]. [i]Take here[/i] [b]gerd, gyrd[/b] [i]in Dict., and add:[/i] [b]I.[/b] of material. (1) [i]a long thin bough of a tree[/i] or [i]stem of a plant[/i] whether growing or cut off:--Tóh g&e-cedil;rd, tóch gerd [i]lentum vimen,[/i] Txts. 75, 1207. Tóh gerd, Wrt. Voc. ii. 50, 74. Gerd [i]virgultum,[/i] 123, 66. On gerde [i]hysopo,[/i] Jn. L. R. 19, 29. Mið gerd (gerdum, R.) &l-bar; mið hreáde [i]harundine,[/i] Mk. L. 15, 19. Gerd bifiende [i]harundinem quassatam,[/i] Mt. L. 12, 20: Lk. L. 7, 24. Wudebǽre gyrda [i]vimina siluestria,[/i] An. Ox. 1806. Þæt hé menige tó þám wuda . . . and geféðrige hys wǽnas mid fegrum gerdum, þæt hé mage windan manigne smicerne wáh, Solil. H. 1, 11. (2) [i]a rod, staff:--[/i]Girde snace áwendre [i]uiminis[/i] (Aaron's rod) [i]ex colubro transfigurati,[/i] An. Ox. 156. Hé him bebeád &thorn-bar; hí náht on wege ne námon búton gyrde (gerde, R., gerd, L.) áne, Mk. 6, 8. (3) [i]a rod[/i] for chastisement or punishment:--Mid gierde mon bið beswungen, and mid stæfe hé bið áwreðed. Gif ðǽr ðonne sié gierd mid tó ðreágeanne, sié ðǽr eác stæf mid tó wreðianne, Past. 127, 1: 117, 8. Óstig gyrd [i]scorpio,[/i] Wrt. Voc. i. 21, 17. Cild ic eom under gyrde drohtniende, Coll. M. 34, 23. Láreów mín áwecþ mé stíþlíce mid gyrde, 35, 31. Hé hét hí ealle beswingan mid gyrdum, and siððan beheáfdian, Hml. S. 29, 283. [b]I a.[/b] [i]a straight line[/i] drawn as a mark:--[i]Ymniscus[/i] ys seó gyrd þe byð betwyx þám twám pricon ligende, Angl. viii. 333, 44. [b]II.[/b] as a measure (1) of length, [i]a rod, pole.[/i] v. [i]passage under[/i] weall-stellung [i]and[/i] met-gird:--Ðæs landes . . . .xxiii. gerda on lange, and on brǽde ðár hit brádest is fíf geurda, and ðǽr hit unbrádost is ánne geurde . . . ðonne eástrichte. .xliii. geurde and .vi. fét tó ðǽre eáststréte; ðonne súðrichte .xx. geurde and .vi. fét, C. D. V. 163, 13-30. (2) of area, [i]a virgate, fourth part of a hide, thirty acres.[/i] v. Seebohm's Vill. Comm., Andrews's Old English Manor, s. v. [i]yardland:--[/i]Ic gesealde hym áne gyrde landes tó underwedde . . . Ðis sind þá landgemǽro þǽre gyrde, Cht. Crw. 9, 119-122. Be gyrde (girde, [i]v. l.[/i]) londes. Gif mon geþingað gyrde landes oþþe máre, Ll. Th. i. 146, 1-2; Gebúre gebyreð &thorn-bar; him man tó landsetene syllé .ii. oxan, and .i. cú, and .vi. sceáp, and .vii. æceras gesáwene on his gyrde landes, 434, 24. Hý létan him tó þá twá hída landes æt Áweltúne and áne gyrde, and æt Weattan ígge þreó gyrda, C. D. B. i. 543, 38-544, 1. v. breóst-, cyne-, hefeld-, hreód-, met-, segl-, sige-, sund-gird.[/m]
gird-weg
	[m1][b]gird-weg[/b]. [i]Take here[/i] [b]gyrd-weg[/b] [i]in Dict., and add: A road made with faggots[/i](?):--Of fearnhege an gerdwege; of gerdwege tó fíf ácan, C. D. iii. 54, 27. Cf. beám-weg.[/m]
gird-wíte
	[m1][b]gird-wíte[/b]. [i]Take here[/i] [b]gyrd-wíte[/b] [i]in Dict.[/i][/m]
girela, gierela
	[m1][b]girela, gierela[/b], am; [i]m.:[/i] [b]girelu,[/b] e; [i]f. Take here[/i] [b]gerela[/b] [i]in Dict., and add:[/i] [b]I.[/b] in a collective sense, [i]attire, apparel, clothing, garments:--[/i]Ðá gimmas . . . scoldon scínan on ðæs hiéhstan sácerdes hrægle . . . ðonne ne beóð hira gimmas on ðǽm gerénum ðæs biscepes gierelan, Past. 135, 12. On lǽwedum háde and on lǽwedum girelan, 411, 35. Macheus his ágenne sunu gemétte mid purpurum gegieredne on biscepháde. Hé hiene for þǽm girelan gebealg, and hiene hét áhón, Ors. 4, 4; S. 164, 32. Gyrlan [i]cultu,[/i] An. Ox. 1194. Gyrle [i]habitu,[/i] 3364. Hét hé míne geféran &thorn-bar; hié ealne heora gerelan him of ádydon [i]ponere amicos uestes imperauit,[/i] Nar. 27, 13. [b]II.[/b] [i]a garment, robe:--[/i]Wudewan gierela [i]theristotedes[/i] (sumpto viduitatis [i]theristro,[/i] Ald. 76, 8), Wrt. Voc. ii. 87, 46. Gyrlan [i]stola,[/i] Germ. 397, 10. God reáfian lǽteð eówere dohtra heora gyrla and tó oferrancra heáfodgewǽda, Wlfst. 45, 25. Ðá ðe Críste folgiað on hwítum gyrlum, Hml. Th. i. 88, 34. Gierelum gielplicum, Gú. 390. Ðá ðe mid hnescum gerelum (gyrlum, W. S.) gescirped biðon [i]qui mollibus vestiuntur,[/i] Mt. L. 11, 8. v. cyne-, cyning-, godweb-, hróþ-, mæsse-, weorold-girela (-u).[/m]
girel-gyden
	[m1][b]girel-gyden[/b] [i]the goddess of dress, Vesta[/i] (the name has been connected by the glosser with [i]vestis[/i]):--Gyrlgyden [i]Uesta,[/i] Germ. 397, 511.[/m]
girelian, girelic
	[m1][b]girelian, girelic[/b]. v. ge-girelian, ge-girelic.[/m]
girian
	[m1][b]girian[/b]. v. girwan.[/m]
girnan
	[m1][b]girnan[/b]. [i]Take here[/i] [b]geornan, gernan, gyrnan[/b] [i]in Dict., and add:--[/i]Ic gewilnie &l-bar; gyrne [i]glisco,[/i] An. Ox. 18 b, 39. [b]I.[/b] [i]to desire possession[/i] of something ([i]gen. or indecl. pron.[/i]):--Gilpes þú girnst? ac þú hine ne miht habban orsogne [i]gloriam petis? sed securus esse desistis,[/i] Bt. 32, 1; @bt_d0471 F. 114, 18. Hé gierneð (girneð, [i]v. l.[/i]) ðæs folgoðes [i]magisterium appetit,[/i] Past. 55, 21. Hé mid wilnunga his gǽstes giernð ðæs écan gefeán [i]aeterna gaudia spiritus ex desiderio expectat,[/i] 395, 20. Anweald þe gé swíþost girnaþ [i]vestra expetibilis potentia,[/i] Bt. 16, 1; F. 50, 32. Ðá recceras ðe hira ágnes gilpes giernað [i]rectores qui semetipsos diligunt,[/i] Past. 143, 22. Ðú wást &thorn-bar; . . . ic ealles for swíþe ne girnde þisse eorþlican ríces; búton ic wilnode andweorces . . . [i]scis ipsa minimum nobis ambitionem mortalium rerum fuisse dominatam; sed materiam . . . optavimus,[/i] Bt. 17; F. 58, 25. Þæs leánes þe heó lange gyrnde, Jud. 347. Diórwyrþra hrægla hí ne girndan, Bt. 15; F. 48, 5. Gyrnan þæs écean geférscipes, Bl. H. 197, 16. Gif hí on écnesse nǽren, ðonne nǽre hiora swá swíðe tó girnanne, Bt. 34, 9; F. 146, 25. [b]I a.[/b] where the object is not expressed:--Ðæt hié cunnen hiora ǽgen gehealdan, and siððan ðæt hié óðerra monna ne giernen [i]ut tenere sua sciant, et tunc ut aliena non ambiant,[/i] Past. 341, 9. [b]I b.[/b] [i]intrans. To have a desire[/i] for something, [i]long[/i] for:--Þá gierndon æfter þǽm onwalde, Ors. 6, 28; S. 278, 10. [b]II.[/b] [i]to desire[/i] to do, or attain an object. (1) construction uncertain:--Gyrneð [i]gestit[/i] ([i]saturare[/i]), Wrt. Voc. ii. 96, 44. Gernað [i]gestiunt[/i] ([i]incumbere[/i]), 76, 26. Girnað, 40, 19. Ic girnde [i]nitebar,[/i] 59, 79. Gernde [i]satagit[/i] ([i]praeferre[/i]), 95, 11. Gyrndon [i]satagistis,[/i] i. [i]desideratis[/i] ([i]dictare[/i]), An. Ox. 5426. Giornende [i]ambientes,[/i] Rtl. 87, 10. (2) with dat. infin.:--Gif se man gyrneð ([i]desideret[/i]) Crístes líchaman tó underfónne, Ll. Th. ii. 176, 18. Hí náht ne gyrndon tó hæbbene, Bl. H. 53, 25. (3) with clause:--Hé giernð (girnð, [i]v. l.[/i]) ðæt hé his welan iéce [i]augers opes ambit,[/i] Past. 331, 15. Gé girnað &thorn-bar; gé woldon eówerne naman tóbrǽdan geond eall eorþan, Bt. 18, 2; F. 64. 4. [b]III.[/b] [i]intrans. To desire to go, endeavour to get[/i] to an object or place:--Mið ðý ðá menigo giorndon on him [i]cum turbae inruerent in eum,[/i] Lk. L. 5, 1. Ús gedafenað mid micelre eáðmódnysse gyrnan tó þám écan gefeán, Ll. Th. ii. 400, 2. [b]IV.[/b] [i]to ask for, demand, require.[/i] (1) with gen. or indecl. pron:--Swá micel swá þæs wífes wer girnð ([i]expetierit[/i]), Ex. 21, 22. Se a&b-bar;&b-bar;. þes biscophádes gernde, and se arce&b-bar;. him forwernde, Chr. 1048; P. 172, 10. Þá gyrnde hé griðes and gísla, P. 174, 27: 1093; P. 227, 32. Hí georndon friðes, 1011; P. 141, 10. Begann se cyngc gyman his sweostor him tó wífe, ac hé and his menn lange wiðcwǽdon, 1067; P. 201, 13. (1 a) giving person to whom the request is made:--Nis þám sácerde þám men tó forwyrnanne scriftes þe him þæs tó gyrnð ([i]qui eam ab eo desiderat[/i]), Ll. Th. ii. 176, 7. Gif hí tó him friðes tó ne girndon, Chr. 1009; P. 139, 11. (2) with clause (and person to whom request made):--Þá eorlas gerndon tó him &thorn-bar; hí móston beón wurðe . . ., Chr. 1052; P. 180, 6. Girne hé tó Godes þeówum þæt hý him [i]absolutionem[/i] macigan, Wlfst. 180, 11. (3) used absolutely, [i]to ask[/i] from a person:--Gyrn fram mé and ic selle \[þé\] þeóda [i]postula a me et dabo tibi gentes,[/i] Ps. Rdr. 2, 8. [b]IV a.[/b] [i]to beg:--[/i]Blind sum gesætt gior&n-tilde;de &l-bar; bæd (giornde, R.) [i]caecus quidam sedebat mendicans,[/i] Lk. L. 18, 35. Ne mæg ic tó giornanne [i]non ualeo mendicare,[/i] 16, 3. [b]IV b.[/b] [i]to pray for[/i] evil, [i]imprecate:--[/i]Swá swá hé bæd, gyrnde [i]ut imprecabatur[/i] i. [i]optabat,[/i] An. Ox. 2820. [b]IV c.[/b] the subject not personal:--Gif þing gesceádlic swá gyrnþ ([i]exigerit[/i]), Angl. xiii. 374, 130. v. ge-girnan.[/m]
girnend-lic
	[m1][b]girnend-lic[/b]; [i]adj. Desirable:--[/i]On gyrnendlicum wurðscypum [i]in appetendis honoribus,[/i] Scint. 111, 13. v- ge-girnendlic.[/m]
girning
	[m1][b]girning[/b], e; [i]f.[/i] [b]I.[/b] [i]desire[/i] to possess. v. girnan; [b]I[/b]:--Sé ná wiðsæcð middanearde, þám eorðlicre ǽhte gegladað gyrnincg [i]is non renuntiat mundo, cui terrenae possessionis delectat ambitio,[/i] Scint. 59, 12. Gyrnninge [i]cupiditatis,[/i] An. Ox. 5289. Fram middaneardes gyrninge fæstað [i]a mundi ambitione ieiunant,[/i] Scint. 53, 18. [b]II.[/b] [i]desire[/i] for doing. v. girnan; [b]II[/b]:--Hié beóð onǽlede mid ðǽre gierninge (girn-, [i]v. l.[/i]) ðára smeáunga Godes wísdómes ánes [i]solius contemplationis studiis inardescunt,[/i] Past. 45, 17. [b]III.[/b] [i]desire expressed in words, petition, prayer:--[/i]Gyrninge ([i]desiderium[/i]) þearfana gehýrde \[Dryhten\], gyrnenga ([i]desideria[/i]) heortan heora gehýrde eáre his, Ps. Rdr. 9, 38. Drihten sylð ðé gewilnunga &l-bar; gyrningce &l-bar; béna ([i]petitiones[/i]) heortan þínre, Ps. L. 36, 4. v. ge-girnung.[/m]
girn-ness
	[m1][b]girn-ness[/b], e; [i]f.[/i] [b]I.[/b] [i]desire[/i] for something. v. girnan; [b]I[/b]:--Sió hæfð góde girnesse metes, Lch. ii. 220, 27. Gyrnesse [i]voto,[/i] Wrt. Voc. ii. 95, 15. [b]II.[/b] [i]desire[/i] for action, [i]endeavour, purpose.[/i] Cf. girnan; [b]II[/b]:--Gyrnessæ [i]industria,[/i] Txts. 70, 527. Gif hwá of giernesse and gewealdes ofsleá his þone néhstan [i]si quis per industriam occiderit proximum suum[/i] (Ex. 21, 14), Ll. Th. i. 46, 26. Girnesse [i]operam,[/i] Wrt. Voc. ii. 62, 56. [b]III.[/b] [i]desire expressed in words, petition, prayer:--[/i]Heora módes gyrnesse gehýrað þíne eáran [i]desideria cordis eorum audivit auris tua,[/i] Ps. Th. 9, 37. v. georn-ness.[/m]
girran
	[m1][b]girran[/b]. [i]Take here[/i] [b]georran[/b] [i]in Dict., and add:--[/i]Ic ([i]a file[/i]) gyrre [i]garrio[/i] ([i]garrio,[/i] voce carens, rauco cum murmure stridens, Ald. 252, 25), An. Ox. 26, 13. Gyrran [i]grunnire[/i] (porcinus paganorum strepitus [i]grunnire[/i] desisteret, Ald. 60, 36), 4337. \[v. [i]D. D.[/i] yirr, yerr [i]to snarl, growl, yell: N. E. D.[/i] garre: [i]O. H. Ger.[/i] cherran [i]stridere, strepere.[/i]\] [i]See next word.[/i][/m]
girrettan, gyrrettan
	[m1][b]girrettan, gyrrettan[/b] [i]to roar:--[/i]Leó gyrretynde &l-bar; grymetende [i]leo rugiens,[/i] Ps. L. 21, 12. v. [i]See preceding word.[/i][/m]
girst:
	[m1][b]girst:[/b] v. gríst: [b]girstan.[/b] v. gistran.[/m]
girwan
	[m1][b]girwan[/b]. [i]Take here[/i] [b]gierwan, gerwan, gyrwan, gierian, gerian, gyrian[/b] [i]in Dict., and add:[/i] [b]I.[/b] [i]to prepare, make ready[/i] for some action, [i]set in order[/i] for a purpose:--Fela þǽra wæs wera and wífa þe þæt wínreced geredon, B. 994. Healf þæt blód hé dyde on geryde ([i]or under[/i] [b]IV.[/b] [i]Or could possibly[/i] geryde [i]be a corruption of[/i] (ge)eárede? Cf. eárede fæt [i]cratera,[/i] 24, 25) orcas ([i]in crateras[/i]), Ex. 24, 6. [b]II.[/b] [i]to prepare[/i] oneself to do something:--Hió hié tó deáþe gerede, Ors. 5, 13; S. 246, 30. Hié giredon hié tó wíge, 3, 5; S. 106, 17. Hié hié tó gefeohte geredon, 4, 10; S. 202, 13. Ongan hine fýsan and tó flote gyrwan, An. 1700. [b]III.[/b] [i]to dress:--[/i]Hié wuldres weard wǽdum gyrede, Gen. 941. [b]III a.[/b] [i]to arm:--[/i]Hé gyrede hine mid gǽstlicum wǽpnum, Gú. 148. Ic hié hét &thorn-bar; hié hié mid heora wǽpnum gereden, Angl. iv. 144, 139. [b]IV.[/b] [i]to ornament:--[/i]Hié gyredon mé golde and seolfre, Kr. 77. [b]V.[/b] [i]to prepare food,[/i] a meal, &c.:--Geruað ([i]parant[/i]) ðá ðegnas eóstro, Lk. p. 11, 2. Ðonne ðú feorme gierwe, Past. 323, 22. [b]VI.[/b] [i]to prepare, make ready[/i] for a purpose by some process:--Se háta sumor hæleða bearnum giereð and drígeð sǽd and bléda, Met. 29, 59. Ne hí siarocræftum godweb giredon [i]nec norant lucida vellera Serum Tyrio miscere veneno,[/i] 8, 25. [b]VII.[/b] [i]to make[/i] for a purpose:--Hé girað ([i]parat[/i]) eorðan rén, Ps. Spl. 146, 8. On þám stedewange girwan Godes tempel, El. 1022. [b]VII a.[/b] [i]to make[/i] fit for a purpose ([i]with complement[/i]):--Sǽ cýðde hwá hine gesette . . ., forþon hé hine tredne him ongeán gyrede, þonne God wolde ofer síne ýðe gán, Cri. 1167. [b]VIII.[/b] [i]to make the necessary preparations for:--[/i]Þæt ic þé symbledæg sette and gyrwe, Ps. Th. 75, 7. [b]IX.[/b] [i]to direct:--[/i]Ðonan hine hlódan hálge and gecorene siððan hine gierdon ðá ðe Gode hérdon ðurh hálgan béc hider on eorðan, Past. 469, 1. v. ge-, on-, un-girwan.[/m]
girwung
	[m1][b]girwung[/b]. v. ge-girwuug.[/m]
giscian
	[m1][b]giscian[/b] [i]to sob. Add:--[/i]Ic nú wépende and gisciende misfó, Bt. 2; F. 4, 8. \[&YOGH;yxyn, yexen [i]singulcio,[/i] Prompt. Parv. 539. To ȝyske [i]singultire,[/i] Cath. Ang. 426. v. [i]D. D.[/i] yox. [i]O. H. Ger.[/i] geskón [i]oscitare.[/i]\] v. gesca, [i]and next word.[/i][/m]
giscung, geocsung, geoxung
	[m1][b]giscung, geocsung, geoxung[/b], e; [i]f. Sobbing:--[/i]Geocsung [i]singultus,[/i] Wrt. Voc. i. 54, 64. In sicettunge and geoxunge [i]in singultum,[/i] ii. 46, 9. \[&YOGH;yxynge [i]singultus,[/i] Prompt. Parv. 539. &YOGH;iskynge [i]singultus,[/i] Cath. Ang. 426. Cf. [i]O. H. Ger.[/i] gesgizunga [i]singultum.[/i]\][/m]
gise
	[m1][b]gise[/b]. [i]Take here[/i] [b]gyse[/b] [i]in Dict., and add:--[/i]Wéne gé ðæt ǽgðer sié mid mé ge gise ge nese? ([i]ut sit apud me est et non[/i]), Past. 308, 9. 'Ne sǽde ic &thorn-bar; . . .?' 'Gyse,' cwæþ ic, 'þú &thorn-bar; sǽdest,' Bt. 34, 6; F. 142, 5. Hwí wolde God swá lytles þinges him forwyrnan . . .? Gyse hú mihte Adam tócnáwan hwæt hé wǽre, búton hé wǽre gehýrsum on sumum þince his Hláforde? [i]why, would God refuse him so small a thing . . .? Yes; how could Adam know what he was, unless he were obedient in some thing to his Lord?,[/i] Hml. Th. i. 14, 4.[/m]
gísel
	[m1][b]gísel[/b]. [i]Add:--[/i]Gísel [i]obses,[/i] An. Ox. 45, 4. Philippus, þá hé cniht wæs, wæs Thebanum tó gísle geseald ([i]obses Thebanis datus[/i]), Ors. 3, 7; S, 110, 20. Gísl [i]obsidem,[/i] Wrt. Voc. ii. 84, 3. Gíslas [i]obsides,[/i] 115, 10. Hé siex hund gísla on his geweald underféng [i]sexcentis equitibus in obsidatum receptis,[/i] Ors. 3, 8; S. 122, 3. Man gíslas, (gýslas, [i]v. l.[/i]) sylle friðe tó wedde, Ll. Th. i. 156, 5. In tó West-Sexan þyder hý scylan gafol and gíslas syllan, 356, 20. v. fore-, friþ-gísel.[/m]
gísel-hád
	[m1][b]gísel-hád[/b], es; [i]m. The state of being a hostage:--[/i]Gíslháda [i]obsedatus,[/i] Wrt. Voc. ii. 115, 27.[/m]
gíslþu
	[m1][b]gíslþu[/b](?); [i]f. The giving of hostages[/i] (? v. gíslian):--Gísldu [i]obsedatu[/i] (as if connected with [i]obses[/i] and [i]dare?[/i]), Wrt. Voc. ii. 63, 25. \[[i]For a verbal abstract in[/i] þ [i]see[/i] -brecþ.\][/m]
gi-sprunt
	[m1][b]gi-sprunt[/b]. v. ge-sprintan.[/m]
gist
	[m1][b]gist[/b]. [i]Take here[/i] [b]gæst, gest, giest, gyst[/b] [i]in Dict., and add:--[/i]Gast [i]hospes,[/i] Wrt. Voc. ii. 43, 37. [b]I.[/b] [i]a stranger:--[/i]Gest ic wæs [i]hospes eram,[/i] Mt. L. 25, 36, 43, 44. Ne aron gié gestas . . . ah gié aron burgwaro háligra [i]non estis hospites . . . sed estis cives sanctorum,[/i] Rtl. 82, 30. [b]II.[/b] [i]a guest, one who is entertained at another's house:--[/i]Si tertia nocte hospitatus fuerit . . . habeat eum ad rectum tanquam de propria familia, quod Anglice dicitur: 'Twá niht gest, þridde niht ágen héwe,' Ll. Lbmn. 648, 21. Gystes [i]hospites,[/i] R. Ben. I. 94, 5.[/m]
gist-ærn, -ern
	[m1][b]gist-ærn, -ern[/b]. [i]Take here[/i] [b]gest-, gyst-ærn (-ern)[/b] [i]in Dict., and add:[/i] [b]I.[/b] [i]a place of entertainment for strangers:--[/i]Gestærn [i]diversorium,[/i] Wrt. Voc. ii. 25, 62. Eódon hí in sumes túngeréfan healle (giæstern, [i]v. l.[/i]) [i]intrauerunt hospitium cujusdam uilici,[/i] Bd. 5, 10; Sch. 600, 7. [b]II.[/b] [i]a place of shelter:--[/i]Gewát sió lió út of þám scræfe . . . and hió unc forgeaf &thorn-bar; gestern, Hml. A. 207, 407.[/m]
gister-dæg
	[m1][b]gister-dæg[/b] [i]yesterday:--[/i]Giosterdoeg (gestordæge, R.) ðió seofunda [i]heri hora septima,[/i] Jn. L. 4, 52.[/m]
gistern-lic
	[m1][b]gistern-lic[/b] ([b]gyst-,[/b] [i]q. v. in Dict.[/i]); [i]adj. Of yesterday:--[/i]Ðám dæge ne fyligð merigenlic dæg, for ðan ðe him ne forestóp se gysternlica, Hml. Th. i. 490, 20. Dæg se georstenlica [i]dies hesterna,[/i] Hy. S. 47, 10.[/m]
gist-hús
	[m1][b]gist-hús[/b] ([b]gæst-,[/b] [i]q. v. in Dict.[/i]), es; [i]n. A place of entertainment for strangers, a guest-chamber, hostel, hospice, an inn:--[/i]Gisthús ælðeódigra manna [i]zenodochium,[/i] Wrt. Voc. i. 58, 51. Gysthúses méd [i]hospitii merces,[/i] Nap. 57, 10. Mæg hé witan &thorn-bar; hé bið on sýðfæte and wel gysthúses beþearf, Ll. Th. ii. 430, 25. Ðone gewundedan ðe mon lǽdde helfcuicne tó ðǽm giesðhúse (giest-, [i]v. l.[/i]) ([i]ad stabulum[/i]), Past. @bt_d0472 125, 8. In gesthúse [i]in diversorio,[/i] Lk. R. L. 2, 7: Hml. Th. i. 116, 1. Befrán se hálga wer on hwæs gesthúse hí metes onbirigdon, ii. 168, 2. Onféng hé þá in his gesthúse ([i]hospitio[/i]), Gr. D. 194, 13. Ic wæs cuma and gé mé underféngon on eówrum gesthúsum, Wlfst. 288, 16: Hml, Th. ii. 286, 12. ¶ used of permanent lodging:--Eustachius gelǽdde hí intó his gesthúse (cf. hé ðær drohtnode fíftýne geár, l. 216). . . þá cwæð hé tó þám húshláforde . . ., Hml. S. 30, 258. \[[i]O. H. Ger.[/i] gast-hús [i]diversorium, hospitium.[/i]\][/m]
gistian
	[m1][b]gistian[/b]; [i]p.[/i] ode [i]To be a guest, be lodged in another's house:--[/i]On wrigylse fiðra þínra ic gystige ([i]I will lodge?[/i] The Latin is [i]exultabo[/i]), Ps. Cam. 62, 8. Líf mánfull tó gystigenne of húse on hús [i]uita nequam hospitandi de domo in domum[/i] (it is a miserable life to go from house to house, Ecclus. 29, 24), Scint. 153, 15. \[v. [i]N. E. D.[/i] guest; [i]vb. Icel.[/i] gista [i]to pass the night at another's house.[/i]\][/m]
gistig
	[m1][b]gistig[/b]. v. gestig [i]in Dict.[/i][/m]
gisting
	[m1][b]gisting[/b], e; [i]f. The being a stranger, exile:--[/i]Gestinccum ([i]one[/i] c [i]above the line[/i]) [i]exilia,[/i] Wrt. Voc. ii. 107, 66. Gestincum, 30, 2.[/m]
gist-lic
	[m1][b]gist-lic[/b] [i]hospitable[/i] \[cf. [i]O. H. Ger.[/i] un-gastlíchi\]. v. gast-lic [i]in Dict.:[/i] [b]gist-líþe.[/b] [i]Add:[/i] v. un-gistlíþe; cf. cum-líþe.[/m]
gist-líþian
	[m1][b]gist-líþian[/b] [i]to be hospitable:--[/i]Gæstlíþiende [i]hospitales,[/i] Nar. 38, 18 note.[/m]
gistlíþ-ness
	[m1][b]gistlíþ-ness[/b] (gæst-, gest-, [i]q. v. in Dict.[/i]) [i]hospitality:--[/i]Swilce hé gestlíþnysse gegearwode [i]quasi hospitalitatem exhiberet,[/i] Gr. D. 76, 19. Gestlíþnesse begangan, Bd. 1, 27; Sch. 64, 3. ¶ on gistlíþnesse [i]as a guest:--[/i]Gif bescoren man gange him an gestlíðnesse, gefe him man ǽnes [i]if a tonsured man go from house to house seeking entertainment, let it be given him once,[/i] Ll. Th. i. 38, 12. Hé sumne Godes mann preósthádes on gestlíðnysse onféng [i]clericum quendam hospitio recepit,[/i] Bd. 1, 7; Sch. 20, 1. For þám cuman þe hé on gestlíðnysse (gyst-, [i]v. l.[/i]) gefeormode [i]pro hospite quem susceperat,[/i] Sch. 21, 8. On gestlíþnysse onfón [i]in hospitalitatem suscipere,[/i] Gr. D. 77, 3. Wæs hé on sumum húse inne þe hé hwílum on gæstlíþnesse wunode ([i]hospitari solebat[/i]), Guth. Gr. 171, 16. Cf. cum-líþnes.[/m]
gistran
	[m1][b]gistran[/b]. v. giestron [i]in Dict., and add:--[/i]Dæg gestran [i]dies hesterna,[/i] Ps. Vos. 89, 4.[/m]
gistran-ǽfen
	[m1][b]gistran-ǽfen[/b], es; [i]m. Yesterday evening:--[/i]Gyrstanǽfenne (gyrstandæg on ǽfenne, [i]v. l.[/i]) [i]vespere heslerno,[/i] Gr. D. 190, 12. Gierstanǽfenne (gyrstanǽfen, [i]v. l.[/i]) [i]hesterno die sero,[/i] 22, 21. Þá hláfas þe ús gyrstanǽfen cómon, Hml. S. 23, 469, 517.[/m]
gistran-dæg
	[m1][b]gistran-dæg[/b] (gyrstan-, [i]q. v. in Dict.[/i]), es; [i]m. Yesterday:--[/i]Swá geostrandæg (deg geostran, Ps. Srt.) [i]dies hesterna,[/i] Ps. Th. 89, 4. Gierstandæge [i]horno,[/i] Wrt. Voc. ii. 43, 35. Be þám þú gyrstandæge cwæð, Guth. 74, 4. Gyrstandæg [i]heri,[/i] Jn. 4, 52: An. Th. 22, 1. Gyrstandæg (girston-, georsten, [i]v. ll.[/i]), Ælfc. Gr. 224, 2. Gyrstandæg gemedemode úre Drihten hine sylfne . . ., nú tó dæg Stephanus . . . tó heofenum férde, Hml. Th. i. 56, 28: ii. 286, 26: Hml. S. 23, 468.[/m]
gistran-niht
	[m1][b]gistran-niht[/b], e; [i]f. Yesternight:--[/i]Gystranniht, B. 1334.[/m]
gist-sele
	[m1][b]gist-sele[/b]. v. gest-, gyst-sele [i]in Dict.:[/i] [b]-git.[/b] v. and-, on-git.[/m]
git
	[m1][b]git[/b] [i]ye two. Add:--[/i]Cwæð hé tó him (cf. handþegnas twégen, 62, 5): 'Ac tó hwon sweriað git mán?', Guth. 64, 6. v. inc.[/m]
git
	[m1][b]git[/b] [i]yet. l.[/i] gít. \[[i]The word is often accented in the MSS., and only in such cases is the accent given in the following passages.[/i]\] [b]I.[/b] when doing or being is continued up to, and exists at, a time stated or implied, [i]yet, still.[/i] (1) alone:--Hé bútan ǽlcre synne wæs and giet is, Past. 261, 25. Rómáne þe giet rícsiende sindon, Ors. 2, 1; S. 58, 30: 64, 2. Him mon áscóp þá noman þe hié giet habbað, 2, 4; S. 72, 14. Se sácerd sceolde and git (gitt, [i]v. l.[/i]) sceal geðencean, Past. 77, 24. Giet (gitt, [i]v. l.[/i]), 79, 5. Gett [i]adhuc,[/i] Jn. L. R. 12, 35. (2) with defining words ([i]nú, þonne, þá, tó daeg[/i]([i]e[/i]) &c.):--Hé nú giet (git, [i]v. l.[/i]) wilnað, Past. 361, 3. Hié nú giet rícsiende sindon, Ors. 2, 1; S. 62, 30: 2, 4; S. 76, 1: 2, 8; S. 92, 16. Nú get, Met. 17, 5. Nú geot, Bt. 36, 2; F. 174, 22. Nú gyt [i]adhuc,[/i] Bd. 1, 27; Sch. 73, 3: Ps. Th. 91, 13. Gé sint ealle míne gewietan ðæt ic eom clǽne nú giet (git, [i]v. l.[/i]) tó dæg eówres ǽlces blódes [i]contestor vos hodierna die, quia mundus sum a sanguine omnium,[/i] Past. 379, 14. Nú giet tó dæge ([i]usque ad nunc[/i]) hit is on leóðum sungen, Ors. 2, 4; S. 72, 10. Nú giet tó dæge mon hǽtt ðæt lond 'Mánfeld' [i]campus nunc 'Sceleratus' vocatur,[/i] 108, 19. Nú get æt þysne andweardan dæg, Bl. H. 125, 16. Hé þá giet lytel landríce hæfde, Ors. 2, 2; S. 66, 14. Hwæder sincende sǽflód þá gyt wǽre, Gen. 1437. Ðá giet ðá, Gr. D. 36, 15: Ll. Th. i. 56, 5. Þá giet þá Alexander hám cóm, þá giet wæs on him se mǽsta þurst monnes blódes [i]Alexander apud Babyloniam adhuc sanguinem sitiens,[/i] Ors. 3, 9; S. 136, 11. Þá gyt þe ic wæs gehefaldod [i]dum adhuc ordirer,[/i] Cant. Ez. 12. Ðá ðe ðanne gít (git, [i]v. l.,[/i] giet, 319, 13) willniað, Past. 17, 19. Gif hié ðonne giet (git, [i]v. l.[/i]) tueónað, 103, 9: 63, 14: Gr. D. 322, 29. Seó stów gewearþ swíþe mǽre, and giet tó dæge is, Ors. 3, 8; S. 120, 21. Gé giet tó dæge wǽron Somnitum þeówe [i]hodie Romai Samnio servirent,[/i] S. 122, 12. Giet tó dæge [i]usque in hodiernum diem,[/i] 5, 2; S. 216, 3. Giet oð þisne dæg, 3, 5; S. 104, 27. [b]II.[/b] in negative sentences, where doing or being has not existed up to, and does not exist at, a time stated or implied, where the time of an action or condition has not been reached ([i]not[/i]) [i]as yet.[/i] (1) alone:--Þá þe gyt ne mihton breóstnet wera and werigean, Exod. 235. Ic ne beládige gýt mé for ylde, Hml. Th. ii. 516, 27. (2) with defining words. Cf. [b]I.[/b] 2:--Gé hit ne magon nú giet (git, [i]v. l., nunc[/i]) áberan, Past. 237, 13. Ic cóm . . . and nú git ic ná mínne múþ ne ontýnde, and hé cóm and slóh cymbalan, Gr. D. 62, 21. Hé næfde gefylled ðá giet (git, [i]v. l.[/i]) ðone rím his gecorenra, 43, 21: 213, 24. Hé ðá giet nolde hí lǽran, 459, 21. Þá giet, Ors. 3, 11; S. 152, 14. Gif Críst geboren nǽre þá giet, 6, 9; S. 264, 13. Þá get, Bt. 18, 3; F. 64, 9. Þá gýt, Bl. H. 213, 14. Ná þá gyt næs [i]nondum,[/i] An. Ox. 1296: Jud. 107. Ne mæg ðonne gít cuman tó ðǽm betstan, Past. 399, 11. Ðonne git, 383, 35. Gít (giet, [i]v. l.[/i]), 183, 6. Git (giet, [i]v. l.[/i]) 233, 1. Giet (git, [i]v. l.[/i]), 19, 10. Æppel þe þonne gyt (gít, [i]v. l.[/i]) ne reádige, Lch. i. 330, 21. Ne ǽnig nédþearf næs ǽfre giet, Met. 20, 20. [b]II a.[/b] with the verb in the imperative ([i]do not[/i]) [i]yet:--[/i]Gemiltsa ús swíðor, and swá gýt ne forlǽt, Hml. Th. ii. 516, 24. [b]III.[/b] where doing or being exists at, and is continued from, a time stated or implied, [i]still, yet.[/i] (1) alone:--Ic sceal sellan eów giet mioloc drincan, Past. 459, 18: Gen. 2663. Wundor ðǽr wǽron and gýt beóð æteówed, Bl. H. 209, 15. Ne wiðcweðe ic tó deorfenne gýt, gif ic nýdbehéfe eom gýt ðínum folce, Hml. Th. ii. 516, 26. [i]Tempore futuro amabor[/i] ic beó gelufod gyt, Ælfc. Gr. Z. 140, 16, 18: B. 2512. (2) with other words:--Medmicel fæc nú gyt wuna mid ús, Bl. H. 247, 33. Hé wolde ðá giet yfel dón, Past. 457, 25. Gif þǽm folce þá giet misspeówe [i]si adversa belli perseverassent,[/i] Ors. 2, 5; S. 82, 34: 5, 9; S. 232, 15: 1, 1; S. 17, 12: Chr. 918; P. 98, 16. Þá gyt, Gen. 1189: B. 1127. Philippuses yfel mehte þéh þá giet gemetlic þyncan . . . þéh ic nú his dǽda sume hwíle gesugian, Ors. 3, 7; S. 120, 15. Ic sóhte þíne ansýne, ic séce gyt symle ([i]requiram[/i]), Ps. Th. 26, 9. [b]III a.[/b] in negative sentences, ([i]not[/i]) [i]any longer, henceforth:--[/i]Ne þearft þú þé ondrǽdan nú giet, Gen. 1038. [b]III b.[/b] in hypothetical clauses, [i]at any future time:--[/i]On ealra gebedrǽdenne þe Crístene wǽron oþþe gýt sýn, Bl. H. 47, 1. [b]IV.[/b] with the idea of addition, extension, resumption, repetition, &c., [i]yet further, yet again.[/i] (1) alone:--Þá word þe ic hér git (gyt, [i]v. l.[/i]) secgan wille [i]ea quae subjungo,[/i] Gr. D. 42, 19. Nú wille wé eác lǽran . . . And git wé willað myngian, Ll. Th. i. 326, 1-6. Ic ðé wolde get (giet, [i]v. l.[/i]) hwæthwega sweotolor gereccan, Bt. 36, 3; F. 176, 3. Nú wé sprǽcon be cynegum, wé willað be sumum cynincge eów cýðan git, Hml. S. 24, 82. (2) with other words:--Hé him wæs wániende his ágene heardsǽlða, and hé þá giet him selfum gedyde þæt þǽr wyrrest wæs [i]he was lamenting his hard fortune, and then went on to do himself the worst evil of all,[/i] Ors. 4, 5; S. 166, 21. Þá git hé him gesealde máðmas xii, B. 1866: þá gyt, 47: 1050. Wífa þá gyt, An. 1041. Wæs þára manna þe þǽr ofslegene wǽron . . . and þá hí gýt genáman þæs folces . . ., Bl. H. 79, 20. Hé þá giet þriddan síþe wæs wilniende . . ., Ors. 2, 5; S. 82, 7: 3, 9; S. 126, 9. Þá git him wǽges weard wið þingode, An. 632. Þá gyt, 1197: Gen. 1476: 1510. Him þá gyt gewát Abraham . . ., 1793. [b]V.[/b] where an event is certain but the time not fixed, [i]yet:--[/i]Giet cymð se micla Godes dæg, Past. 245, 4. Þás gyldnan gatu giet sume síðe God wile gefǽlsian, Cri. 318. Hí habbaþ manega sáula on heora gewaldum þe him wile git God miltsian, Bl. H. 47, 7. God hine onwrýhþ gyt, þeáh þe wit hine ne geopenian, 187, 17. [b]VI.[/b] with the idea of incompleteness, where an end is not reached, where something remains to be done, [i]still, yet.[/i] (1) alone:--Twelf wítegan syndon tó eácan þisum git, Ælfc. T. Grn. 10, 8. Git mæg þeáh bót cuman, Ll. Th. i. 348, 23. Gyt (gett, L. R.) ic hæbbe eów fela tó secgenne, Jn. 16, 12. (2) with other words:--Nú gít þrý dagas tó láfe syndon, Bl. H. 231, 19. Ic wát manig nú gyt mǽre spell, An. 815. Him þæt þá giet tó lytel yfel þúhte búton hié eác hié þæs naman benáme, Ors. 2, 8; S. 94, 3. Æfter þám þá giet þæs ilcan hærfestes [i]afterwards still in the same autumn,[/i] Chr. 921; P. 102, 17. Ðǽr tó láfe ðá get wæs . . ., 973; P. 119, n. 6. His módor þá gyt gegán wolde sorhfulne síð, B. 1276. Þá gyt (get, L.) þá hé wæs feorr his fæder [i]cum adhuc longe esset,[/i] Lk. 15, 20. Ðeáh hió him ðonne giet feorr sié, Past. 363, 19. [b]VII.[/b] with degrees of comparison. (1) alone:--Giet suíðor hié syngiað, Past. 123, 1. Hé hæfde giet þe má unþeáwa þonne his eám hæfde [i]avunculi sui erga omnia vitia sectator, immo transgressor,[/i] Ors. 6, 5; S. 260, 28. Gét wyrse, Bl. H. 41, 7. Git swíðor on scræfes onlícnesse, 207, 19. Gýt máre, 101, 6. Gyt lator, Chr. 1089; P. 225, 14. Gyt gelícra, Ps. Th. 88, 5. Swíðor giet, Met. 28, 71. Get, 21, 25. Wyrse get, 25, 67. Giet sceal ic monigfealdlecor sprecan, Ors. 2, 1; S. 62, 9. Git, An. 1489. Hé dyde git eallra wærst, Chr. 1087; P. 223, 22. (2) with other words:--Þá giet leng winnan, Ors. 2, 5; S. 78, 18: 82, 32. Tó þon &thorn-bar; hié þá git swíþor blóten þonne hié ǽr dyden, 4, 4; S. 162, 30. Þonne git lǽssan, Ll. Th. i. 342, 3. \[[i]Goth.[/i] ju hita.\][/m]
gita
	[m1][b]gita[/b]. [i]l.[/i] gíta, [i]and add:[/i] [b]I.[/b] 1. Cf. gít; [b]I.[/b] 1:--Ic þæt gýta geman, Kr. 28. [b]I.[/b] 2. Cf. gít; [b]I.[/b] 2:--Ðeáh ðú hí nú géta forgiten hæbbe, Met. 24, 46. On Angelcirican þú ána nú gýta ([i]accented in MS.[/i]) eart biscop geméted [i]in Anglorum ecclesia adhuc solus tu episcopus inueniris,[/i] Bd. 1, 27; Sch. 73, 3. [b]II.[/b] in negative sentences. (1) cf. gít; [b]II.[/b] 2:--Ne can þára idesa ówðer giéta beorna neáwest, Gen. 2466. (2) cf. gít; [b]II.[/b] 2:--Ic cóm tó þyses gereordes mýsan, and ic nú gýta ne geopenode mínne múð ([i]os adhuc ad laudem Dei non aperni[/i]) tó Godes @bt_d0473 lofe, and hé cóm and slyhð cymbalan, Gr. D. 62, 19. Næs ðeós eorðe besmiten þá géta beornes blóde, Met. 8, 33. [b]III.[/b] in interrogative sentences:--Hwæðer sǽ þá gýta dǽl ǽnigne eorðan ofgifen hæfde, Gen. 1453. [b]IV.[/b] 1. Cf. gít; [b]IV.[/b] 1:--Þá þing þe ic hér tó gíta geþeóde [i]ea quae subjungo,[/i] Gr. D. 42, 18. [b]IV.[/b] 2. Cf. gít; [b]IV.[/b] 2:--Se Wísdóm gól gyd æfter spelle, song sóðcwida sumne þá géta, Met. 7, 3. [b]V.[/b] with idea of incompleteness. Cf. gít; [b]VI.[/b] 2:--Hé þá gíta feorron [i]adhuc longe positus,[/i] Gr. D. 36, 15. [b]VI.[/b] with comparatives. Cf. gít; [b]VII[/b]:--Þás þeófas willað ríxian gýta ([i]accented in MS.[/i]) swíðor þonne hig ǽr dydon, Ll. Th. i. 238, 23.[/m]
gíta
	[m1][b]gíta[/b], an; [i]m.[/i] v. á-gíta.[/m]
gitan
	[m1][b]gitan[/b]. [i]Add:--[/i]Oð ðæt hé mid dǽdbóte forgifennesse gite (cf. R. Ben. 49, 9 [i]which has[/i] begyte) [i]usque dum satisfactione veniam consequatur,[/i] R. Ben. I. 56, 15.[/m]
gítan, gétan
	[m1][b]gítan, gétan[/b]; [i]p.[/i] te [i]To destroy:--[/i]Méces ecgum gétan, B. 2940. v. á-gítan.[/m]
-gitel, -gitelness
	[m1][b]-gitel, -gitelness[/b]. v. for-, ofer-gitel, -gitelness: [b]-giten.[/b] v. for-giten: [b]-gitenness.[/b] v. on-gitenness.[/m]
giþ-corn
	[m1][b]giþ-corn[/b]. [i]Add:--[/i]Giðcorn [i]herba munda,[/i] Wrt. Voc. i. 30, 60. Giþcorn [i]citocacia,[/i] 31, 45. \[[i]Spurgia[/i] spurge, guþcorn (? [i]printed[/i] guweorn), 140, 32 (middle of 13th cent.). Cf. [i]O. H. Ger.[/i] getto [i]lolium. For[/i] giþ cf. [i]Lat.[/i] git(i), gith(i) [i]name of a plant.[/i] v. [i]N. E. D.[/i] gith. [i]See also[/i] Lch. ii. 248, 2: Gitte hátte súþerne wyrt.\][/m]
giþ-rife
	[m1][b]giþ-rife[/b]. [i]Add:--Lassar[/i] vel [i]æsdre[/i] gyþrife, Wrt. Voc. ii. 54, 25.[/m]
-giting
	[m1][b]-giting[/b]. v. for-giting: [b]gitness.[/b] v. ofer-, on-gitness.[/m]
gítsere
	[m1][b]gítsere[/b]. [i]Add:[/i] [b]giétsere, gídsere[/b]:--Gítsere [i]avarus[/i] vel [i]cupidus,[/i] Wrt. Voc. i. 47, 48. Gýtsere [i]avarus,[/i] 76, 7. Ðæt se gítsere (gídsere, [i]v. l.[/i]), him on geheápige ðá byrðenne eorðlica ǽhta, Past. 329, 20: 331, 7. Giétsere (gídsere, [i]v. l.[/i]), 341, 6. Ne ðá ðiófas, ne ðá giétseras [i]neque fures, neque avari,[/i] 401, 28. Þá gítseras (gýtseras, [i]v. l.[/i]), Ll. Th. i. 420, 1. v. feoh-, weoruld-gítsere.[/m]
gítsian
	[m1][b]gítsian[/b]. [i]Add:[/i] [b]giétsian, gídsian.[/b] (1) [i]with gen.:--[/i]Ðonne hié gítsiað ealdordómes, Past. 63, 16. Gítsiað (gídsiað, [i]v. l.[/i]), 335, 8. Giétsiað (gídsiað, [i]v. l.[/i]), 299, 10. Ðæt hié ðissa eorðlicena góda tó suíðe ne giétsien (gítsien, [i]v. l.[/i]), 263, 10. Ðæt wé his ne gítseden (gídsoden, [i]v. l.[/i]), 33, 18. Giétsian (gítsian, [i]v. l.[/i]) and reáfian, 341, 4. Giétsiende (gídsiende, [i]v. l.[/i]), 61, 11. (2) with dat.:--Reáflácum gýtsian [i]rapinas concupiscere,[/i] Ps. Spl. 61, 10. v. ge-gítsian.[/m]
gítsiend-ness
	[m1][b]gítsiend-ness[/b], e; [i]f. Avarice:--[/i]Ðá deóflican eahta leahtras . . . gítsiendnes ([i]avaritia[/i]), Wlfst. 188, 36.[/m]
gítsung
	[m1][b]gítsung[/b]. [i]Add:[/i] [b]giétsung, gídsung[/b]:--Gídsung, gítsung [i]appetitus,[/i] Txts. 41, 184. Gítsung, Wrt. Voc. i. 287, 68: ii. 8, 61. Se þridda leahter is [i]auaritia,[/i] &thorn-bar; is seó yfele gítsung (gýttsung, [i]v. l.[/i]), Hml. S. 16, 280. [i]Radix omnium malorum est cupiditas[/i] gítsung is wyrtruma ǽghwylces yfeles, Wlfst. 69, 9. For ðǽre gewilnunga woruldgielpes and giétsunga (gídsunge, [i]v. l.[/i]), Past. 157, 2. Gítsunge [i]philargiria,[/i] Wrt. Voc. ii. 96, 67: An. Ox. 7, 226. Ðiófento, gítsunge (gítsungas, L.) [i]furta, auaritiae,[/i] Mk. R. 7, 22. Deóflice dǽda . . . on gítsungan and on gífernessan, Ll. Th. i. 310, 17. v. deófol-, feoh-, náwiht-, unriht-, weorold-gítsung.[/m]
giúluling
	[m1][b]giúluling[/b] [i]July:--[/i]Giúluling [i]quintus[/i] ([i]mensis[/i]), Wrt. Voc. ii. 118, 48. Cf. Quintilis, iulius, Corp. Gl. H. 100, 53. Quintilis in honorem Iuli Caesaris Iulius vocatur, Bede De Templ. Rat. c. xii.[/m]
giw
	[m1][b]giw[/b]. [i]l.[/i] [b]gíw,[/b] [i]and add:[/i] [b]giú, gíg[/b]:--Giú [i]gripem,[/i] giú [i]griphus,[/i] Wrt. Voc. ii. 41, 3-4. Gíg [i]gripem,[/i] 110, 1. Geówes hé hafað fiðeru and griffus fét, Sal. 264.[/m]
giwian
	[m1][b]giwian[/b]. [i]Add:--[/i]Giowað (giuiað, giueð, giuað, L.) [i]petit, petierit,[/i] Lk. R. 11, 10-12. Giuias, Mt. L. 7, 9. Giuiað [i]postulat,[/i] Rtl. 92, 32 Giueð [i]petit,[/i] Mt. L. 5, 42. Ué giugað [i]poscimus,[/i] Rtl. 52, 10. Gié giuigas [i]petieritis,[/i] 21, 22. Gé giowigas (giuað, L.), Jn. R. 16, 26: Mk. R. (L.) 11, 24. Giowigas (giwigeð, L.), 10, 28. Giwas, Mt. L. 20, 22. Giuað [i]petunt,[/i] Lk. L. 12, 48. Giwude, Mt. L. 20, 20. Giuede, Mk. L. 15, 43. Giuede, Lk. L. 23, 52. Giowias (giuiað, L.) [i]petite,[/i] R. 11, 9. Giowigas (giuað, L.), Jn. R. 16, 24. Ic giowade (giude, L.) &l-bar; giowigia (giuge, L.) walde [i]exigissem,[/i] Lk. R. 19, 23. Giwigende [i]postulante,[/i] Lk. p. 9, 13: [i]poscenti,[/i] Jn. p. 6, 17. Giwende [i]petendum,[/i] Lk. p. 7, 4. Giowendum (giuendum, L.) [i]petentibus[/i], Lk. R. 11, 13. Giugiende [i]petenti,[/i] Lk. L. 6, 30. v. ge-giwian.[/m]
glade
	[m1][b]glade[/b](?); [i]adv. Joyously, gladly:--[/i]Hié of þám grimman gryre glade treddedon, Dan. 439. Hí fore góddædum glade blissiað, Cri. 1287. \[Glade [i]here might be n. pl.[/i] of glæd.\][/m]
gladian
	[m1][b]gladian[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans.[/i] (1) [i]to be bright, shine, gleam[/i] (of polished metal):--On him gladiað gomelra láfe, B. 2036. (2) [i]to be glad, rejoice:--[/i]Hwílon heó besárgað hyre líchoman sárnissa, hwílon heó gladað on gódum gelimpum, Hml. S. 1, 221. (2 a) [i]to rejoice[/i] in something possessed:--Februarius and Martius gladiað on fífum, Angl. viii. 302, 1. [b]II.[/b] [i]trans.[/i] (1) [i]to make glad.[/i] (a) of physical effect, [i]to make of cheerful appearance:--[/i]Ðæt hé gleadie onsiéne in ele [i]ut exhiberet faciem in oleo,[/i] Ps. Srt. 103, 15. (b) of mental effect, [i]to gladden, cheer:--[/i]&THORN-bar; hí widuwan and steópcild georne gladian, Ll. Th. i. 326, 26. (2) [i]to please:--[/i]Þá þe mid clǽnnysse him gecwémað on lífe and mid gódum weorcum hine gladiað nú, Hml. A. 15, 54. Utan gladian georne God, Wlfst. 112, 12. (3) [i]to make gentle, soften, appease:--[/i]Mildode [i]mansuescit,[/i] gladode [i]mitigat,[/i] Germ. 399, 436. Gladode [i]demulcet, pro demulcebat[/i] (mentem . . . nec blandimentorum lenitas [i]demulcet,[/i] Ald. 40, 36), An. Ox. 3004. v. ge-gladian.[/m]
gladung
	[m1][b]gladung[/b], e; [i]f.[/i] [b]I.[/b] [i]rejoicing, an expressing of gladness.[/i] Cf. gladian; [b]I.[/b] 2:--Mid heora handum wyrcende sealmas singaþ, swylce hý heora geswinc mid godcundre gladunge ([i]divino celeumate.[/i] Cf. [i]celeuma[/i] sǽleóþ, Wrt. Voc. ii. 22, 24: [i]celeuma,[/i] i. [i]leta cantatio,[/i] 130, 19: [i]celeuma[/i] cantus nautarum quem in prosperis praesertim concinnebant, Ducange) gefremmen, R. Ben. 137, 15. [b]II.[/b] [i]a gladdening, cheering.[/i] Cf. gladian; [b]II.[/b] 1 b:--Ne bið þǽr árfæstnys ne sibb ne hopa ne ǽnig gladung, flýhð se frófur áweg [i]nec pax nec pietas immo spes nulla quietis flentibus arrideret, fugiunt solatia cuncta[/i] (v. ge-gladian; [b]I.[/b] 1 b), Wlfst. 139, 13. [b]III.[/b] [i]an appeasing.[/i] v. gladian; [b]II.[/b] 3:--Gladunge [i]placationem,[/i] Ps. L. 48, 8. \[v. [i]N. E. D.[/i] gladding.\] v. ge-gladung.[/m]
glæd
	[m1][b]glæd[/b]; [i]n. Add:[/i] \[v. [i]N. E. D.[/i] glad; [i]sb.[/i]\][/m]
glæd
	[m1][b]glæd[/b]; [i]adj. Add:[/i] [b]I.[/b] of living things, [i]cheerful, joyous, lively:--[/i]Glæd [i]alacer,[/i] Ælfc. Gr. Z. 44, 8: [i]ludibundus,[/i] Germ. 397, 409. (1) [i]of cheerful disposition:--[/i]Swíðe glæd on móde, Ælfc. T. Grn. 16, 41. Þǽr ic ([i]a woodpecker[/i]) glado sitte, Rä. 25, 7. Ðone gladan giefan [i]hilarem datorem,[/i] Past. 323, 12. On óðre wísan sint tó manianne ðá gladan ([i]laeti.[/i] Cf. ðá blíðan, 14), on óðre ðá unrótan ([i]tristes[/i]), 187, 12. Hé heóld þenden lifde glæde Scyldingas, B. 58. (2) [i]cheerful[/i] in appearance:--Hé wearð glæd on his ansýne [i]hilari facie,[/i] Guth. Gr. 108, 27. (3) [i]well-disposed, kindly, gentle;[/i] placatus, placabilis, placidus:--Glæd bið se Godes sunu gif þú gnorn þrowast and þé sylfum démst [i]aeternus fuerit placidus te vindice judex,[/i] Dóm. L. 86. Críst, eádiges mǽdenes glæd hálgum bénum [i]Christe, beatae Virginis placatus sanctis precibus,[/i] Hy. S. 119, 8. Gladum suna Fródan, B. 2025. Ic mínne can glædne Hróðulf, þæt hé þá geogoðe wile árum healdan, 1181: 863. Ðæt wé ðone Hǽlend hæbben ús glædne, and hé ús gewissige and úrne eard gehealde and æfter geendunge ðæt éce líf ús forgife [i]ut nos Deum placatum rectorem habere queamus,[/i] C. D. iii. 60, 8. (3 a) [i]well-disposed[/i] towards ([i]wiþ[/i]):--Mín Drihten hine gedó glædne wið eów [i]Deus meus faciat vobis eum placabilem,[/i] Gen. 43, 14. (4) [i]glad[/i] on account of a particular circumstance. (a) the circumstance given in the context:--Heródes geséne ðone Hǽlend glæd wæs [i]Herodes uiso Iesu gauisus est,[/i] Lk. L. R. 23, 8. Se middangeard bið glaedde ([i]gaudebit[/i]), Jn. L. 16, 20. Glæde uéron [i]gauisi sunt,[/i] 20, 20. (b) with prep.:--Hé bið glæd ([i]gaudet[/i]) fore stefne ðæs brýdgumes, Jn. L. 3, 29. &THORN-bar; folc wæs glæd on allum ðǽm wundrum [i]populus gaudebat in universis quae fiebant,[/i] Lk. L. 13, 17. Monigo in ácennisse his biðon glæde, Lk. L. R. 1, 14. (c) with clause:--Him mæg beón þe glædre his heorte þe hé sum þing hér of undergyte, Angl. viii. 317, 39. [b]II.[/b] of things. (1) of thoughts, looks, [i]expressing gladness:--[/i]Hí gesáwon hine habban glædne andwlitan, Hml. Th. i. 72, 27. Him Godes engel þurh glædne geþonc þá wísan onwráh, Cri. 315. (2) of a place, [i]suggestive of gladness, delightful:--[/i]In þám gladan hám [i]in that home of pure delight,[/i] Ph. 593. (3) [i]mild, gentle:--[/i]Beón dagas blíþe and glæde nihta [i]sint dies laeti placideque noctes,[/i] Hy. S. 143, 12. v. ǽr-, mód-, un-glæd.[/m]
glǽdan
	[m1][b]glǽdan[/b] [i]to cause to slip[/i] or [i]totter. A compound form,[/i] á-glǽdan, [i]seems to be concealed in the gloss:--Labefacare[/i] agledd&e-cedil;go, Txts. 111, 9. Cf. [i]O. Sax.[/i] biglédda [i]labefactat,[/i] Gall. 23.[/m]
glædene
	[m1][b]glædene[/b]. [i]Substitute:[/i] [b]glædene,[/b] an; [i]f. Gladdon:--[/i]Glaedine, gladinae, gledinae [i]scilla,[/i] Txts. 95, 1815. Glædene [i]gladiolum,[/i] Wrt. Voc. i. 30, 49: ii. 42, 30: [i]scilla,[/i] 68, 58: 286, 38: [i]scilla et gladiola,[/i] 69, 5. [i]Lappatium[/i] docce, i. gledene, i. [i]carix, gladiolum[/i] secgg, Wülck. Gl. 297, 25-26. Þás wyrte þe man [i]bulbis scillitici[/i] and óðrum naman glædene nemneð, Lch. i. 144, 22. [i]Gladiolum[/i] and óþrum naman glædene, 182, 14. Hand fulle secges and glædenan, ii. 356, 1. Wyl secg and glædenan neoðewearde, iii. 20, 4. \[From Latin?\][/m]
glædlic
	[m1][b]glædlic[/b]. [i]Add:[/i] [b]I.[/b] [i]kindly, gentle.[/i] v. glæd; [b]I.[/b] 3:--Tunge glætlic treów lífes [i]lingua placabilis lignum uitae,[/i] Scint. 78, 10. [b]II.[/b] of a thing, [i]delightful.[/i] Cf. glæd; [b]II.[/b] 2, 3:--Glædlicne drenc [i]delectabilem potum,[/i] Scint. 13, 12. v. un-glædlic.[/m]
glædlíce
	[m1][b]glædlíce[/b]. [i]Add:[/i] [b]I.[/b] [i]with feelings of gladness, cheerfully, joyously:--[/i]Manna gehwylc tó weorðunge his Drihtne dó tó góde þæs þe hé mæge wordes and dǽde glædlíce ([i]hilariter[/i]) ǽfre, Ll. Th. i. 424, 22. Wé tódǽlað þá dagas þurh seofon, and swá glædlíce wé becumað tó þám andgite swá myceles gerénes, Angl. viii. 302, 39. [b]II.[/b] of ready, willing action, [i]cheerfully, with alacrity:--[/i]&THORN-bar; Crístes lofu neádwíse wé gelǽstan glædlíce ([i]alacriter[/i]), Hy. S. 120, 11: Wlfst. 73, 22. v. un-glædlíce.[/m]
glæd-man
	[m1][b]glæd-man[/b]; [i]adj. Take here from[/i] [b]glæd[/b] [i]in Dict.:--[/i]Glædman [i]hilaris,[/i] Wrt. Voc. i. 50, 67. Glædman Hróþgár, B. 367. \[[i]Kluge suggests that[/i] man [i]is cognate with Gothic[/i] muns. v. E. S. xx. 335.\][/m]
glæd-mód
	[m1][b]glæd-mód[/b]. [b]I.[/b] [i]having glad thoughts, cheerful, joyous.[/i] (1) of permanent disposition. v. glæd; [b]I.[/b] 1:--Sé þe wǽre hohmód, weorðe sé glædmód, Wlfst. 72, 8. (2) of an occasional frame of mind. Cf. glæd; [b]I.[/b] 4. (a) of joy caused by temporal conditions:--Þǽr beorn monig glædmód, wlonc and wíngál wíghyrstum scán, Ruin. 34. Eádhréðige mægð . . . glædmóde gegán hæfdon tó þám wealgeate, Jud. 140. (b) of spiritual joy, [i]with gladsome mind:--[/i]Se biscop glædmód códe gumena þreáte God hergendra, El. 1096. Biseah tó heofona ríce glædmód, Gú. @bt_d0474 1277: 1035. [b]II.[/b] [i]of ready mind, having a mind that prompts to quick action.[/i] Cf. glædlíce; [b]II[/b]:--Hé flýhð yfla gehwylc . . . glædmód gyrneð ([i]is quick to desire[/i]) þæt hé gódra mǽst dǽda gefremme, Ph. 462. [b]III.[/b] [i]of gentle mind, having kindly thoughts:--[/i]Eóde þá fromlíce fǽmnan tó sprǽce . . . þǽr hé glædmód geonge wiste wíc weardian (cf. the later prose version: Affrican hire feader feng on earst feire on to lokin ȝef he mahte wið eani luue speden, Juliana, 11, 13), Jul. 91.[/m]
glædnes
	[m1][b]glædnes[/b]. [i]Add:[/i] [b]I.[/b] [i]the state[/i] or [i]feeling of being glad.[/i] v. glæd; [b]I.[/b] 1:--Syndon eahta heálice mægnu . . . glædnes ([i]laetitia,[/i] cf. Hml. S. 16, 345) and ánrǽdnys ([i]the opposites of[/i] unrótnys [i]and[/i] ásolcennys), Wlfst. 69, 1 &THORN-bar;te glædnise ([i]gaudium[/i]) mín in iúch sié, Jn. L. 15, 11. Hí gesíðodon tó Críste . . . fram eallum costnungum tó ealre glædnysse [i]from all temptations to joy,[/i] Hml. A. 26, 42. Mið ege and mið micle glædnise, Mt. L. 28, 8. Fore gladnise [i]prae gaudio,[/i] 13, 44. Unródtnis iúero gecerred bið in glædnise, Jn. L. 16, 20. [b]I a.[/b] [i]gladness[/i] on account of something. v. glæd; [b]I.[/b] 4:--Wíf ðín beres ðé suno. . . . And bið gefeá ðé and glædnise ([i]gaudium tibi et exultatio[/i]), Lk. R. L. 1, 14. Ðis for ðon glædnise mín gefylled is [i]hoc ergo gaudium meum impletum est,[/i] Jn. L. 3, 29. [b]II.[/b] [i]a pleasurable condition, state of happiness:--[/i]Glædnys [i]ludus,[/i] Germ. 398, 64. Geong in glædnisse hláferdes ðínes, Mt. L. 25, 23. On xxvii and on xxviii nihta &thorn-bar; tácnað ealne gefeán, and ealle angnysse and uneáðnysse smyltnysse and glædnesse gehátað, Lch. iii. 156, 14. [b]III.[/b] [i]alacrity, cheerful readiness.[/i] Cf. glædlíce; [b]II[/b]:--Gode man sceal dón mid glædnysse ǽfre þá betstan behát, Hml. A. 35, 272. Þá Godes þegnas mid glædnysse efston, ástræhton heora swuran tó slæge for Críste, Hml. S. 28, 70. [b]IV.[/b] [i]kindness, gentleness, favourable consideration, favour.[/i] v. glæd; [b]I.[/b] 3:--His glednes [i]hilaritas eius[/i] (sicut ros super herbam, ita et [i]hilaritas eius[/i] (sc. regis)), Kent. Gl. 688. Mycel glædnysse on him wæs [i]humilitatem in corde praeferebat.[/i] Guth. Gr. 170, 175.[/m]
glæd-scipe
	[m1][b]glæd-scipe[/b]. [i]Add:--[/i]Þæt wé magon cuman tó þám eásterlican dæge þe aa byð mid fullum glædscipe and wynsumnysse and écere blisse, Angl. viii. 323, 40. \[v. [i]N. E. D.[/i] gladship.\][/m]
glǽm
	[m1][b]glǽm[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] gleam.\][/m]
glæppe
	[m1][b]glæppe[/b], an; [i]f. Buck-bean[/i](?):--Þás wyrta . . . bisceopwyrt and glæppe and ribbe and gearwe, Lch. iii. 292, 5. Ǽlcre namcúþre wyrte dǽl bútan glappan ánon, i. 398, 9. Cf. On glæppan felda, C. D. ii. 411, 20: iii. 227, 34. An gleppan felda, ii. 74, 3. \[Glapthorne occurs several times as a place-name in Latin charters.\][/m]
glær
	[m1][b]glær[/b], es; [i]n. Substitute:[/i] [b]glær,[/b] es; [i]m. Amber:--[/i]Smilting [i]vel[/i] glær [i]electrum,[/i] Wrt. Voc. i. 34, 66. Glær [i]succinum,[/i] 286, 68. Glæres [i]sucini,[/i] An. Ox. 1074: [i]sucine,[/i] Wrt. Voc. ii. 77, 26. Glaeres [i]sucini,[/i] 121, 63. Glæsas (glæras?) [i]sucina[/i] (sucinum est electrum arboris, i. resina), Germ. 397, 21. \[[i]O. H. Ger.[/i] clases [i]electri.[/i] Cf. Tacitus: 'Succinum quod ipsi [i]glesum[/i] vocant,' and Pliny: 'A Germanis appellari [i]glessum . . .[/i] et a nostris unam insularum ob id [i]glessariam[/i] appellatam.'\][/m]
glæs
	[m1][b]glæs[/b], es; [i]n. Add:--[/i]Án wurðlic weorc of glæse and of golde, Hml. S. 5, 252. Hwylce þinc gelǽdst þú ús? Mæstlingc, ǽr and tin, swefel and glæs ([i]vitrum[/i]), Coll. M. 27, 11. Hafa gebrocen glæs geara gegrunden . . . sóna swá se wyrm þæs onbirigð, þonne swilt hé, Lch. ii. 114, 16. Cnúa glæs tó dúste, dó huniges teár on, lácna &thorn-bar; dolg mid, 128, 4.[/m]
glæs
	[m1][b]glæs[/b], es; [i]m. A glass vessel.[/i] (1) [i]a glass for drinking:--[/i]Hé sende him glæs fulne wínes [i]misit ei calicem uini,[/i] Bd. 5, 5; Sch. 572, 7. (2) [i]a cupping-glass:--[/i]Teóh mid glæse on þá sculdru, Lch. ii. 262, 5. Hwílum þú teóh mid glæse oððe mid horne blód of þám sáran stówum, Lch. ii. 280, 23: 200, 13. Lǽt him blód þus; sete glæs on oððe horn, and teó &thorn-bar; blód út, 232, 25: 206, 23.[/m]
glæsen
	[m1][b]glæsen[/b]. [i]Add:--[/i]Beó ǽlc calic geworht of myldendum antimbre, gilden oððe seolfren, glæsen oððe tinen; ne beó he ná hyrnen, ne húru treówen, Ll. Th. ii. 384, 7. &THORN-bar; glæsene fæt [i]vas vitreum,[/i] Gr. D. 104, 28: 103, 13. Ele in ánum glæsenum fæte, 159, 9. Glæsene leóhtfatu, 49, 21. \[v. [i]N. E. D.[/i] glassen. [i]O. L. Ger.[/i] glesín.\][/m]
glæsen-eáge
	[m1][b]glæsen-eáge[/b]; [i]adj. Grey-eyed:--[/i]Glæseneáge [i]glaucus,[/i] Wrt. Voc. ii. 42, 24. \[Cf. [i]glasen[/i] as an epithet of eyes; instances are given in [i]N. E. D.[/i] under [i]glassen. O. L. Ger.[/i] glesen-ógi [i]glaucus.[/i] Cf. [i]O. H. Ger.[/i] glas-augi [i]si visus tactus fuerit in oculo ita ut quasi vitrum remaneat.[/i]\][/m]
glæs-fæt
	[m1][b]glæs-fæt[/b]. [i]Add:[/i] (1) [i]a flask, bottle:--[/i]Bebeád Benedictus &thorn-bar; hí út áwurpon &thorn-bar; ilce glæsfæt ([i]ampulla vitrea[/i]) in þám wæs gesewen sum dǽl eles . . . þá &thorn-bar; útáworpene glæsfæt ([i]vas vitreum[/i]) cóm in þá stánas, Gr. D. 159, 20-27. Gedó þreó pund on glæsfæt wel micel, gedó wínes tó v sestras, Lch. ii. 252, 8. (2) [i]a drinking-glass:--[/i]&THORN-bar; glæsfæt on þám wæs se wólberenda drync gehæfd, Gr. D. 104, 30. Gedó on glæsfæt, and þonne mid hláfe lapa on and nytta; ge þeáh þú mid cuclere &thorn-bar; súpe, þæt hylpþ, Lch. ii. 184, 23. (3) [i]a lamp:--[/i]Hú Bonnosus &thorn-bar; tóbrokene glæsfæt geedstaðelode . . . Hé hóf upp glæsene leóhtfatu . . . þá feóll án of his handum, &thorn-bar; hit wearð tóbrocen, Gr. D. 49, 18.[/m]
glæs-gegot
	[m1][b]glæs-gegot[/b], es; [i]n. What is made of molten glass:--[/i]Templ of ísernum geweorcum and of ǽrenum (of glæsgegotum, [i]v. l.[/i]) geworht [i]templum aereo et ferreo opere constructum,[/i] Nar. 37, 23 (v. note, p. 78).[/m]
glæterian
	[m1][b]glæterian[/b]. [i]Add:--[/i]Of glæteriendum híwe beorhtmeð [i]flaua[/i] ([i]auri[/i]) [i]specie splendescit,[/i] An. Ox. 532: Wrt. Voc. ii. 149, 20.[/m]
glæterung
	[m1][b]glæterung[/b], e; [i]f. Glittering, brilliance, bright light:--[/i]On glæterunga [i]in matutino,[/i] Ps. Rdr. 48, 15.[/m]
glappe
	[m1][b]glappe[/b]. v. glæppe.[/m]
glasin?
	[m1][b]glasin?[/b]:--[i]Baista,[/i] &g-long;. ( = graece) glasin ([i]printed[/i] glaisin, Wrt. Voc. ii. 125, 3), Wülck. Gl. 192, 3. See Angl. xxxiii. 137 for a Celtic origin of the word.[/m]
gleáw
	[m1][b]gleáw[/b]. [i]Add:--[/i]Gléu [i]sagax,[/i] Wrt. Voc. ii. 119, 47. Gleáwe [i]cati,[/i] An. Ox. 56, 117. Wísra &l-bar; gleáwra [i]augustior,[/i] Germ. 399, 28. Swá swá þá gleáwestan [i]desertissimi,[/i] Wrt. Voc. ii. 28, 54. [b]I.[/b] of physical sight, of the eye, [i]sharp, gleg:--[/i]Him ádimmiað þá eágan þe ǽr wǽron beorhte and gleáwe on gesihðe, Wlfst. 147, 31. [b]II.[/b] of mental vision. (1) [i]quick to discern, of quick intelligence, clever:--[/i]Hwá is nú ðǽra ðe gesceádwís sié, and tó ðǽm gleáw sié ðæt hé swelces hwæt tócnáwan cunne, ðætte nyte ðætte . . .?, Past. 411, 26. Ne eom ic déma (dóma?) gleáw, wís for weorude, Hy. 4, 81. Gleáwum úþwitum [i]gymnosophistis,[/i] An. Ox. 3095. Þurh gleáwe glígmen [i]per gymnosophistas,[/i] 39. Him þá gleáwestan on wera þreáte wordum mǽldon, El. 536. (1 a) where the seat of intelligence is given. (α) in gen.:--Hié gemétton módes gleáwne, An. 143. (β) with prep.:--Melchisedech gleáw in gǽste, Cri. 139. (1 b) where mode of expressing intelligence is given. (α) in gen.:--Þonces gleáw, Ph. 144: An. 557. Hygeþances gleáw, 818. (β) in dat. (inst.):--Searoþoncum gleáw, wordum wísfæst, Rä. 36, 13. ¶ as epithet of the mind:--Gleáwes [i]sagacis[/i] ([i]animi[/i]), An. Ox. 3109. Þú mé ongeáte gleáwe móde [i]cognovisti me,[/i] Ps. Th. 138, 1. Gleáw [i]sagax[/i] ([i]ingenium[/i]), An. Ox. 3213. Glǽw, 7, 234. (2) [i]clever[/i] in a special department, [i]skilled[/i] in an art, pursuit, [i]having knowledge[/i] of a subject:--Gleáw [i]gnarus[/i] ([i]culter vineae[/i]), An. Ox. 8, 143. Se gleáwa [i]argutus[/i] ([i]poeta,[/i] Ald. 137, 9), Wrt. Voc. ii. 89, 4. (2 a) with gen., [i]skilled in the use[/i] or [i]practice[/i] of, [i]having good knowledge[/i] of:--Fród wita . . . snottor ár . . . wordhord onwreáh, beorn bóca gleaw, Mód. 4: El. 1212. Rece, gif þú cunne, wís, worda gleáw, Rä. 33, 14. Sum bið meáres gleáw, wiccræfta wís [i]one knows all about horses,[/i] Crä. 69. Gleáw módes cræfta, 32. Wísfæstne wer, wordes gleáwne ([i]skilled in speech[/i]), An. 1650. Hí sumne gemétað gydda gleáwne ([i]a connoisseur of song[/i]), Víd. 139. (2 b) with prep., [i]skilled[/i] in, [i]clever[/i] at:--Wæs hé wel gleáw on huntunge, Hml. S. 30, 16. Ic geseah swefen and ic ne mæg nánne man findan þe mé secge hwæt hit behealde; ic gehírde secgan þæt þú wǽre gleáw þǽron ([i]quae audivi te sapientissime conjicere[/i]), Gen. 41, 15. (3) [i]quick to see the proper course of action[/i] or [i]conduct, discreet, sagacious, prudent:--[/i]Gleá wíf [i]uxor prudens,[/i] Kent. Gl. 693. Ongitan sceal gleáw hæle hú gæstlic bið, Wand. 73: Jul. 131. Seó gleáwe, Jud. 171. Ofer feónd míne gleáwne ([i]prudentem[/i]) mé dydes, Ps. Srt. 118, 98. Se cyning him ceóse sumne wísne man and glǽwne ([i]virum sapientem et industrium[/i]), Gen. 41, 33. ¶ as epithet of the mind:--Ælc gleáw mód behealt hwelcne ende hí habbaþ [i]rerum exitus prudentia metitur,[/i] Bt. 7, 2; F. 18, 23. Dó mé wegas wíse þæt ic wite gearwe on hwylcne ic gange gleáwe móde, Ps. Th. 142, 9. (3 a) [i]prudent[/i] of or in mind, in thought. Cf. (1 a), (1 b):--Him mæg wís sefa wyrda gehwylce gemetigian, gif hé bið módes gleáw, Sal. 439. Gleáw on móde, Gen. 2373. Judith, gleáw on geþonce, Jud. 13: El. 807. (4) [i]good.[/i] Cf. gleáwe; [b]III[/b]:--For þan þú eart se gooda, gleáw on gesyhðe þára háligra þe þínne held curan [i]quoniam bonum est nomen tuum ante conspectum sanctorum tuorum,[/i] Ps. Th. 51, 8. God mín and gleáw hældend [i]Deus meus et salutaris meus,[/i] 61, 6. Hé ([i]Abraham[/i]) is gód and gleáw, Gen. 2657. Hé gleáw ne wæs, réðe and rǽdleás, Dan. 176. Ic andette Drihtne . . . ðám gleáwan forðan ic hine gódne wát [i]confitemini Domino, quoniam bonus,[/i] Ps. Th. 105, 1. Ic andette . . . þám gódan Gode, ic hine gleáwne wát [i]confitemini Domino, quoniam bonus,[/i] 117, 1: 53, 3. For his þæt gleáwe folc [i]coram populo suo,[/i] 67, 8. [b]III.[/b] of things. (1) of that which is done with skill:--Ic níwne cantic Gode, gleáwne singe, Ps. Th. 143, 10. On þǽre glǽwestan [i]sagacissima,[/i] i. [i]argutissimo[/i] ([i]serie[/i]), An. Ox. 9, 9. (2) of non-material objects, [i]characterized by skill[/i] or [i]prudence:--[/i]Gleáw [i]sollers[/i] ([i]sapientia[/i]), Wrt. Voc. ii. 91, 42. Gleáwum [i]sollerti[/i] ([i]praescientia[/i]), An. Ox. 5200. Þone þe rǽdgeþeaht þurh gleáwe mihte georne cúðe, El. 1163. Swá bebeád Godes ǽrendgást gleáwan sprǽce, Gen. 2296. Þurh Júdithe gleáwe láre, Jud. 334. (3) [i]good:--[/i]Þú wǽre mé on geoguðe hyht gleáw [i]Domine, spes mea a juventute mea,[/i] Ps. Th. 70, 4. Þæt hí gleáwne hiht tó Gode hæfdan [i]ut ponant in Deo spem suam,[/i] 77, 9. Him gangað ongeán gleáwe cræftas, mildheortnesse mód and mihte sóð, 84, 9. Byð sægd his lof gleáwast and mǽrust [i]annuntietur laus ejus,[/i] 101, 19. \[[i]O. H. Ger.[/i] glau [i]perspectus, prudens, ingeniosus, diligens.[/i]\] v. cræft-, ferhþ-, fore-, freá- (frǽ-), hreþer-, hyge-, mód-, steor-, un-, word-gleáw.[/m]
Gleáw-ceaster
	[m1][b]Gleáw-ceaster[/b]. [i]Add:--[/i]Gleáwanceaster (Gleáw-, -cestre, [i]v. ll.[/i]), Chr. 577; P. 18, 32. Of Gleáweceastre, 918; P. 98, 18: 941; P. 110, 8: C. D. v. 140, 9. Intó Gléweceaster, iii. 208, 25; Chr. 918; Th. 193, 18. Of Gleáwcestre, 1043; P. 163, 32: 1052; P. 175, 6. Tó Gléwcestre, 1053; P. 182, 38. ¶ [i]Latin forms:--[/i]In uicecomitatu Gloecestre, C. D. iv. 172, 20. In Gloecestria, 254, 9. Tota ciuitas Gloucestriae, vi. 180, 17.[/m]
Gleáwceaster-scír
	[m1][b]Gleáwceaster-scír[/b], e; [i]f. Gloucestershire:--[/i]Intó Gleáwecesterscýre, @bt_d0475 C. D. ii. 132, 30. Tó Gleáweceastrescíre (Gleáwcestrescíre, [i]v. l.[/i]), Chr. 1016; P. 152, 10. Tó Gleáwcestrescíre, 1038; P. 161, 18. ¶ [i]Latin form:--[/i]In Glocestriae schira, C. D. iv. 273, 24.[/m]
gleáwe
	[m1][b]gleáwe[/b]; [i]adv. Add:[/i] [b]I.[/b] [i]with skill:--[/i]Hé is gleáwest úre gelǽred, and hé mæg þé ealle þá þinc gecýþan þe þú ús ácsost [i]he is the best instructed of us, and he can tell you all the things you ask us,[/i] H. R. 11, 9. [b]II.[/b] [i]with prudence:--[/i]Guman . . . gleáwe beþuncan hyra hǽlo, Rä. 49, 7. [b]III.[/b] in the metrical psalter the word occurs with a vaguely favourable meaning. Cf. gleáw; [b]II.[/b] 4:--Mé þín se góda gást gleáwe lǽdde, þæt ic on rihtne weg férde, Ps. Th. 142, 11. Gé þe on Godes húse gleáwe standað and on cafertúnum Godes húses gearwe syndan [i]qui statis in domo Domini, in atriis domus Dei nostri,[/i] 134, 2. Ic wát and can þæt þú mín God gleáwe wǽre [i]agnovi quoniam Deus meus es tu,[/i] 54, 8. Eart þú edneówe, earne gelícast, on geogoðe nú gleáwe geworden, 102, 5. \[Cf. [i]Goth.[/i] glaggwaba (-uba) [i]diligently, accurately.[/i]\][/m]
gleáwlic
	[m1][b]gleáwlic[/b]. [i]Add:--[/i]Þus gleáwlice ([i]or adv.?[/i]) gástgerýnum sægdon sigerófum, swá fram Siluestre lírde wǽron [i]thus skilled in spiritual mysteries they told the victor[/i] ([i]Constantine[/i]) [i]as they were taught by Sylvester,[/i] El. 189.[/m]
gleáwlíce
	[m1][b]gleáwlíce[/b]. [i]Add:[/i] [b]I.[/b] [i]skilfully:--[/i]Eart þú gleáwlíce swá limwǽdum leóhte gegyrwed [i]amictus lumine sicut vestimento,[/i] Ps. Th. 103, 2. Hú glǽwlíce hé þæt swefen rehte [i]quod prudenter somnium dissolvisset,[/i] Gen. 40, 16. [b]II.[/b] [i]with discernment, appropriately:--[/i]Hú þú gleáwlíce mid noman ryhte nemned wǽre Emmanuhel, Cri. 130. [b]III.[/b] [i]with discretion, wisely:--[/i]Ongan gleáwlíce gingran síne wordum trymman . . . Swá hleóðrode hálig cempa þeáwum geþancul, An. 427. Paulus eóde þá gleáwlíce and heora godas sceáwode ealle be endebyrdnesse, Hml. S. 29, 20. [b]IV.[/b] with verbs of inquiry, understanding, discriminating, [i]with clear mental vision, clearly, accurately, diligently:--[/i]Nú wé sceolon georne gleáwlíce þurhseón ússe hreðercofan heortan eágum, Cri. 1328. Gif wé gleáwlíce æfter gástlicum andgite tócnáwað þæt se arc getácnode Godes gelaðunge, Hml. Th. ii. 60, 1. Hit gleáwlíce undergeat, i. 122, 18. Ic þæs wénde þæt ic mid wísdóme full gleáwlíce ongitan mihte [i]existimabam ut cognoscerem hoc,[/i] Ps. Th. 72, 13. Ongitan gleáwlíce gástgehygdum, An. 863: Jul. 181: Hy. 4, 77. Gleáwlíce [i]sollerter[/i] ([i]animadverteret[/i]), An. Ox. 3131. Geornfullícor, gleáwlícor [i]enixius,[/i] i. [i]sagacius[/i] (quicquid scrutando [i]enixius[/i] rimaretur, Ald. 42, 36), 3104. \[[i]O. H. Ger.[/i] glaulíhho [i]intente, adtente, diligenter, prudenter, solerter.[/i]\] v. fore-, un-gleáwlíce.[/m]
gleáw-mód
	[m1][b]gleáw-mód[/b]. [i]Add:--[/i]Ryhtspell monig Gregorius gleáwmód gendwód ðurh sefan snyttro, Past. 9, 10.[/m]
gleáwnes
	[m1][b]gleáwnes[/b]. [i]Add:--[/i]Gleáunes [i]industria,[/i] Wrt. Voc. ii. 46, 2. Gleáwnes, 25, 43; [i]dissertitudo, astutia,[/i] 141, 5. Gleáwnisse [i]astu,[/i] 9, 27. Gleáwnesse [i]argumento,[/i] 2, 10, 11: 3, 14: [i]dissertitudinem,[/i] 26, 37: [i]peritiam,[/i] 67, 13. Gleáunisse [i]argutiae,[/i] 100, 70. [b]I.[/b] [i]ability, cleverness, talent:--[/i]Hé wæs gódre gleáunesse ([i]bonae indolis[/i]) cniht, Bd. 5, 19: Sch. 655, 2. [b]II.[/b] [i]sagacity:--[/i]Gleáw\[nesse\] [i]sagacitatis,[/i] An. Ox. 853. Gleá\[wnesse\], 5, 9. Mid ealre glǽwnesse [i]omni sagacitate,[/i] R. Ben. I. 58, 9. [b]III.[/b] [i]skill, skill in speech, eloquence:--[/i]Gleáw\[nesse\] [i]eloquenti&e-cedil;,[/i] 2314. Gleáwnesse [i]dissertitudinis,[/i] 5490. Glǽwnysse, 2, 493. [b]IV.[/b] [i]diligence:--[/i]Gleáwnysse [i]industria,[/i] i. [i]curiositate,[/i] An. Ox. 618: [i]industria, assiduitate,[/i] 1324. Geornfulnysse, gleáwnesse [i]industriam,[/i] 43. Glǽwnesse, R. Ben. I. 59, 14. [b]V.[/b] [i]a sign, token, distinguishing mark:--[/i]Se eásterlica dæg wæs on þǽre ealdan ǽ tribus argumentorum indiciis preceptum, &thorn-bar; ys mid þrým gleáwnyssum hé wæs beboden; &thorn-bar; ys, &thorn-bar; hé wǽre æfter þǽre eásterlican emnihte, and on þám forman mónðe, and on þǽre þriddan wucan, Angl. viii. 330, 6. v. gereord-, un-gleáwnes.[/m]
gleáwscipe
	[m1][b]gleáwscipe[/b]. [i]Add:[/i] [b]I.[/b] [i]sagacity:--[/i]Se abbod sceal gýman and mid eallan gleáwscípe hogian ([i]omni sagacitate curare[/i]), R. Ben. 51, 9. On gleáwscype swíþe bescáwede, Lch. iii. 436, 11. [b]II.[/b] [i]diligence:--[/i]Gif hé ongyt þæt eal his hogu and gleáwscipe náht framað [i]si viderit nihil suam prevalere industriam,[/i] R. Ben. 52, 14. [b]III.[/b] [i]an argument, proof, calculation:--[/i]On þrím geárum ne mæg þes gleáwscipe standan, Angl. viii. 327, 16. v. un-gleáwscipe.[/m]
gléd
	[m1][b]gléd[/b]. [i]Add: a coal of fire:--[/i]Gloed [i]carbo,[/i] Wrt. Voc. ii. 103, 12. Gloede [i]prunas,[/i] 118, 18. (1) [i]a live coal, coal of fire[/i] (lit. or fig.):--Gléd [i]carbo[/i] ([i]torridus altaris[/i]), Wrt. Voc. ii. 89, 14. Swá rícels byð þonne hit gífre gléda bærnað, Ps. Th. 140, 2. Hí feallað on fýres gléde [i]cadent super eos carbones,[/i] 139, 10. Stréie of glédon ([i]carbonibus[/i]) áhyrde, 119, 4. Licge &thorn-bar; ísen uppan þám glédan, Ll. Th. i. 226, 27. Se hláf wæs mid þám glédum ([i]prunis[/i]) bewrigen . . . þá worhte hé Crístes róde tácen ongén þám glédum (þá glédu, [i]v. l., contra prunas[/i]), Gr. D. 87, 9-16. Hé þone bisceop on ísenum bedde ástrehte and byrnenda gléda dyde under his nacode líc, Hml. S. 29, 242. Giségun gloede (gloedi, L.) ásetede [i]uiderunt prunas positas,[/i] Jn. R. 21, 9. Gléda [i]pruinas[/i] ([i]prunas[/i] congregabis super caput ejus, Prov. 25, 22), Kent. Gl. 970. (1 a) in pl. [i]a fire,[/i] æt þám glédum [i]at the fire:--[/i]Sum man sæt æt þám (his, [i]v. l.[/i]) gledum ([i]sedebat ad prunas[/i]) in his húse mid his wífe and mid his lytlan suna . . . &thorn-bar; hé sǽte mid him æt þám glédan . . . se áwyrgda gást þone sunu áwearp in ðá glýda (on þá ylcan gléda, [i]v. l.[/i]), Gr. D. 75, 13-25. Stódon ðá esnæs æt gloedum ([i]ad prunas[/i]), Jn. L. R. 18, 18. (2) [i]a flame, a spark:--[/i]Hýðað wíde gífre gléde, Cri. 1045. Gloetas and ðæccillas [i]scintillae et lampades,[/i] Mt. p. 9, 20. Him wiht ne sceód grim gléda níð, frécnan fýres, Dan. 465. In þæs wylmes grund, . . . in gléda gripe, El. 1302: Jul. 391: Sal. 48. (3) [i]fire, flame:--[/i]Fretan sceal frécne líg fǽgne monnan, . . . reád réðe gléd, Vy. 46. Nú sceal gléd fretan wigena strengel, B. 3114. v. gléde.[/m]
gleddian
	[m1][b]gleddian[/b]. [i]Add:[/i] v. be-gleddian.[/m]
gléde
	[m1][b]gléde[/b], an; [i]f. A live cool:--[/i]Mid his gyldenan tange þǽre glédan spearcan tó mínre tungan gebringan (cf. Is. 6, 6), Angl. viii. 325, 31. Glédan ([i]carbones[/i]) onǽlde synt, Ps. L. 17, 9. v. gléd.[/m]
-gléded
	[m1][b]-gléded[/b]. v. ge-, þurh-gléded.[/m]
gléd-fæt
	[m1][b]gléd-fæt[/b]. [i]Add: a censer, incense-pan:--[/i]Glédfæte [i]acerra[/i] (Ald. 195, 27), Wrt. Voc. ii. 95, 56: 5, 66. Cf. Ps. Th. 140, 2 [i]under[/i] gléd, (1).[/m]
gléd-scofl
	[m1][b]gléd-scofl[/b], e; [i]f. A fire-shovel:--[/i]Gloedscofl [i]vatilla,[/i] Wrt. Voc. ii. 123, 8. v. fýr-scofl.[/m]
glemm
	[m1][b]glemm[/b]. [i]Add:--[/i]Godes cyrice . . . wé sculan nǽfre hyre derian wordes ne weorces, ac griðian hý symle and healdan unwemme and á bútan glemme (bútan womme [i]vel[/i] glemme, [i]v. l.[/i]), Wlfst. 67, 18.[/m]
glendran
	[m1][b]glendran[/b] [i]to devour. l.[/i] glendrian, [i]and add:--[/i]Fisc hyne gearwað &thorn-bar; hé glentrige ([i]gluttiat[/i]) ǽs, Scint. 107, 8. v. for-glendrian.[/m]
glendrian
	[m1][b]glendrian[/b] [i]to throw down.[/i] v. fore-glendra, ge-glendrian.[/m]
gleng
	[m1][b]gleng[/b], e; [i]f. Add:[/i] [b]gleng,[/b] es; [i]m.[/i] [b]I.[/b] [i]ornament, decoration, adornment, glory:--[/i]Saga mé hwæt ðæs lifigendan mannes gleng sý. Ic ðé secge, ðæs deádan swát, Sal. K. p. 200, 9. Glenge [i]crustu,[/i] i. [i]ornata[/i] (cf. [i]crustu,[/i] i. [i]ornatu[/i] frætwunge, Wrt. Voc. ii. 25, 8), An. Ox. 7, 370: 8, 371. On mænigfealdre glencge ic glencyde mínne líchaman, Angl. xi. 113, 51. [b]II.[/b] [i]pomp, splendour[/i] in appearance, [i]display:--[/i]Ðeáh þe wlance men him háton gewyrcan heora byrgene of marmanstáne and útan emfrætewian mid reádum golde, þeáhhwæðere se deáð hit eal tódǽlð: þonne bið seó gleng ágoten, and se þrym tóbrocen, Wlfst. 148, 22. Se glencg, 263, 8. Ne cépð nán man deórwyrðra reáfa búton for ýdelum gylpe þæt hé sý tóforan óðrum mannum þurh his glencge geteald, Hml. Th. i. 328, 30. Ic andette . . . ídel word . . . and ǽlcne glængc þe tó mínes líchaman unrǽde ǽfre belimpe, Ll. Th. ii. 262, 28. Sigoriende mid glengan æþelan [i]triumphans pompa nobili,[/i] Hy. S. 85, 9. Tó woroldlican ídelan glengan, Ll. Th. i. 328, 9. Mid dislicum glencgum [i]stolidis[/i] ([i]ornamentorum[/i]) [i]pompis,[/i] An. Ox. 1217. Glencgu [i]pompas,[/i] 63. Ic ondette . . . unnyttes gylpes bígong and ídle glengas, Angl. xi. 98, 27. [b]III.[/b] [i]an ornament:--[/i]Glencg [i]monile,[/i] Germ. 396, 305. Ǽresð alra glengea scolde scínan gold on his hrægle . . . Tóeácan ðǽm golde ealra glenga fyrmesð . . . se giem iacintus, Past. 85, 1-5. Cume manna gehwilc tó circan búton golde and glæncgum, Wlfst. 181, 2. Þæt folc álédon hira glenga [i]deposuerunt ornatum suum,[/i] Ex. 33, 6. Bróhte se cniht tó ðám mǽdene deórwurða gimmas and woruldlice glencga, Hml. S. 7, 22. Menas, glencga [i]crepundia,[/i] i. [i]monilia,[/i] An. Ox. 538: Wrt. Voc. ii. 23, 29. (Cf. [i]crepundia, ornamenta,[/i] 76, 9.) v. forlegis-, weorold-gleng.[/m]
glengan
	[m1][b]glengan[/b]. [i]Add:[/i] [b]I.[/b] [i]to adorn[/i] with material ornaments:--Glensþ ( = glengst) [i]comas[/i] (si tu te sumptuosius [i]comas,[/i] Ald. 75, 5), An. Ox. 8, 332. Glencaþ [i]comunt[/i] i. [i]ornant,[/i] 11. Hí glencgað heora wíf mid þám þe hí weófoda sceoldan, Ll. Th. ii. 328, 7. On mænigfealdre glencge ic glencgde mínne líchoman, Angl. xi. 113, 52. Manege mid oferrence glengdan hý sylfe, Wlfst. 46, 2. [b]II.[/b] [i]to adorn, be an ornament to, be becoming to:--[/i]Ne glenget [i]non decet[/i] (non [i]decent[/i] stultum verba composita, Prov. 17, 7), Kent. Gl. 594. [b]III.[/b] [i]to arrange gracefully.[/i] (1) of dressing the hair:--Geglencendlíce glencan [i]delicate componere,[/i] An. Ox. 1203. (2) of arranging words:--Glengede [i]composita,[/i] Kent. Gl. 595. (v. [b]II.[/b]) v. ge-glengan; ofer-, un-glenged.[/m]
glenge
	[m1][b]glenge[/b]. [i]Dele, and see[/i] gleng: [b]glenge(?);[/b] [i]adj.[/i] v. glengista.[/m]
glengendlíce
	[m1][b]glengendlíce[/b]; [i]adv. Elegantly:--[/i]Glencendlíce [i]delicate,[/i] Hpt. Gl. 435. 12. v. ge-glengendlíce.[/m]
gleng-full
	[m1][b]gleng-full[/b]; [i]adj. Adorned:--[/i]Glengfulre burge [i]urbis ornat&e-cedil;,[/i] Germ. 395, 10.[/m]
glengista
	[m1][b]glengista[/b]. The translator seems to have misunderstood the passage to mean: 'In order that thy diligence and genius may add somewhat to the knowledge of these things of mine.' In some way [i]ingenium[/i] is represented by [i]glengista.[/i] Could this word be the superlative of an adjective, [i]glenge[/i] well-ordered, and the passage be completed ?[i]þín[/i]\] [i]glengista[/i] \[[i]orþanc?[/i]\]; cf. glengan; [b]III.[/b][/m]
gleng-lic
	[m1][b]gleng-lic[/b]. [i]Substitute: Splendid, full of pomp:--[/i]Sió glenglice [i]pompulenta,[/i] Wrt. Voc. ii. 67, 34.[/m]
gleng-ness
	[m1][b]gleng-ness[/b], e; [i]f. Ornamentation, adornment:--[/i]On úre gold and on úre glengnesse and on úre myclan gestreóne, Verc. Först. 123, 15.[/m]
gleó
	[m1][b]gleó[/b]. v. glíw: [b]gleomu.[/b] [i]Add:[/i] cf. glǽm: [b]gleómung.[/b] v. glómung: [b]glésan.[/b] [i]Add:--[/i]Hé ðás bóc gloesde, Jn. p. 188, 15 \[cf. [i]Low Lat.[/i] glósa.\] v. ofer-glésan.[/m]
glid
	[m1][b]glid[/b]. [i]Substitute:[/i] [b]glid\[d\][/b] (?) [i]a slippery place:--[/i]Sién wegas hira ðeóstre and glidd (glid, Ps. Spl. C., glidd, Ps. Srt., slidornis, Bl. Gl. [i]lubricum[/i]), Ps. Vos. 34, 6. v. glidder. @bt_d0476[/m]
glida
	[m1][b]glida[/b]. [i]Add:[/i] Glioda [i]miluus,[/i] Wrt. Voc. ii. 114, 18. Sé ðe reáflác lufað, hé bið glida, and ná culfre, Hml. Th. ii. 46, 16.[/m]
glídan
	[m1][b]glídan[/b]. [i]Add:[/i] [b]I.[/b] [i]to pass from one place to another by a smooth and continuous movement.[/i] (1) of motion on or through a liquid:--Hornfisc glád geond gársecg, An. 371. (2) of motion through the air:--Þonne glád þæt deófol út mid his leásunge swá swá smýc æt his eágdura, Shrn. 52, 32. (2 a) of the motion of the heavenly bodies:--Se steorra cymeð eástan úp ǽrror sunnan, and eft æfter sunnan on setl glídeð, Met. 29, 27. Se steorra glád him beforan (cf. se steorra him beforan férde [i]stella antecedebat eos,[/i] Mt. 2, 9), Hml. Th. i. 78, 23. On ðám earde ðe se tungel ofer glád, 106, 28. Hwonne úp cyme eástan glídan swegles leóma, Ph. 102. [b]II.[/b] [i]to pass from one state to another, slip, fall:--[/i]Oft ðæt hefige mód glít niðor and niðor stæpmǽlum, oð hit mid ealle áfielð, Past. 279, 2. [b]III.[/b] of movement along a surface:--Þonne hié mon slóg oþþe sceát, þonne glád hit on þǽm scillum, swelce hit wǽre sméðe ísen, Ors. 4, 6; S. 174, 7. His sceadu gehǽlde ealle þá untruman þe heó ofer glád, Hml. S. 10, 20. Besweþe &thorn-bar; hió áweg ne glíde, Lch. ii. 250, 19. [b]IV.[/b] [i]to pass away:--[/i]Þæt þá sáule wunde . . . glídan móte, Ps. C. 145. [b]V.[/b] of revolution:--Is efneáðe úp and ofdúne tó feallanne foldan þisse, þám anlícost þe on ǽge bið gioleca on middan, glídeð hwæðre ǽg ymbútan, Met. 20, 170. \[[i]O. Frs.[/i] glída: [i]O. Sax.[/i] glídan: [i]O. H. Ger.[/i] glítan.\] v. æt-glídan.[/m]
glidder
	[m1][b]glidder[/b]. [i]Substitute:[/i] [b]glidder, glider;[/b] [i]adj.[/i] [b]I.[/b] [i]slippery:--[/i]Beðearf seó sáwel on dómes dæg . . . staðolfæstre brycge ofer þone glideran weg hellewítes brógan, Wlfst. 239, 14. [b]II.[/b] [i]lascivious:--[/i]Gehydge glidderre [i]sensu lubrico,[/i] Ps. Srt. ii. p. 202, 17. Scild glidder [i]culpan lubricam,[/i] 201, 10. v. glid\[d\].[/m]
gliddrian
	[m1][b]gliddrian[/b]. [i]Add:--[/i]Tealtriendum, gliddriendum [i]nutabundis,[/i] An. Ox. 4104.[/m]
glidering
	[m1][b]glidering[/b], e; [i]f. An apparition, unreal appearance:--[/i]Þǽre glyderinge [i]fantasmate[/i] (v. (?) Ald. 57, 12), Wrt. Voc. ii. 34, 66.[/m]
glíg-
	[m1][b]glíg-[/b]. v. glíw-: [b]glimith.[/b] v. glýman.[/m]
glind
	[m1][b]glind[/b] [i]a fence of boards[/i](?), [i]a railing[/i](?):--Andlang ríðe on wican glinde, C. D. B. i. 296, 29. Cf. Æt Glindleá, C. D. iii. 426, 22. [i]Glynde[/i] is a place-name in Sussex. \[[i]O. L. Ger.[/i] gi-lindi [i]railings.[/i] v. Gall. 439.\][/m]
glisian
	[m1][b]glisian[/b]. [i]Add:[/i] \[v. [i]N. E. V.[/i] glise.\][/m]
glitnian
	[m1][b]glitnian[/b]. [i]Add:[/i] [b]I.[/b] of light or of that which emits light:--Glitenaþ hálig dæg and beorht þearle [i]rutilat sacrata dies et splendida valde,[/i] Hy. S. 47, 6. Betwux þæs heortes hornum glitenode gelícnys þǽre hálgan róde breohtre þonne sunnan leóma, Hml. S. 30, 42. Leóhtes dægrima glitnigende ([i]rutilans[/i]) scínþ, Hy. S. 8, 21. Gliteniend(r)e [i]corusco[/i] ([i]immensi luminis splendore[/i]), An. Ox. 4310. [b]I a.[/b] of the miraculous appearance of a person:--Ðá stódan þá hálgan hále of þám fýre glitiniende swá swá gold, Hml. S. 4, 338. [b]II.[/b] of objects that reflect light (metal, liquid, gems, plumage, &c.):--Ðú ([i]the phenix[/i]) glitenest swá reád gold, E. S. viii. 476, 46. Glite\[naþ\] [i]fulgescit[/i] ([i]pavonis pennae glauco coloris virore[/i]), An. Ox. 539. Glitenaþ [i]coruscat,[/i] i. [i]micat[/i] ([i]limpida pupilla[/i]), 1719. Glitenat [i]flavescit[/i] ([i]vinum[/i]), Kent. Gl. 908: [i]flavescit, albescit,[/i] Txts. 63, 894. Glitenaþ, Wrt. Voc. ii. 35, 72. [i]Flavescit,[/i] glitenaþ [i]vel[/i] geolwaþ [i]splendcscit,[/i] 149, 17. \[[i]See for the preceding four instances,[/i] Prov. 23, 31.\] Mynum glitenian ([i]auratis[/i]) [i]monilibus rutilare,[/i] An. Ox. 1196. Gliteniendum [i]uernantibus[/i] ([i]atque coruscantibus gemmis[/i]), 4295. [b]III.[/b] [i]to be splendid[/i] from excellent qualities:--Agustus mid feówrum rihtingum glitnað gerisenlíce swýðe, Angl. viii. 302, 2.[/m]
glíw
	[m1][b]glíw[/b]. [i]Take here instances under[/i] [b]gleów, glíg,[/b] [i]and add:[/i] [b]I.[/b] [i]jesting, pleasantry:--[/i]Glió, gliú [i]facetiae,[/i] Txts. 61, 825. Gleó, Wrt. Voc. ii. 34, 70. [b]II.[/b] [i]jeering, mockery:--[/i]Glió [i]cabillatio,[/i] Txts. 47, 354. Gliú [i]gannatura,[/i] 65, 948. Ðe lǽs ðe ðú wegférendum wurðe eft tó glíge (cf. [i]ne omnes qui vident incipiant inludere ei,[/i] Lk. 14, 29), Hex. 38, 11. [b]III.[/b] [i]any activity intended to amuse, a game, diversion, pastime, sport, play:--[/i]Hé ([i]Herod[/i]) ðæs wítegan deáð þǽre lyðran hoppystran hire glíges ([i]dancing[/i]) tó méde forgeáf, Hml. Th. i. 484, 3. In glíuuae (gliówe) [i]in mimo,[/i] Txts. 70, 550. Gliú [i]minium,[/i] Wrt. Voc. ii. 56, 51: 70, 35: 46, 42. Stód þǽr sum man mid ánum apan and slóh cymbalan. Þá sóna se hálga wer wæs forhycgende &thorn-bar; glíg [i]cum simia vir adstitit, et cymbala percussit. Quem sanctus sonitum audiens dedignatus,[/i] Gr. D. 62, 18. Pleglican glía beclyppinga [i]iocosos ludorum amplexus,[/i] An. Ox. 3173. v. bismer-, chor-, geflit-, sealm-glíw.[/m]
glíw-bydenestre
	[m1][b]glíw-bydenestre[/b], an; [i]f. A female player on the timbrel:--[/i]Glýw-bydenestra [i]tympanistriarum,[/i] Ps. L. 67, 26.[/m]
glíw-cræft
	[m1][b]glíw-cræft[/b], es; [i]m. The art of playing on an instrument, minstrelsy:--[/i]Stód þǽr æltoran þǽre dura sum man mid ánum apan and slóh cymbalan, and bæd him metes, swá swá sume men gewuniað &thorn-bar; hí mid glígcræfte ([i]ludendi arte[/i]) heom andlyfene séceað, Gr. D. 62, 13. \[Ne cuðe na mon swa muchel of song, of harpe . . . of lire . . . he wes god of alle gleocræften, Laym. 7012.\][/m]
glíw-cynn
	[m1][b]glíw-cynn(?)[/b] [i]a kind of music[/i](?):--On glywcú [i]in tibiis[/i] (tibiis [i]seems to have been taken in the sense of pipes, and to be explained as[/i] glýwcyn, [i]a kind of music[/i](?)), Ps. L. 146, 10.[/m]
glíw-dreám
	[m1][b]glíw-dreám[/b]. [i]Take here[/i] [b]gleó-dreám[/b] [i]in Dict., and add:[/i] \[Brutus and his duȝeðe makeden halinesse mid mete and mid drinchen and mid murie gleodreme, Laym. 1823.\][/m]
glíwere
	[m1][b]glíwere[/b]. [i]Substitute:[/i] [b]I.[/b] [i]a jester, buffoon:--[/i]Glíwere [i]scurra,[/i] Germ. 396, 320. [b]II.[/b] [i]one who unworthily aims at pleasing, an obsequious follower, a parasite:--[/i]Spilra, glíwera [i]parasitorum[/i] (cf. [i]parasitus[/i] leás ólecere, Wrt. Voc. i. 74, 36), An. Ox. 679: 6, 13. Glíwra, forspillendra þéna, 4165. [b]III.[/b] [i]a player on an instrument, minstrel.[/i] v. cimbal-glíwere. \[[i]Icel.[/i] glýjari [i]a jester.[/i]\][/m]
glíw-gamen
	[m1][b]glíw-gamen[/b], es; [i]n. Musical entertainment, music:--[/i]Hearpe and pípe and mistlic glíggamen drémað eów on beórsele [i]cithara et lyra et tympanum et tibia et vinum in conviviis vestris[/i] (Is. 5, 12), Wlfst. 46, 16.[/m]
glíw-georn
	[m1][b]glíw-georn[/b]; [i]adj. Eager for amusement, fond of jesting[/i] or [i]minstrelsy:--[/i]Bisceopum gebyreð &thorn-bar; hí ne beón tó glíggeorne, ne hunda ne hafeca hédan tó swýðe, Ll. Th. ii. 316, 29.[/m]
glíw-hleóþriend
	[m1][b]glíw-hleóþriend[/b]. [i]Substitute:[/i] [b]glíw-hleóþriendlic;[/b] [i]adj. Musical:--[/i]Þá glíwhleóðriendlican [i]musica,[/i] Wrt. Voc. ii. 57, 35.[/m]
glíwian
	[m1][b]glíwian[/b]. [i]Take here[/i] [b]gleowian[/b] [i]in Dict., and add:[/i] of the sound made by metal(?), [i]to play, sound:--[/i]Mec ([i]a book[/i]) siððan wráh hæleð hleóbordum, hýde beþenede, gierede mec mid golde forð ([i]for a similar verse[/i] cf. An. 1110); on mé glíwedon wrǽtlic weorc smiða [i]me then a man enclosed between sheltering boards, stretched a covering of skin, went on to adorn me with gold; on me played the fair work of smiths[/i] (referring to the sound made by the metal ornaments and clasps when the book was moved about or opened?), Rä. 27, 13. \[[i]Icel.[/i] glýja [i]to be gleeful.[/i]\][/m]
gliwian
	[m1][b]gliwian[/b] [i]to adorn.[/i] See preceding word.[/m]
glíwing(-ung)
	[m1][b]glíwing(-ung)[/b], e; [i]f. Jeering, mockery:--[/i]Tále, i. glíwunge gecance gehispende [i]ganniturae,[/i] i. [i]cachinnatione ludibrio insultantes,[/i] An. Ox. 1472.[/m]
glíwing-mann
	[m1][b]glíwing-mann[/b], es; [i]m. A 'gay' woman[/i](?):--Gliwingmanna [i]ganearum[/i] (ganea [i]meretrix,[/i] Migne: but perhaps [i]ganeonum[/i] should be read), [i]cauponum, tabernariorum,[/i] An. Ox. 50, 9.[/m]
glíwlic
	[m1][b]glíwlic[/b]; [i]adj. Jesting, mocking:--[/i]Glíwlicre hyspinge [i]cauillo mimico[/i] ([i]scurrili[/i] &l-bar; [i]ioculari[/i]), Germ. 396, 318.[/m]
glíw-mægden, -mǽden
	[m1][b]glíw-mægden, -mǽden[/b]. [i]Take here[/i] [b]gliéw-méden[/b] [i]in Dict., and add:--[/i]Glíwmǽdena [i]tympanistriarum,[/i] Ps. Rdr. 67, 26.[/m]
glíw-mann
	[m1][b]glíw-mann[/b]. [i]Take here[/i] [b]gleó-mann[/b] [i]in Dict., and add:--[/i]Glígman [i]parasitus[/i] (cf. glíwere), Hpt. Gl. 504, 20. Glígmanna yppe [i]orcestra[/i] vel [i]pulpitus,[/i] Wrt. Voc. i. 39, 36. Suá micle méde . . . suá wé habbað ðæs hleahtres, ðonne wé hliehað glígmonna unnyttes cræftes. Wé herigað hira cræftas, and ðeáh nyllað hí habban [i]sic eis virtutum sanctitas sicut stultis spectatoribus ludicrarum artium vanitas placet. Illi aurigarum et histrionum gesta favoribus efferunt, nec tamen tales esse desiderant,[/i] Past. 231, 7. Þurh witige plegmen &l-bar; gleáwe glígmen [i]per gymnosophistas,[/i] An. Ox. 39. Swá hweorfað gleómen geond grunda fela . . . simle sumne gemétað gydda gleáwne, Víd. 136. \[King Blæðgabreat . . . ne cuðe na mon swa muchel of song . . . gleomen him weoren deore, Laym. 7004. Þar was gleomenne song, þar was piping among, 5109.\][/m]
glíw-stól
	[m1][b]glíw-stól[/b]. [i]Take here[/i] [b]gleów-stól[/b] [i]in Dict., and add: A seat of music and song[/i] (cf. þǽr ([i]at Hrothgar's court[/i]) wæs gidd and gleó, B. 2105; [i]cf. also[/i] seledreám), [i]a joyous home[/i] (cf. hleów-stól [i]for similar compound[/i]). The subject of the riddle is a stag's horn, which is shed and its place taken by a new one. This process is represented as the expulsion of a man from his home and country by a younger brother who takes his place.[/m]
glíwung
	[m1][b]glíwung[/b]. v. glíwing.[/m]
glíw-word
	[m1][b]glíw-word[/b], es; [i]n. A word in a song:--[/i]Se Wísdóm gliówordum gól (cf. ongan gliówian and geoddode, Bt. 12; F. 36, 6), Met. 7, 2.[/m]
glof
	[m1][b]glof[/b]. [i]Dele,[/i] and see next word.[/m]
glóf
	[m1][b]glóf[/b]. [i]Add:--[/i]Gloob, glób, glóf [i]manica,[/i] Txts. 76, 631. Glóf, Wrt. Voc. ii. 55, 40: 71, 19. Hafuc sceal on glófe wilde gewunian (cf. sum sceal wildne fugel átemian, hafuc on honda, Vy. 86), Gn. C. 17 Ðonne þú glófan abban wille, Tech. ii. 127, 21.[/m]
glófed
	[m1][b]glófed[/b]. v. ge-glófed: [b]glóma.[/b] v. ǽfen-glóma.[/m]
glómung
	[m1][b]glómung[/b]. [i]Add:--[/i]Glómung [i]crepusculum,[/i] Wrt. Voc. i. 21, 49. In sumre glómunge úres módes [i]in quodam mentis crepusculo,[/i] Gr. D. 331, 14. v. ǽfen-glommung.[/m]
gloria
	[m1][b]gloria[/b], a, an; [i]pl.[/i] glorian; [i]m. A Gloria,[/i] a name for a liturgical formula:--Se gloria þæs forman sealmes, R. Ben. 69, 3: 68, 8. Under ánum gloria (glorian, R. Ben. I. 47, 6), 40, 22. Tódǽled on twégen glorian, 38, 3: 42, 13.[/m]
glówan
	[m1][b]glówan[/b]. [i]Add: p.[/i] gleów:--Gleów, scán [i]fulminauit,[/i] An. Ox. 4409. Þæt fýr wearð þá ácwenced, &thorn-bar; þǽr án col ne gleów, Hml. S. 7, 240. Gewyrme mid háte glówende ísene, Lch. ii. 236, 31: 216, 1. Lecgað ðá ísenan clútas háte glówende tó his sídan, Hml. Th. i. 424, 35. \[Cf. the wk. verbs [i]O. Sax.[/i] glóian: [i]O. H. Ger.[/i] gluoen: [i]Icel.[/i] glóa.\][/m]
glydering
	[m1][b]glydering[/b]. v. glidering.[/m]
glýman
	[m1][b]glýman(?)[/b] [i]to rage:--[/i]Glimith ( = glýmith? for the vowel cf. rihum @bt_d0477 = rýhum, 114, 120) [i]sevit,[/i] Txts. 115, 125. \[cf. [i]N. E. D.[/i] gloom; [i]vb., where is quoted M. H. Ger.[/i] (13th cent.) ein glúmender hunt [i]a savage dog. In[/i] Ld. Gl. G. 3, 59 [i]is given from another Leiden MS.[/i] glimnit [i]sevit. Perhaps here for[/i] glimnit [i]might be read[/i] grimmit. v. grimman.\][/m]
glyrendum
	[m1][b]glyrendum(?)[/b] [i]retortis,[/i] Germ. 394, 288: glywcum. v. glíw-cynn.[/m]
gnæt
	[m1][b]gnæt[/b]. [i]Add:--[/i]Gnæt [i]scinifes[/i] vel [i]tudo,[/i] Wrt. Voc. i. 24, 3: [i]scinifes,[/i] 77, 56. Gneat, Ps. Srt. 104, 31. Þá gnættas mid swíþe lytlum sticelum him ([i]man[/i]) deriaþ, Bt. 16, 2; F. 52, 10. Heó ([i]fleabane[/i]) gnættas and micgeas and fleán ácwelleþ, Lch. i. 266, 1.[/m]
gnagan
	[m1][b]gnagan[/b]. [i]Dele bracket at end, and add:--[/i]Gnæhð, cíwþ [i]sulcat[/i] ([i]corpora vermis[/i]), An. Ox. 23, 49. Wyrmas heora bán gnagað byrnendum tóðum [i]vermes lacerant ignitis dentibus ossa,[/i] Wlfst. 139, 10: Dóm. L. 211. Wé hédað þǽra crumena ðæs hláfes and ðá Iúdéiscan gnagað þá rinde, Hml. Th. ii. 114, 34. Sceal se hund bán gnagan, Lch. ii. 48, 12. Gnægen [i]conrosus,[/i] Wrt. Voc. ii. 24, 35. Gnagene (gragene, MS.) [i]roderentur[/i] ([i]leonum rictibus[/i]), An. Ox. 2, 224. \[[i]O. H. Ger.[/i] gnagan: [i]Icel.[/i] gnaga.\][/m]
gneáþ
	[m1][b]gneáþ[/b]. [i]Add:[/i] [b], gneád[/b]:--Hí cwǽdon &thorn-bar; him gneáðe wǽre heora wist and scrúd, Hml. S. 31, 1296. v. gníþe, [i]and two following words.[/i][/m]
gneáþlicness
	[m1][b]gneáþlicness (gneád-)[/b], e; [i]f. Frugality, parsimony:--[/i]Gneáðlinesse [i]frugalitatis,[/i] gneádlicnys [i]frugalitas,[/i] Hpt. Gl. 463, 74. Gneádlicnys, An. Ox. 2437.[/m]
gneáþness
	[m1][b]gneáþness (gneád-)[/b], e; [i]f.[/i] [b]I.[/b] [i]frugality, moderation[/i] in a person:--Gneáðnys (gneád-, Hpt. Gl. 494, 41) swá spærlic [i]parsimonia tam frugalis,[/i] An. Ox. 3748. Gneáþnysse [i]frugalitatis,[/i] i. [i]temperantiae,[/i] 2437. [b]II.[/b] [i]scantiness[/i] of material, [i]scarcity:--[/i]Ne him wǽre hwǽtes gneáðnes (genéðnys, [i]v. l.[/i]) ne óðerra worldwelena, Mart. H. 68, 9. v. gníþness.[/m]
gnéþe
	[m1][b]gnéþe[/b]. v. gníþe: [b]gneðen.[/b] [i]Dele.[/i][/m]
gnídan
	[m1][b]gnídan[/b]. [i]Add:--[/i]Ic gníde [i]frico,[/i] Wrt. Voc. ii. 40, 11. [i]Frico[/i] ic gníde, [i]fricui[/i] ic gnád, [i]frictum[/i] gegniden, Ælfc. Gr. Z. 137, 15. [b]I.[/b] [i]to rub[/i] an object:--Hit biþ geornlic þæt mon heardlíce gníde þone hnescestan mealmstán, Ors. 4, 13; S. 212, 27. [b]I a.[/b] [i]to rub[/i] one object against another:--Beóres tácen is þæt þú gníde þíne hand on þá óþre, Tech. ii. 125, 21. [b]I b.[/b] [i]to rub[/i] a surface with material, [i]cover[/i] a surface [i]by rubbing:--[/i]Reóde gnídan [i]fucare,[/i] Wrt. Voc. ii. 37, 49. Hé hét hine mid sealte gnídan, Hml. S. 14, 46. [b]II.[/b] [i]to rub[/i] material on a surface:--Hé gnád on ansýne þæs mannes &thorn-bar; dúst . . . hé lange hwíle gnád, Gr. D. 216, 15. \[v. [i]N. E. D.[/i] gnide.\] v. á-, be-gnídan.[/m]
gnidel (-il)
	[m1][b]gnidel (-il)[/b], es; [i]m. A pestle:--[/i]Gnidil [i]pistillus,[/i] Wrt. Voc. ii. 117, 43.[/m]
gníding
	[m1][b]gníding[/b]. [i]Add:--[/i]Sceal hé þá eágan weccan mid gnídingum, Lch. ii. 30, 28.[/m]
gnirran
	[m1][b]gnirran[/b] [i]to snarl, gnash[/i] or [i]chatter[/i] (with the teeth):--Hwýlon þá téð for mycclum cyle manna þǽr gnyrrað (gryrrað, Dóm. L. 195) [i]nunc nimio stridentes frigore dentes,[/i] Wlfst. 138, 29. Hlihhan oððe gnyrende gesihð unrótnyssa getácnað [i]ridere aut stridentes uiderit tristitiam significat,[/i] Lch. iii. 210, 12. \[v. [i]N. E. D.[/i] gnar.\][/m]
gníþe (gnéde)
	[m1][b]gníþe (gnéde)[/b]; [i]adj.[/i] Of persons, [i]frugal, sparing;[/i] of things, [i]scanty, scarce:--[/i]Gnéþre [i]mediocri,[/i] Wrt. Voc. ii. 55, 10. Of gnǽþum [i]parcis,[/i] Germ. 391, 31. On ðám mægenum eúðmódnesse and hýrsumnesse nóhte þon lǽssa ne gnéðra (gnédra, [i]v. l.: these forms might be mutated comparatives of[/i] gneáþ(-d)) wæs, Bd. 5, 19; Sch. 656, 11. \[[i]O. H. Ger.[/i] ge-nóti [i]parcus.[/i] v. [i]N. E. D.[/i] gnede.\] v. un-gníþe, gneáþ.[/m]
gníþelíce
	[m1][b]gníþelíce[/b]; [i]adv. Scantily, sparingly:--[/i]Geótende swíþe gnéðelíce [i]exigue fundendo,[/i] Gr. D. 51, 13. v. un-gníþelíce.[/m]
gníþelicness
	[m1][b]gníþelicness[/b], e; [i]f. Frugality:--[/i]Spærnes, gnéþelicnes [i]frugalitas,[/i] i. [i]temperantia, parcitas,[/i] Wülck. Gl. 244, 6. Gnéðelicnesse [i]frugalitatis,[/i] Angl. xiii. 32, 117: Wrt. Voc. ii. 147, 34.[/m]
gníþness
	[m1][b]gníþness[/b], e; [i]f.[/i] [b]I.[/b] [i]frugality:--[/i]Gnéðnes [i]parsimonia,[/i] Wrt. Voc. ii. 65, 73. Mid gnéþnesse [i]frugalitatis,[/i] 33, 50. [b]II.[/b] [i]scarcity:--[/i]Hwǽtes genéðnys, Mart. H. 68, 9. v. gneáþness.[/m]
gnohioc
	[m1][b]gnohioc[/b]. [i]l.[/i] guohioc.[/m]
gnorn
	[m1][b]gnorn[/b] [i]sorrow. Add:--[/i]Nú is hálwende þæt man hér wépe . . . Glæd bið se Godes sunu gif þú gnorn þrowast, Dóm. L. 86. v. grorn.[/m]
gnorn
	[m1][b]gnorn[/b]; [i]adj.[/i] v. grorn; [i]adj.:[/i] [b]gnornan.[/b] v. gnornian.[/m]
gnorne
	[m1][b]gnorne[/b]; [i]adv. Complainingly:--[/i]León hwelpas grymetigað gnorne (or [i]adj.?[/i]), georne sécað [i]the lion's whelps roar their complaints, seek eagerly,[/i] Ps. Th. 103, 20. Cf. grorne.[/m]
gnorn-hof
	[m1][b]gnorn-hof[/b]. [i]Add:[/i] cf. grorn-hof.[/m]
gnornian
	[m1][b]gnornian[/b]. [i]Take here[/i] [b]gnornan[/b] [i]in Dict., and add:[/i] [b]I.[/b] [i]to feel grief, regret,[/i] &c.:--Ic gnornige [i]contristatus sum,[/i] Ps. Th. 54, 2. Á mæg gnornian sé þe nú fram þís wígplegan wendan þenceð, By. 315. Grnorniendum [i]merentibus,[/i] Kent. Gl. 1129. [b]I a.[/b] of things:--Týdrað þis bánfæt, greóthord gnornað, Gú. 1240. Beám sceal on eorðan leáfum líðan, leomu gnornian ([i]the bare branches grieve[/i]), Gn. Ex. 26. Hyge gnornende, Gú. 1182. [b]II.[/b] [i]to feel[/i] or [i]express discontent, murmur:--[/i]Suá bið ðǽm ðe gnornað on ðǽre godcundan suingellan [i]qui in percussione positus erumpit ad sonitum murmurationis,[/i] Past. 269, 1. Gnornadun [i]murmuraverunt,[/i] Ps. Srt. 105, 25. Suelce hé cuǽde tó ðǽm unryhtwísan móde ðe innan bið gnornigende (-iende, [i]v. l.[/i]) [i]ac si dicatur menti iniquae interius dolenti,[/i] Past. 225, 10. Gnorniað [i]murmurabunt,[/i] Ps. Srt. 58, 16. v. be-gnornian; grornian.[/m]
gnornung
	[m1][b]gnornung[/b]. [b]I.[/b] [i]a feeling[/i] or [i]expression of grief, sorrow,[/i] &c.:--On gnornunga módes [i]in merore animi,[/i] Kent. Gl. 517. Hit náuht elles nát bútan gnornunga [i]crescit in immensum noxia cura,[/i] Bt. 3, 2; F. 6, 12: Met. 3, 10. Þǽr is wóp wíde gehéred . . . and gnornunge mecga, Sat. 334. Him gnornunga gǽste ne scódun, Gú. 516. [b]II.[/b] [i]a feeling[/i] or [i]expression of discontent[/i] or [i]complaint, a grudge:--[/i]For eówerre ágenre gnornunge ðe gé wið ðǽm crístendóme habbað, Ors. 3, 8; S. 122, 11. v. grornung.[/m]
gnuddian
	[m1][b]gnuddian[/b] [i]to rub:--[/i]Gnudda [i]frica,[/i] An. Ox. 56, 33. \[v. [i]N. E. D.[/i] gnodde.\][/m]
gnyran
	[m1][b]gnyran[/b]. v. gnirran: [b]góað.[/b] v. gón.[/m]
god
	[m1][b]god[/b]; [i]m. and[/i] [b]god;[/b] [i]n. Take these together, and add:[/i] [b]I.[/b] of a heathen god:--Heá gotho [i]manes,[/i] Archiv 85, 310, 15; An. Ox. 53, 15. Þǽra hǽðenra godas synd gramlice deófla, Hml. S. 14, 18. In god [i]in divos,[/i] Wrt. Voc. ii. 93, 57. Ic swerige ðurh ealle godas and gydena, Hml. Th. i. 426, 7. Gé habbað manega godas, Hml. S. 4, 134. [b]I a.[/b] with a defining addition:--Wínes god [i]Bachus,[/i] Wrt. Voc. ii. 93, 42. Fýres god [i]U[/i]\[[i]u[/i]\][i]lcanus,[/i] 95, 6. [b]II.[/b] [i]on image which is worshipped, idol:--[/i]Eówer godas synd ágotene oððe ágrafene, Hml. S. 4, 136. Þíne godas syndon gyldene and sylfrene . . . manna handgeweorc, 14, 20. 'Geoftra ðíne lác úrum gudum . . . .' 'Ðú cwyst þæt ic mé gebiddan sceole tó dumbum stánum, ðá ðe sind ágrafene ðurh manna handa,' Hml. Th. i. 422, 35. [b]III.[/b] of a person having godlike attributes:--Ǽlc gesǽlig mon biþ god [i]omnis beatus deus,[/i] Bt. 34, 5; F. 140, 2: 35, 5; F. 164, 23. Ic gesette þé Pharaone tó gode, Ex. 7, 1. Ic sǽde gé synt godas (goddo, L., godo, R.), Jn. 10, 34. [b]IV.[/b] in the Christian, monotheistic sense, [i]God.[/i] (1) as a proper name:--On anginne gesceóp God heofenan and eorðan, Gen. 1, 1. Goddes [i]Dei,[/i] Rtl. 109, 11: Mk. L. 9, 1: Jn. p. 3, 4. (1 a) with epithet:--Se Ælmihtiga God hí áhredde, Chr. 1016; P. 150, 13. Þone écan mildan God, Cht. E. 231, 8. (2) where the triune character of the Deity is marked. (a) of the first person of the Trinity:--Drihten God, Fæder Crístes, Hml. Th. i. 426, 24. God . . . Fæder Ælmihtig, Cri. 319. Críst þæs lifgendan Godes Sunu, Bl. H. 11, 30. (b) of the second person:--Hǽlend Críst, God of Gode, Hml. Th. i. 426, 2. God tó ús niþer ástáhg, Bl. H. 17, 29. Hié God sylfne áhéngon, El. 209. (c) where the three persons are given:--Se Ælmihtiga Fæder is God, and his Sunu is Ælmihtig God, and se Hálga Gást is Ælmihtig God; ná ðrý Godas, ac hí ealle án Ælmihtig God untódǽledlic, Hml. Th. i. 248, 6-9. (3) where the genitive is used with a noun as an intensive:--Þonne is &thorn-bar; Godes riht &thorn-bar; hé beó clǽne [i]it is the most perfect justice, that he be clear,[/i] Ll. Th. i. 418, 12. [b]V.[/b] [i]a Being such as is understood by the proper name God, God according to some particular conception or in regard to some special attribute or relation:--[/i]Ic eom Abrahames God, and Isaaces God, and Iacóbes God. Nys God ná deádra, ac lybbendra, Mt. 22, 32. Se góda God, Bt. 36, 1; F. 172, 5. Se ána sóða God . . . sé án is sóð God þe ealle ðing gescóp, Wlfst. 105, 27-31. Þone God ic eów bodige þone ðe gé hátad uncúðne . . . hé sitt on his Fæder swíðran hand sóð God and sóð man, Hml. S. 29, 37-42. Tó Abrahames Gode, Ps. Th. 46, 9. Hig gesáwon Israhéla God, Ex. 24, 10. [b]VI.[/b] in special forms of speech. (1) where a strong wish is expressed:--God him geunne &thorn-bar; . . ., Chr. 959; P. 115, 14. God eów gehealde, Ll. Lbmn. 486, 14. Áwende hine God Ælmihtig hrædlice of þisan lǽnan lífe intó helle wíte, C. D. iv. 87, 10. (2) where dependence on, or gratitude to, the Deity is expressed:--Mid Godes gæfe, C. D. i. 292, 21: 299, 12. Gode Ælmihtigum sié ðonc ðætte . . ., Past. 3, 18. Swǽ gelǽrede biscepas swǽ nú, Gode ðonc, siendon, 9, 4. Næfde se here, Godes þonces, Angelcyn ealles for swíðe gebrocod, Chr. 897; P. 89, 30. (3) where there is pious intention, conduct influenced by religion:--Ǽghwæt þæs þe him ǽnig mon for Godes noman geselle, Ll. Th. i. 92, 11. Þæt hé his freónd ná for middangearde, ac for Gode lufige, Hml. Th. i. 584, 7. Seó is sóð lufu, þæt gehwá his freónd lufie on Gode, and his feónd for Gode, 528, 32. (4) in earnest appeal, affirmation or exhortation:--Ic bebióde on Godes naman ðæt . . ., Past. 9, 2. Ic eów bidde on Godes naman . . . &thorn-bar; . . ., Ll. Th. i. 194, 4. Wé biddað and on Godes naman beódað &thorn-bar; . . ., 364, 21. On Godes Ælmihtiges naman, Cht. E. 231, 11: Ll. Th. i. 180, 22: 182, 6. Nú hálsige ic ðé þurh God þ . . ., Hml. Th. i. 426, 31. Gif hwelc mon hine on Godes naman geandette, Ll. Th. i. 64, 21. [b]VII.[/b] in language concerned with church matters. (1) of spiritual things:--Wé habbað áne gástlice módor, seó is [i]Ecclesia[/i] genamod, &thorn-bar; is Godes cirice, Ll. Th. i. 336, 8. Biscopas syndon Godes lage ([i]the doctrines of Christianity[/i]) láreówas, 332, 27. Hé Godes lage smeáde, Chr. 963; P. 115, 4. Godes lof rǽran [i]to promote the Christian religion,[/i] 5: Cht. E. 229, 25. (2) of ecclesiastical procedure, arrangement, constitution:--Þá hálgan hádas þe Godes folc ([i]the Christian laity[/i]) lǽran scylan, Ll. Th. i. 244, 9. Þridda dǽl þáre teóðunge þe tó circan gebyrige gá . . . Godes þearfum ([i]the needy to whom church-alms are given[/i]), 342, 9. From ǽlcum Godes dǽle áworpene [i]cast out from church-communion, @bt_d0478 246, 15. Mid Godes bletsunge [i]with the blessing pronounced by the priest,[/i] 256, 7. Muneca gehwylc . . . geþence word and wedd þe hé Gode betǽhte, 306, 5. Gyf gehádod man gefeohte . . . for Gode béte swá canon tǽce, 168, 6. ¶ Godes þeów [i]a cleric:--[/i]Ealle Godes þeówas . . . and húru þinga sácerdas, Ll. Th. i. 364, 10. Gif se Godes þeów nelle þǽre cyrican on riht þeówian, &thorn-bar; hé þonne mid lǽwedum monnum onfó þeówdómes, Bl. H. 49, 3: C. D. i. 293, 33: Past. 5, 11. (3) of ecclesiastical property or dues:--Godes feós ðeófð [i]sacrilegium,[/i] Wrt. Voc. i. 21, 31. Godes feoh and ciricean, Ll. Th. i. 2, 4. Godes gafel lǽstan, 350, 8. Þæs neádgafoles þe crístene men Gode gelǽstan scoldon, 270, 14. (4) of churches:--Be ciricena gebétunge. &THORN-bar; ǽlc biscop béte Godes hús . . . and eác þone cyning myngige &thorn-bar; ealle Godes cyrcan sýn wel behworfene, Ll. Th. i. 246, 9-12. Hí Godes hús griðedan, 334, 24. Hé eóde intó Godes (Goddes, L.) hús [i]in domum Dei intrauit,[/i] Lk. 6, 4. (5) where ecclesiastical and secular are contrasted:--For Gode and for worulde, Chr. 959; P. 115, 7: Ll. Th. i. 168, 17. Wið God and wið men, 306, 7: 314, 26. v. heáh-, hel-, wealdend-god; cof-, deáþ-, gedwol-godas; úp-godu.[/m]
gód
	[m1][b]gód[/b]. [i]Add:[/i] [b]I.[/b] [i]good, having in due measure the properties, which an object of its kind ought to have.[/i] (1) of material things:--Ǽlc gód treów byrð góde wæstmas, Mt. 7, 17. Ælfheres láf ([i]a corslet[/i]), gód . . ., golde geweorðod, ealles unscende, Vald. 2, 17. Hét him ýðlidan gódne gegyrwan, B. 199. (1 a) of food or drink:--Ánan esne gebyreð tó metsunge xii. pund gódes cornes, Ll. Th. i. 436, 26. xxx. ombra gódes uuelesces aloð, C. D. i. 293, 12. Ðó on gód ealu, Lch. ii. 318, 13. Ǽlc man sylþ ǽrest gód wín . . . Ðú geheólde &thorn-bar; góde wín oð þis, Jn. 2, 10. (1 b) of land, [i]fertile:--[/i]Þæt land ys swíðe þearle gód . . . Drihten siló ús þá moldan þe meolce and hunige fléwð, Num. 14, 7. Neorxna wang stód gód (cf. Gen. 2, 9), Gen. 209. Sum feóll on gód land, Mk. 4, 8. (1 c) of a place:--Wé on þan gódan ríce gesǽlige sǽton, Gen. 410. (2) of non-material things:--Mid gefyllednesse góddere þénunge wé weorðaþ heofena ríces yrfeweardas, R. Ben. 4, 24. Woruldgerihta ic wille &thorn-bar; standan swá góde swá hý mon on betste áredian mæge . . . And . . . mid Denum be swá gódum lagum swá hý betst geceósan mægen, Ll. Th. i. 272, 23-31. Swá góde lage swá hý betste geceósen, 276, 17. (3) of animals:--Hors tó healfan pund gif hit swá gód sý, and gif hit mǽtre sý . . ., Ll. Th. i. 232, 25. .i. gód metecú, 436, 27. Ne gód hafoc geond sæl swingeð, B. 2263. (4) of persons, as a term of indefinite commendation:--Higeláces þegn gód mid Geátum, sé wæs moncynnes mægenes strengest, æðele and eácen, B. 199. Hér líð úre ealdor . . . gód on greóte, By. 315. Fródne and gódne fæder Unwénes, Víd. 114. Geongne æðeling sceolan góde gesíðas byldan tó beaduwe and tó beáhgife, Gn. C. 14. (4 a) as an epithet in courteous address:--Nú hæbbe ic his hér on handa, herra se góda, Gen. 678. Þú meaht nú þé self geseón, Eve seó góde, 610. (4 b) as an epithet along with a title:--Forþférde se góda pápa Marinus, Chr. 885; P. 80, 5. Seó góde cwén Margarita, 1093; P. 228, 11. (5) of qualities or attributes, [i]good[/i] (courage):--Ðá bæd ic þá fyrde &thorn-bar; hié hæfdon gód ellen þára þinga þe ús on becwómon [i]orabam Macedones ne aduersis casibus cederent neue deficerent,[/i] Nar. 14, 22. Hé hæfde gód geþanc, By. 13. (6) of a state of things, [i]commendable, right:--[/i]Hú góod is and hú wynsum &thorn-bar; mon eardige on ðára gebróðra ánnesse, Bl. H. 139, 29. Góód is þæt . . ., Ps. Th. 72, 23. [b]II.[/b] of moral excellence. (1) in respect to general character or conduct, [i]virtuous.[/i] (a) of persons:--Ǽlc man sceal his gódan dǽda áhebban, gif hé sceal gód and medeme weorþan, Bl. H. 129, 35. Noe wæs gód . . . dómfæst and gedéfe (cf. Noe wæs rihtwís, Gen. 6, 9), Gen. 1285. Ic þé gódne wát, fæsthýdigne, 1346. Oft þá gódan déman (cf. þá unrihtwísan déman, 21) habbað yfele gingran, Ll. Lbm. 475, 28. Þá gódan bióþ simle wealdende and þá yfelan nabbaþ nǽnne anweald, Bt. 36, 1; F. 172, 22. ¶ where a special virtue or excellence is implied. (α) bravery:--Sé þe worna fela gumcystum gód gúða gedígde, B. 2543. Hyne Geáta bearn gódne ne tealdon . . . wéndon þæt hé sleac wǽre, æðeling unfrom, 2184. Hé úsic gárwígend góde tealde, hwate helmberend, 2641. (β) wisdom or learning:--Is nú feala forðgewitenra fródra and gódra, gleáwra monna, El. 637. (b) of conduct, actions, words, feelings, &c.:--Titus wæs swá gódes willan þæt . . ., Ors. 6, 8; S. 264, 2. Búton hé hwæt mid gódum willan for Gode gedyde, Bl. H. 97, 27. Gif hine hwá tó góddre drohtunge tihte, Hml. Th. i. 524, 4. God him geunne &thorn-bar; his góde dǽda swýðran wearðan þonne misdǽda, Chr. 959; P. 115, 14. Mid bysene gódra weorca, Ll. Th. i. 272, 22. Góddra, R. Ben. 16, 14. (b β) [i]brave[/i] (deed), cf. [b]II.[/b] 1 ¶ α:--Weorða ðé selfne gódum dǽdum, Vald. 1, 23. (2) as an epithet of the Deity:--God simle biþ full gód, Bt. 34, 7; F. 144, 20. Se góda God, 36, 1; F. 172, 5. (3) [i]kind, gentle, gracious,[/i] (a) of persons:--Þæt wé þeóden swá gódne grétan móton, B. 347. Cam freóndlíce on his fæder áre ne wolde gesceáwian . . . góde wǽron Sem and Iafeð, Gen. 1587. Freónda gódra, Rä. 27, 22. ¶ in a special sense, [i]liberal:--[/i]Wes þú ús lárena gód, B. 269. Ic gumcystum gódne funde beága bryttan, 1486: 1969. (b) of actions, feelings, words, &c.:--On eorðan sý sybb mannum gódes willan, Lk. 2, 14: Bl. H. 93, 10: Hy. 8, 6. Is gód willa, þæt hé óðres mannes ungelimp besárgige, and on his gesundfulnysse fægnige, Hml. Th. i. 584, 5. Wolde ic freóndscipe þínne begitan gódne, An. 480. Þá gástas góde word sprecað . . . 'Wine leófesta . . .,' Seel. 134. (4) [i]good[/i] in a religious sense, [i]pious, devout:--[/i]Gód wæs Gúðlác; hé in gǽste bær heofoncundne hyht, Gú. 141. Symle Crístes lof in Gúðláces gódum móde weóx, 365. Cnihtas ǽfæste . . . góde in godsǽde, Dan. 90. Hé bið þám gódum glædmód on gesihðe . . . Hé bið þám yflum egeslic tó geseónne, synnegum monnum, Cri. 911: 1576. (4 a) [i]religious[/i] by profession, [i]ecclesiastical, clerical.[/i] (α) of persons:--Mid mínra witena geþeahte, ge hádedra (gódra, [i]v. l.[/i]) ge lǽwedra, Ll. Th. i. 246, 20. Se cyng Willelm wæs milde þám gódum mannum þe God lufedon ([i]humble to the servants of God,[/i] Henry of Huntingdon), Chr. 1086; P. 219, 22. (β) of procedure:--Béte man mid áne punde, and mid gódre bóte ([i]with confession[/i]) þingige georne (cf. twá (þreó, &c.) pund tó bóte mid godcundan scrifte [i]in the next six paragraphs[/i]), Ll. Th. ii. 240, 13. (5) [i]proceeding from God.[/i] Cf. godcund; [b]II.[/b] 1:--Æfter þǽre gódan sprǽce [i]iuxta oraculum,[/i] Bd. 2, 12; Sch. 161, 15. [b]III.[/b] [i]favourable, advantageous.[/i] (1) [i]happy, prosperous:--[/i]Wyrd . . . þeáh hit ús manigfealdlic ðince, sum gód, sum yfel, hit is þeáh him ánfeald gód, for þám hé hit eall tó gódum ende bringþ, Bt. 39, 6; F. 220, 6-9. Nis se ende tó gód, Seel. 38. On þám écean lífe syndon góde dagas . . . þeáh hwá wille hér on lífe habban góde dagas . . . bið se án góda dæg mid Gode, Hml. S. 12, 80-89. Þæt hé geseó góóde dagas, Ps. Th. 33, 12. (1 a) of a season, [i]favourable to production,[/i] ([i]a[/i]) [i]good[/i] ([i]year[/i]):--Cóm gód geár and swá eác micel genihtsumnys wæstma on Breotone lond [i]tantis frugum copiis insula affluere coepit,[/i] Bd. 1, 14; Sch. 38, 12. Cóm gód gér and wæstmberende [i]annus laetus et frugifer,[/i] 4, 13; Sch. 419, 12. (2) [i]pleasant to the senses:--[/i]Þæt treów wæs gód tó etanne, Gen. 3, 6. Spica is gódes stences, Bl. H. 73, 22. Mid ðǽm nosum wé tósceádað góde stencas and yfele, Past. 433, 22. (3) [i]conducive to well-being, beneficial, profitable, wholesome, salutary:--[/i]&THORN-bar; bið gód dolhsealf, Lch. ii. 92, 8. Wiþ nǽdran bite, fífleáfe . . . wiþ wín gemenged gód biþ tó drincanne, 110, 20. &THORN-bar; tó náhte nyt ne biþ &thorn-bar; man gódne mete ete, gif hé hit eft spíwende ánforlǽteþ, Bl. H. 57, 5. (3 a) with dat. of object benefited:--Sió wiþerwearde wyrd is þǽm gód þe winnaþ wiþ unþeáwas, Bt. 40, 2; F. 236, 17. &THORN-bar; seó niównes þára metta mæge him góde beón, Lch. ii. 240, 16. (3 b) with dat. and dat. infin.:--Nis ná gód þisum men ána tó wunienne, Gen. 2, 18. Gód is ús hér tó beónne, Mt. 17, 4. (4) of reputation, report:--Gód [i]faustus[/i] (faustam famam, Ald. 162, 12), An. Ox. 18 b, 35. [b]IV.[/b] with reference to a purpose or effect. (1) [i]adapted to an end, useful, suitable:--[/i]Sió biþ gód tó dolhsealfe, Lch. ii. 92, 27. Blód lǽtan móna gód ys, iii. 184, 11, [i]and often.[/i] Stede hafað gódne, Rä. 45, 3. (2) [i]having the characteristics required in a particular capacity, able, skilful:--[/i]Swá sceal gód scýrman his hláfordes healdan, Angl. ix. 260, 16. Sum bið gewittig æt wínþege, beórhyrde gód, Crä. 75. Hé ne bið him lǽce gód, Sal. 102. (3) [i]reliable, trustworthy:--[/i]Hæbbe hé in áðe óðirne ǽwdan gódne, Ll. Th. i. 42, 8. Mid gódum ǽwdum, 28, 2, 8. Beforan gódum weotum geceápod, 118, 14. Mid twám gódum þegenum, 294, 12. [b]V.[/b] [i]adequate, effectual, valid.[/i] (1) of personal actions or activities, [i]thorough, effectual:--[/i]Hé hit heóld on gódre geþuǽrnesse, Chr. 860; P. 68, 1. Hí gódne friþ heóldon, 877; P. 74, 21. Nis ná tó forgytane &thorn-bar; góde friþ þe hé macode, 1086; P. 220, 12. (2) [i]valid, sound:--[/i]Á þín dóm sý gód and genge, Az. 109. (3) [i]sufficient[/i] or [i]abundant in quantity:--[/i]Eów byþ geseald gód gemet and full, Lk. 6, 38. Swá mycel swá wolde beón gód handebrád, Vis. Lfc. 72. Bið hé gódes leánes weorðe, Ll. Th. i. 440, 18. Hé gegaderode gódne dǽl feós, Hml. S. 25, 468. Hé góde hwíle þone here gefliémde, Chr. 837; P. 62, 32. (4) qualifying a definite statement of quantity:--Drince gódne bollan fulne, Lch. ii. 108, 6. Dó ǽlcre góde hand fulle, 106, 15. v. ǽr-, cvne-, efen-, un-gód.[/m]
gód
	[m1][b]gód[/b], es; [i]n. Add:[/i] [b]I.[/b] [i]that which is good.[/i] (1) [i]whatever is good in itself, or beneficial in its effect.[/i] (a) [i]what is right, virtuous,[/i] &c.:--Gód bið genge and wið God lenge, Gn. Ex. 121. God sceal wið yfele, Gu. C. 50. &THORN-bar; him &thorn-bar; gód móte tó écum médum gegangan, &thorn-bar; him his freónd æfter gedéþ, Bl. H. 101, 17. &THORN-bar; heofonlice ríce is geháten eallum þe nú syndan gódes wyrhtan, 111, 12. Þeáh hé gódes hwæt onginne gǽstlíce, Jul. 397: Met. 9, 62. Seó sáwl bið forð lǽdende eall þá weorc þe heó ǽfre gefremode gódes oððe yfeles. Gif þonne byð þǽra misdǽda má and þæs gódes tó lyt, Wlfst. 254, 2-5: Dóm. 43. Gódes oððe gáles, Cri. 1035. Hí sién ásigen tó yfele . . . þæt mód ne mæg áredian tó góde, Bt. 24, 4; F. 84, 28-34. Hé dyde máre yfel þonne gód, Bl. H. 43, 34. Hé nolde nán gód gehýran, Hml. Th. i. 534, 7. (b) [i]what is beneficial, advantageous, pleasant,[/i] &c.:--Gódes and yfles ic cunnade, Víd. 51. Gódes and yfeles, . . . welan and wáwan, Gen. 465. Eów ǽfre ne bið þurh gife míne gódes onsién, Cri. 480. Ic geþolade gódes ealles, wonn módearfoða má, Hy. 4, 85. Onfóh þú þínum esne fægere mid góde [i]elige servum tuum in bonum,[/i] Ps. Th. 118, 122. Ne mé ǽnig mid góde ongitan wolde [i]noa erat qui agnosceret me,[/i] Ps. Th. 141, 4. Hé mé góde dohte, mé beág forgeaf, Víd. 89. Góde gewircean, feohgiftum, B. 20. Míne geornnesse mid góde þú gefyldest, Bl. H. 89, 5. Þæt ic @bt_d0479 gód æt him begitan móte, Ps. Th. 121, 9: Gen. 2420. Gif wé gód underféngon of Godes handa, hwí ne sceole wé eác yfel underfón ?, Hml. Th. ii. 452, 31. (2) [i]goodness, virtue, excellence:--[/i]Gif hit gewurþ þæt se anweald becume tó gódum men, hwæt biþ ðǽr lícwyrþe búton his gód, nas ðæs anwealdes? . . . hit biþ ðæs monnes gód, nas ðæs anwealdes, Bt. 16, 2; F. 50, 14-19. God simle biþ full gód, and &thorn-bar; his good and sió his gesǽlþ him náhwonan útane ne cóm, 34, 7; F. 144, 20. (3) [i]prosperous condition, well-being, good estate.[/i] (a) as a condition actually existing:--Unryhtlicu iersung is ðæt mon iersige on óðerne for his góde ([i]on account of his prosperity[/i]), Past. 189, 8. Gif ðú hwene gesihst geðeón on góde . . . gif him hwæt mistímað, Hex. 44, 29. Forlǽt ðæt ðú næbbe tó óðres mannes góde andan, Prov. K. 33. (b) as a condition to be produced:--Hé dyde swá mycel tó góde intó &thorn-bar; mynstre of Burh on golde and on seolfre swá néfre nán óðre ne dyde, Chr. 1066; P. 198, 16. Gemiltsa þín mód mé tó góde, Hy. 2, 2. Tó bealwe . . . tó góde, Cri. 1107: Verc. Först. 129, 28. For góde, R. Ben. 116, 20. Weard of heofonum þæt mód in ðæs gǽstes gód georne trymede, Gú. 78. (4) [i]good, benefit resulting[/i] from something:--Heora nán him ne mehte bión náne góde (on nánum góde, [i]v. l.[/i]), Ors. 6, 30; S. 282, 19. Cweþaþ cræftige men &thorn-bar; him &thorn-bar; tó góde cume, Lch. i. 88, 19. (5) tó góde (ge)dón [i]to act so as to bring about a good result, to do good:--[/i]Hé ne mihte nán ðing tó góde gedón [i]bona facere non poterat,[/i] Hml. Th. i. 534, 7. Ðeáh se mann ælmessan wyrce and fela tó góde gedó, 528, 29. Nán man ne déð bútan Gode nán ðing tó góde, 292, 36. Ásolcennys déð þæt ðám men ne lyst nán ðing tó góde gedón, ac gǽð him ásolcen fram ǽlcere dugeðe, ii. 220, 23: Chr. 81; P. 8, 8. [b]II.[/b] [i]a particular thing that is good.[/i] (1) [i]something, material or non-material, that it is an advantage to attain or to possess:--[/i]Of ðǽre sóþan gesǽlþe cumað ealle ðá óþre gód . . . þá fíf gód . . . &thorn-bar; is anweald and weorþscipe and foremǽrnes and genyht and blis, Bt. 34, 6; F. 140, 16-23. Ealle þá líchamlican gód, 24, 3; F. 84, 5. Þú mé noldest þanc witan mínra góda ([i]my good gifts[/i]), Wlfst. 261, 10: Ph. 624: Cri. 1400: Gen. 546: Ps. Th. 102, 2. Þæt folc ne cúðe ðǽra góda þæt hí cwǽdon þæt hé God wǽre, ac sǽdon þæt hé wítega wǽre [i]the people did not know of the advantages they had, to wit that they might call him God, but said he was a prophet,[/i] Hml. Th. i. 190, 31. Nát hé þára góda, þæt hé mé ongeán sleá, rand geheáwe [i]he knows not of such advantages as striking at me, hewing my shield[/i] (Grendel could not do these things as he had no sword), B. 681. Weán dreógan, góda bedǽled, Sat. 186. Fremde from eallum ðǽm gódum þe þú ús gegearwodest, Bl. H. 233, 32. Hingriende hé mid gódum gefylde, Lk. 1, 53: B. 1861. Ðaette gé fore uueorolde sién geblitsade mid ðém weoroldcundum gódum and hiora sáula mid ðém godcundum gódum, C. D. i. 293, 35. (1 a) ([i]the highest[/i]) [i]good;[/i] summum bonum:--Swá hwæt swá ǽghwelc man ofer ealle óþre þing swíþost lufaþ, &thorn-bar; biþ his héhste gód . . . Ne onsace ic náuht &thorn-bar; þá gesǽlþa and seó eádignes sié þæt héhste gód þises andweardan lífes, Bt. 24, 3; F. 84, 11-15: 34, 3; F. 138, 5. (2) [i]a good quality, virtue:--[/i]Críst ús ǽlces gódes bysene onstealde, Bl. H. 29, 7. Hí sceolon ðǽre sýfernysse gód bodian, Hml. A. 146, 60. (3) [i]a good deed:--[/i]Þý lǽs hé ǽnig þára góda forylde þe hé þý dæge gedón mihte, Bl. H. 213, 24. Þá gód dón þe ús Godes béc lǽraþ, þæt is fæsten . . . and ælmessylena, 73, 26: 101, 22. Hé ne mihte dón þá gód þe hine man lǽrde, Gr. D. 324, 9: Past. 87, 4. Þæt wé bugon fram yfele and dón góda ([i]bona[/i]), Coll. M. 33, 9. (3 a) of the services of the church:--Ðættæ mon unce tíde geuueorðiae on godcundum gódum and ǽc on aelmessan, C. D. i. 292, 32: 293, 3. Ic bidde hígon ðette hié ðás godcundan gód gedón fore hiora sáwlum, ðaet éghwilc messeprióst gesinge twá messan . . . and aeghwilc diácon áréde twá passione . . . Aec ic biddo hígon ðaet gé mé gemynen mid suilce godcunde góde suilce iów cynlic ðynce, 293, 28-294, 1. (4) [i]property, wealth, goods:--[/i]Sum tó lyt hafað gódes grǽdig, Sal. 344. &THORN-bar; gé of mínum ágenum góde (mínes ágenes ǽhtes, [i]v. l.[/i]) ágifan þá teóðunga ǽgðer ge on cwicum ceápe ge on þæs geáres eorðwæstmum . . . and þá biscopas &thorn-bar; ilce dón on heora ágenum góde, Ll. Th. i. 194, 5-9. Yrfes hyrde góde mǽre, Gen. 2198: B. 1952. Hí lǽddon Loth and leóda gód, súðmonna sinc, Gen. 2016. Hé þǽr mycel gód tó gegaderode, Chr. 1065; P. 191, 24. (4 a) in pl., [i]goods:--[/i]Ne gold ne seolfor ne þínra góda nán . . . ne þín boldwela ne nán þára góda þe þú iú áhtest, Seel. 58-60. &THORN-bar; wé gefyllon þæs þearfan wambe mid úrum gódum, Bl. H. 39, 30. Of hígna geménum gódum aet hám mon geselle .cxx. gesuflra hláfa, C. D. i. 293, 16. Þú hæfst mycele gód (feolo gódo, L., feolu góda, R., [i]multa bona[/i]), Lk. 12, 19. v. feoh-, un-, unrím-, weorold-gód.[/m]
gód-æpple
	[m1][b]gód-æpple[/b]. [i]Substitute:[/i] [b]gód-æppel[/b] [i]a quince:--[/i]Goodaeppel [i]citonium,[/i] Wrt. Voc. ii. 104, 9. Gódæppel ([i]the MS. has the accent[/i]), 14, 36. Cf. cod-æppel.[/m]
god-bearn
	[m1][b]god-bearn[/b]. [i]Add:--[/i]Godfæder his godbearn lufie and lǽre, Wlfst. 74, 13. Beóð heó rihtlice ealswá hý genamode beóð, godfæderas, gif hý heora godbearn Gode gestrýnað, 121, 5.[/m]
god-borh
	[m1][b]god-borh[/b]. [i]Substitute: A pledge confirmed by an appeal to God, one that is accompanied by the formulae of religion:--[/i]Be godborgum (-borhgum, [i]v. l.[/i]). Gif hwá óðerne godborges oncunne and tión wille &thorn-bar; hé hwelcne ne gelǽste þára þe hé him gesealde [i]if any one bring against another a charge in the matter of a pledge whose validity was confirmed by invoking the name of the Deity[/i] ([i]where solemn formulae were used to give validity.[/i] Cf. [i]the formulae[/i] pp. 178-182 [i]beginning[/i] on þone Drihten, on Ælmihtiges Godes naman, on lifiendes Godes naman), [i]and will accuse him that he do not carry out any of the pledges that he gave him,[/i] Ll. Th. i. 82, 4-6.[/m]
god-bót
	[m1][b]god-bót[/b], an. [i]l.[/i] god-bót, e.[/m]
god-cund
	[m1][b]god-cund[/b]. [i]Add:[/i] [b]I.[/b] [i]of[/i] or [i]pertaining to God:--[/i]Godcund andgit and godcund foretiohhung, Bt. 39, 4; F. 216, 31. Se godcunda anweald, 16, 4; F. 58, 13. Ðá ðe sió godcundde stefn ðreáde, Past. 91, 7. Þæs godcundan mægenþrymmes, Bl. H. 103, 3. On þǽre godcundan dǽde ([i]the deed done by Christ[/i]), 215, 28. Godcund gecynd [i]diuinam naturam,[/i] Mk. p. 2, 3. Hí heora mód neár godcundum ðingum lǽtaþ, Bt. 40, 7; F. 242, 26. [b]II.[/b] [i]given by[/i] or [i]proceeding from God, having the sanction of[/i] or [i]inspired by God.[/i] (1) of things. (a) a law, command, doctrine, &c.:--Godcundre spǽce [i]oraculorum,[/i] i. [i]diuinorum eloquiorum,[/i] An. Ox. 1531. Godcundre gesettnesse [i]diuine sanctionis,[/i] 423; 1628. Mid þon worde þæs godcundan gewrites, Bl. H. 33, 20. Onbryrde tó godcundre láre, 23. Þǽre godcundan ǽ gehýrsume, 163, 3. On þám godcundan gebede [i]in the Lord's Prayer,[/i] Ll. Th. i. 372, 28. Þá godcundan láre gehýran . . . þǽr mon &thorn-bar; godspel sægþ, Bl. H. 47, 28. Sum mæg godcunde reccan ryhte ǽ, Cri. 670. Godcundra beboda, Bl. H. 37, 8. On godcundum bócum God beád &thorn-bar; . . ., Bt. 41, 3; F. 246, 32. (b) a benefit, good, &c.:--Biddan ðone godcundan fultum, Bt. 33, 3; F. 126, 34. Hié helpe findað, godcunde gife, El. 1033. Þá sint tó tellanne tó godcundan gódum, . . . God hí gesceóp tó gemágum, Bt. 24, 3; F. 82, 30. Geweorþod mid godcundum geofum, Bl. H. 133, 3: Gen. 2810. Mid godcundum wuldrum, Bl. H. 125, 17. (2) of persons:--Godcunde bydelas, Ll. Th. i. 424, 17. ¶ [i]having the sanction of the church, prescribed by the church:--[/i]Eów manaþ eówer láreów þæt gé hýrsumian godcundum lárum ([i]divinis disciplinis[/i]), Coll. M. 35, 35. Wǽron woroldwitan þe gesettan tó godcundan rihtlagan worldlaga, Ll. Th. i. 334, 22: 348, 13: ii. 242, 13. Ǽghwylc crísten man unrihthǽmed forbúge and godcunde laga rihtlíce healde, i. 306, 25: 364, 18. [b]III.[/b] [i]devoted to God,[/i] of persons, worship, service, dues, &c., belonging to the church. (1) of persons:--Godcunde hádas wǽron nú lange swíðe forsawene [i]those in holy orders have now for long been despised,[/i] Wlfst. 158, 9. Micelne sinoð ǽgðer ge godcundra háda ge woruldcundra [i]a great synod of churchmen and laymen,[/i] Ll. Th. i. 244, 3. &THORN-bar; hí godcundum láreówan hýran, 326, 14: 424, 7. (2) of worship, services, &c., of the church:--Ic biddo hígon ðaet gé mé gemynen mid suilce godcunde góde suilce iów cynlic ðynce [i]I pray that you have such a memorial service for me as may seem to you fitting,[/i] C. D. i. 294, 1. Mid godcundan scrifte, Ll. Th. ii. 240, 15. On godcundan scriftan and woruldcundan steóran, i. 328, 19: 412, 11. Ðæt mon hiora tíd geuueorðiae mid godcundum gódum . . . Ic bidde hígon ðette hié ðás godcundan gód gedón . . . ðaet &e-cedil;ghwilc messepriost gesinge twá messan . . . ond &e-cedil;ghwilc Godes ðiów gesinge twá fíftig, C. D. i. 293, 1-33. Godes þeówum þe þá cyrican mid godcundum dreámum weorþiað, Bl. H. 41, 27. Godcunde lác bringan, 47, 4. Godcund gebed, Lch. ii. 140, 21. Godcunde gebedo [i]prayers addressed to God,[/i] Wlfst. 240, 16. (3) of dues, penalties, discipline, &c.:--Gif hwá forwyrne godcunde gerihta [i]de ecclesiae debita vi detinente.[/i] Gif hwá mid wíge godcundra gerihta forwyrne, Ll. Th. i. 404, 4-6: 170, 7. Tó godcundre bóte gebúgan, 166, 15. Swá mid godcundre bóte swá mid woruldcundre steóre, 328, 3. Ǽr hé hæbbe godcunde bóte underfangen, 248, 24. Tó godcundan neódan [i]for the needs of the church,[/i] 328, 9. Bisceope gebyreð ǽlc rihting ge on godcundan þingan ge on woruldcundan, ii. 312, 9. [b]III a.[/b] of a heathen deity:--Þonne móton hié gongan in þone godcundan (cf. þone hálgan bearo, 29, 23) bearo ([i]diuinum lucum[/i]), Nar. 27, 10. On þá godcundan stówe, 31, 15. [b]IV.[/b] [i]partaking of the nature of God, spiritual:--[/i]Ðǽm godcundan heáhstan [i]anagogen,[/i] Wrt. Voc. ii. 9, 7. Bisceopas þe godcunde heorda bewarian sceolan &thorn-bar; se wódfreca werewulf tó fela ne ábíte of godcundre heorde, Ll. Th. i. 374, 29-31. Bodian godcunde þearfe [i]predicare spiritualem utilitatem,[/i] 424, 18. Bodian and bysnian godcunde þearfe ([i]spirituale proficuum[/i]), 374, 21: 332, 30. Habban godcunde blisse and eác worldcunde, Bl. H. 83, 20. Sé ðe wille godcundne wísdóm sécan, Bt. 12; F. 36, 9. Ðaette gé fore uueorolde sién geblitsade mid ðém weoroldcundum gódum and hiora sáula mid ðém godcundum gódum, C. D. i. 293, 36. In godcundum gǽstgerýnum, Gú. 219. [b]IV a.[/b] [i]celestial, heavenly.[/i] (1) [i]coming from heaven:--[/i]Coludes burh forbarn mid godcundum fýre, Chr. 679; P. 39, 6. (2) [i]belonging to heaven:--[/i]Hé nǽfre nǽnige godcunde englas næfde búton hundlice englas, Bl. H. 181, 28. [b]V.[/b] [i]that makes godlike:--[/i]Þǽre godcundre besceáwunga [i]deifice contemplations[/i] (v. Ald. 11, 5), Wrt. Voc. ii. 139, 62.[/m]
godcundlic
	[m1][b]godcundlic[/b]. [i]Add:[/i] [b]I.[/b] [i]of God:--[/i]For his godcundlicum anwealde hé is ǽghwǽr andweard, Bt. 42; F. 258, 11. [b]II.[/b] [i]proceeding from God, inspired by God:--[/i]Godcundlicum wordum ([i]with words from the Scriptures[/i]) heó hyre bearn lǽrde, Lch. iii. 428, 28. [b]III.[/b] [i]devoted[/i] @bt_d0480[i]to God, religious[/i] :-- Godcundlicere drohtnunge [i]diuin&e-hook; conuersationis,[/i] An. Ox. 2566. [b]IV.[/b] [i]partaking of the nature of God[/i] :-- Gé hwæthwega godcundlices on eówerre sáule habbaþ, Bt. 14, 2; F. 44, 24. [b]IV a.[/b] [i]spiritual[/i] :-- Godcundlic [i]theoricam,[/i] i. [i]contemplatiuam,[/i] An. Ox. 2516. [b]IV b.[/b] [i]celestial, heavenly[/i] :-- Óþre hwíle hé smeáþ ymb þis eorþlice líf, óþre hwíle ymb &thorn-bar; godcundlice, Bt. 39, 7; F. 222, 5. Ealle godcundlice gesceafta standað on Drihtnes gewealdum, Hml. A. 154, 61. [b]V.[/b] [i]that makes godlike[/i] :-- Godcundlicere [i]deifice,[/i] An. Ox. 705.[/m]
godcundlíce
	[m1][b]godcundlíce[/b]. [i]Add:[/i] [b]I.[/b] of action by the Deity, [i]by God, from heaven[/i] :-- Þá cóm micel wæl and moncwild godcundlíce ([i]diuinitus[/i]) sended, Bd. 4, 3; Sch. 357, 22. Hé wæs godcundlíce ([i]diuinitus[/i]) gefultumod, 4, 24; Sch. 482, 2. [b]II.[/b] [i]in respect to religion[/i] or [i]to the church, ecclesiastically[/i] :-- Ne sín ealle circan ná gelícre mǽðe worldlíce wyrðe, þeáh hí godcundlíce habban hálgunge gelíce, Ll. Th. i. 340, 27: 360, 17.[/m]
godcund-meaht
	[m1][b]godcund-meaht (?)[/b] [i]divine majesty[/i] :-- In seðel godcunndmæhtes his [i]in sede majestatis suae,[/i] Mt. L. 19, 28. Ofer seðel godcundmæht his, 25, 31, Mið mægne menigo and godcundmæht [i]cum virtute multa et majestate,[/i] 24, 30.[/m]
godcundnys
	[m1][b]godcundnys[/b]. [i]Add:[/i] [b]I.[/b] [i]the quality of being divine.[/i] (1) in a general sense :-- Hú ne hæfdon wé ǽr gereaht &thorn-bar; ðá gesǽlþa and sió godcundnes án wǽre? ... swá wé cweðað &thorn-bar; &thorn-bar; sié God þe þá godcundnesse hæfð and ðá gesǽlða, and ǽlc gesǽlig bið God [i]beatitudo uero est ipsa divinitas ... divinitatem adeptos, Deos fieri necesse est. Omnis igitur beatus, Deus,[/i] Bt. 34, 5; S. 85, 27-86, 1. (2) of the persons of the Trinity :-- His godcundnyss wæs on þǽre menniscnysse tó ánum sóðan Críste ... ǽfre unbegunnen on ðǽre godcundnysse, Hml. A. 25, 23. Ðeós is seó hálige þrynnys ... on ánre godcundnysse ǽfre wunigende, on ánum mægenþrymme and on ánum gecynde, 2, 24: 26, 56: 59, 199. Arrius wolde wanian Crístes godcundnysse, 198: 152, 17: 155, 84, [b]II.[/b] [i]a divine being[/i] :-- Hit is gecynd ðǽre godcundnesse &thorn-bar; hió mæg beón ungemenged wið óþre gesceafta búton óþerra gesceafta fultume, swá swá nán óþer gesceaft ne mæg, ne mæg nán óþer gesceaft be him selfum bión [i]ea est divinae forma substantiae, ut neque in externa dilabatur, nec in se externum aliquid ipsa suscipiat,[/i] Bt. 35, 5; F. 166, 4-7. Mé þincþ &thorn-bar; þú hwerfest ymbúton sume wunderlice sprǽce ymbe þá ánfealdnesse þáre godcundnesse [i]an mirabilem quendam divinae simplicitatis orbem complicas?,[/i] F. 164, 18. Be þám dǽle þe sió mennisce gesceádwísnes mæg ongitan ðá godcundnesse, 39, 10; F. 226, 28. [b]III.[/b] [i]divine service[/i] :-- Ic wille ðet ðá híwan á hwílæ ðǽ crístendóm sié fullícæ mid hira godcundnessæ for mé sién [i]uolo ut familia ... quamdiu christianitas permanserit sint illi met intercessores ad Dominum,[/i] C. D. v. 218, 32. Ne preóst ne forlǽte his godcundnesse, Ll. Th. ii. 354, 2. [b]III a.[/b] [i]a pious offering[/i] :-- Gif hwá &thorn-bar; fæsten áberan ne mæg ðe his scrift him tǽcð, him ys álýfed &thorn-bar; hé mót his fæsten álýsan mid godcundnysse and mid his worldǽhton ([i]pieiate et mundanis suis possessionibus[/i]); &thorn-bar; is þonne, gif hé byð welig, sylle for .xii. mónða fæstene xxx scillinga, Ll. Th. ii. 220, 27. [b]IV.[/b] [i]a quality that is consonant with Deity, a godlike quality[/i] :-- Ðeós wyrt hæfð sume wundorlice godcundnesse, &thorn-bar; is þonne &thorn-bar; hyre blósman hý æfter þǽre sunnan ryne wendað, Lch. i. 152, 24.[/m]
gód-dǽd
	[m1][b]gód-dǽd[/b]. [i]Add:[/i] [b]I.[/b] [i]a good deed, virtuous action[/i] :-- Sume synd ealles tó ídele ǽlcere góddǽde, Ll. Th. ii. 322, 13. Þín sáwl sceal wunian oððe on wíte for þínum gyltum oððe on blisse for þinum góddǽdum, Wlfst. 248, 6. For þám his góddǽdum ([i]almsgiving[/i]), Gr. D. 320, 20. Þeáw is &thorn-bar; hi æfæstiað óþra manna góddǽda [i]mos est invidere aliis virtutis bonum,[/i] 117, 5. [b]II.[/b] [i]a benefit;[/i] Ps. Th. 77, 13.[/m]
god-dohtor
	[m1][b]god-dohtor[/b]. [i]Add[/i] :-- 'Ic þé wille biddan, Drihten, &thorn-bar; &thorn-bar; wæter gewurðe mé tó fulluhtes bæðe' ... 'Ic eom þín godfæder and þú mín goddohtor', Hml. A. 178, 298. Sum geréfman wǽre þára þe onfénge ánum mægdene æt fullwihte ... hé bæd þá ylcan his goddohter, &thorn-bar; heó mid him þá niht wunode, Gr. D. 308, 17.[/m]
gód-dónd, -dénd
	[m1][b]gód-dónd, -dénd[/b]. [i]Substitute:[/i] gód-dónd, -dóend, es; [i]m.[/i] [b]I.[/b] [i]one who does good, one who acts righteously[/i] :-- Næs þá góddóend, sé þe God wiste [i]non est qui faciat bonum,[/i] Ps. Th. 52, 2. [b]II.[/b] [i]one who does good to another, a benefactor[/i] :-- Þá neát ongitað hira gðddénd, El. 359. Cf. yfel-dónd.[/m]
góde-lic, gode-webb
	[m1][b]góde-lic, gode-webb[/b]. v. gód-lic, god-webb.[/m]
god-fæder
	[m1][b]god-fæder[/b]. [i]Add:[/i] [b]I.[/b] [i]a godfather[/i] :-- Se godfæder wæs þæs cildes forspreca and borh wið God, Hml. Th. ii. 50, 17: 52, 4-15. Godfæder his godbearn lufie, Wlfst. 74, 13. Petrus wæs his ([i]St. Mark's[/i]) godfæder and hine Gode gestrýnde, and hé lange folgode his fulluhtfædere Petre, Hml. S. 15, 143. Ic eom þín godfæder and þú mín goddohtor, Hml. A. 178, 297. Ðá unsprecendan cild beóð gehealdene on ðam fulluhte ðurh geleáfan þæs fæder and þǽre móder and þæs foresprecendan godfæder, Hml. Th. ii. 116, 16; 52, 2. Beóð þá þe cildes onfón rihtlíce ... godfæderas, gif hý heora godbearn Gode gestrýnað, Wlfst. 121, 4. [b]II.[/b] [i]God the Father[/i] :-- Godfæder efenlǽcend [i]Dei Patris imitator,[/i] Scint. 13, 11. S&c-tilde;a Maria is Godfæder snoru, Shrn. 118, 6. S&c-tilde;a Maria onféng on hire bósm Godfæder sunu, Bl. H. 5, 33: 29, 27. Se ilca Sunu wæs ácenned fram Godfæder, 31, 25, Hé fram Godfæder ásended wæs and eft tó Godfæder féran wolde [i]a Deo exivit et ad Deum vadit,[/i] Hml. A. 154, 77.[/m]
god-frécnes
	[m1][b]god-frécnes (?)[/b], v. god-wrecnes.[/m]
god-fyrht
	[m1][b]god-fyrht[/b]. [i]Add[/i] :-- Ioachim wæs godfyrht man, Hml. A. 118, 42. Þá synna yrnað æfter þǽre earman sáwle and hire tó cweðað ... 'Wé wéndon þæt þú wǽre godfyrht, ac þú hæfdest deófles geþanc, Wlfst. 240, 27. \[v. [i]N. E. D.[/i] god-fright. Cf. [i]O. H. Ger.[/i] got-forht [i]timoratus.[/i]\][/m]
god-gesprǽce
	[m1][b]god-gesprǽce[/b]. [i]Substitute:[/i] [b]god-gesprǽce,[/b] es; [i]n. An oracle[/i] :-- Wæs þis godgesprǽce (-sprec, -spræcen, -sprecen, [i]v. ll.[/i]) þisses gemetes [i]erat oraculum huiusmodi,[/i] Bd. 2, 12; Sch. 152, 12. Æfter þám godgesprǽce (-sprece, þǽre gódan sprǽce, þám gódgesprece \[[i]the MS. has the accent[/i]\], [i]v. ll.[/i]) [i]iuxta oraculum,[/i] Sch. 161, 15. Cf. godcund; [b]II. 1,[/b] god-sprǽce.[/m]
god-gesprec
	[m1][b]god-gesprec (gód- ?)[/b]. [i]See preceding word, and[/i] [b]god-sprec.[/b][/m]
god-gesprecen, -spræcen
	[m1][b]god-gesprecen, -spræcen[/b] \[cf. [i]O. H. Ger.[/i] ge-sprochaní\]. v. god-gesprǽce.[/m]
god-gild
	[m1][b]god-gild[/b]. [i]Add: a rite[/i] or [i]practice of a heathen religion[/i] :-- Godgildum [i]ceremoniis,[/i] Wrt. Voc. ii. 23, 65: [i]Lupercalibus,[/i] 50, 40. Se déma stód æt his godgyldum and deóflum onsægdnesse bær [i]judex aris adsistebat, ac daemonibus hostias offerebat,[/i] Bd. 1, 7; Sch. 21, 1. Hé heora godgieldum eallum wiðsóc and hié æfter þǽm mid ealle tówearp [i]cunctam Aegypti religionem abominatus, ceremonias ejus et templa deposuit,[/i] Ors. 2, 5; Swt. 78, 4.[/m]
godgild-lic
	[m1][b]godgild-lic[/b]; [i]adj. Of heathen worship[/i] :-- Godgildlicere [i]phanaticae,[/i] Wrt. Voc. ii. 66, 67.[/m]
gódian
	[m1][b]gódian[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans. To be[/i] or [i]to become good, be prosperous.[/i] Cf. gód; [b]III. 1.[/b] (1) with a noun as subject :-- Eówer kynedóm gódað þurh heora gódan geearnunga. Hml. S. 5, 444. Hié beóð suíðe ungesǽlige, ðonne hié yfeliað for ðǽm ðe óðre menn gódigað (gódiað, [i]v. l.[/i]) [i]quantae infelicitatis sint, qui melioratione proximi deteriores fiunt,[/i] Past. 231, 19. (2) with [i]hit[/i] as subject :-- Wolde man geswícan þára mándǽda, þonne gódade hit sóna [i]if people would cease to do evil, then would it soon be well with us,[/i] Wlfst. 243, 21. Hý águnnon rǽdes gýman and hit ágann mid heom gódian, 14, 14. [b]II.[/b] [i]trans.[/i] (1) the object a person, (a) [i]to make good, to give an appearance of being good[/i] :-- Gé wǽron þá þe eów sylfe gódiaþ (rihtwísiað, [i]v. l.[/i]) beforan mannum [i]vos estis qui justificatis vos coram hominibus,[/i] Gr. D. 40, 10. (b) [i]to endow, furnish with[/i] (α) a material good :-- Gódede [i]indemtam[/i] ([i]cirris crispantibus[/i]), Hpt. Gl. 513, 77. (β) non-material :-- Mattheus ... þæt is [i]Donatus,[/i] on Englisc 'Forgifen' oððe 'Gegódod.' God hine gódode swá þæt hé hine áwende of tollere tó apostol, Hml. Th. ii. 468, 15. (2) the object a thing, material or non-material, (a) [i]to set right, put in good order[/i] :-- Gódiað eówre ágene wegas and ealle eówre dǽda, Wlfst. 49, 29. Á hé mæig findan hwæt hé mæig on byrig bétan ... hús gódian, ... hegas gódian, Angl. ix. 262, 15-20. (b) [i]to endow[/i] :-- Ðá bohte se abbot landes feola and gódede &thorn-bar; mynstre, Chr. 963; P. 117, 23. (c) [i]to make abundant, accumulate.[/i] Cf. gód; [b]V. 3[/b] :-- Gódende [i]cumulantem,[/i] i. [i]multiplicantem,[/i] An. Ox. 1932. \[v. [i]N. E. D.[/i] good; [i]vb.[/i]\] v. ge-gódian.[/m]
god-lic
	[m1][b]god-lic[/b]; [i]adj. God-like, divine[/i] :-- Þǽre godlican besceáwunga [i]deifice contemplationis,[/i] Wrt. Voc. ii. 139, 61. Godlicum [i]dealibus,[/i] i. [i]deificis.[/i] 81. v. god-cund.[/m]
gód-lic
	[m1][b]gód-lic[/b]. [i]Add[/i] :-- Gódelic [i]pulchra,[/i] Germ. 394, 266.[/m]
gód-líf
	[m1][b]gód-líf[/b], es; [i]n. A good, virtuous life[/i] :-- Waltear swíðe gðdlífes man, Chr. 1095; P. 232, 5. \[Cf. [i]Icel.[/i] góð-lifi, -lifnaðr [i]a good life.[/i]\][/m]
god-módor
	[m1][b]god-módor[/b]. [i]Add[/i] :-- Godmódra [i]matrenas,[/i] Wrt. Voc. ii. 57, 69.[/m]
gódnes
	[m1][b]gódnes[/b]. [i]Add:[/i] [b]I.[/b] [i]the quality[/i] or [i]condition of being good[/i] :-- Óðer biþ se mon, &thorn-bar; biþ sáwl and líchoma, óðer biþ his gódnes; þá gegæderaþ God and eft ætgædre gehelt, Bt. 34, 3; F. 136, 33. Swá swá manna goodnes hí áhefþ ofer þá menniscan gecynd [i]cum ultra homines quemque provehere sola probitas possit,[/i] 37, 4; F. 192, 8. [b]II.[/b] [i]goodness[/i] in one's relations to others. (1) as an attribute of the Deity :-- Se Hǽlend þæt hungrige folc mildheortlíce fédde, ǽgðer ge þurh his gódnysse ge þurh his mihte. Hwæt mihte seó gódnys ána, búton ðǽr wǽre miht mid þǽre gódnysse?, Hml. Th. i. 184, 19. Is swíþe sweotol &thorn-bar;te God ǽghwæs wealt mid þǽm helman his gódnesse [i]Deus omnia bonitatis clauo gubernare jure creditur,[/i] Bt. 35, 5; F. 160, 15. Hí þancodon Gode eallre his gódnysse, Hml. S. 25, 361. For þínre gódnesse, Drihten, þú eart swéte [i]universae viae Domini misericordia,[/i] Ps. Th. 24, 8. (2) of men, [i]kindness, benevolence[/i] :-- Hwæt is gód willa búton gódnys, þæt hé óðres mannes ungelimp besárgige, and on his gesundfulnysse fægnige?, Hml. Th. i. 584, 5. [b]III.[/b] [i]advantage, benefit, profit; useful object[/i] :-- Hwæt sind ðá gód þe men syllað heora cildum? Hwílwendlice gódnyssa, swylce swá þæt godspel hrepode, hláf, and fisc, and ǽig, Hml. Th. i. 252, 24. [b]III a.[/b] [i]good fortune, prosperous circumstance[/i] :-- Þú geseó gódnessa [i]uideas bona[/i] ([i]Hierusalem[/i]), Ps. L. 127, 5. [b]IV.[/b] [i]a good act[/i] or [i]deed[/i] :-- Hé þancode Gode eallra his gódnyssa, &thorn-bar; hé hine gescylde ... and him sige forgeaf, Hml. S. 14, 163. Habban ús on handa úre leóhtfatu &thorn-bar; sýn hálige weorc, on ælmesdǽdum and on eallum gódnessum, Ll. Th. ii. 368, 38. [b]IV a.[/b] [i]that which is good in any-[/i] @bt_d0481[i]thing, the good part of anything[/i] :-- Ðás þing wé habbað be him gewritene, ǽgðer ge góde ge yfele, &thorn-bar; þá gódan men niman æfter þeóra gódnesse ([i]may imitate the good part of his actions[/i]), Chr. 1086; P. 221, 24.[/m]
god-sǽd
	[m1][b]god-sǽd[/b]. [i]Substitute: A divine progeny[/i] (?), [i]children of God.[/i] In Dan. 901 the same meaning seems to be intended as in 89: [i]ginge and góde = æðele cnihtas[/i] and [i]in godǽde[/i] (among the children of God ?) = ǽfæste.[/m]
god-scipe
	[m1][b]god-scipe[/b]. [i]l.[/i] gód-scipe.[/m]
god-sibb
	[m1][b]god-sibb[/b]. [i]Add: One who has become spiritually related to another[/i] (a baptized child or its parents) [i]by acting as sponsor at baptism[/i] :-- [i]Hine (Malcolm[/i]) slóh Moræl; sé wæs Melcolmes cynges godsib, Chr. 1093; P. 228, 9. Nán man on his godsibbe ne wífige (cf. Si quis [i]commatrem spiritalem[/i] in conjugio duxerit, anathema sit, 20, 15. Si quis cum [i]spiritali matre[/i] peccaverit, sicut superius dictum est, anathematizetur, 21, 17), Ll. Th. ii. 300, 15. \[Cf. [i]Icel.[/i] guð-sefi [i]a godfather,[/i] guð-sifja [i]a godmother.[/i]\][/m]
godsibb-rǽden\[n\]
	[m1][b]godsibb-rǽden\[n\][/b], e; [i]f. The condition of 'gossips'[/i] (v. god-sibb) :-- Gif gé nellað healdan þá godsibbrǽdenne þe gé habbað for Gode and for S&c-tilde;e Ióhannes dǽle begetene, Wlfst. 228, 3. \[v. [i]N. E. D.[/i] gossip-red.\][/m]
god-spell
	[m1][b]god-spell[/b]. [i]Add:[/i] [b]I.[/b] [i]the body of doctrine taught by Christ and his apostles[/i] :-- Þis godspel byð bodod ofer ealle eorðan [i]praedicabitur hoc evangelium regni in universo orbe,[/i] Mt. 24, 14: 26, 13. On ealle þeóda ǽrest gebyrað beón &thorn-bar; godspel gebodud, Mk. 13, 10. Þá apostolas wǽron gefylde þurh godspelles láre, Bl. H. 133, 32. Cóm se Hǽlend Godes ríces godspell bodigende and cweðende: ... 'Gelýfaþ þám godspelle,' Mk. 1, 14-15. Þonne gé faran godspel tó lǽrenne, Bl. H. 233, 17. [b]I a.[/b] [i]the Christian dispensation[/i] (in contrast with the Mosaic) :-- Sé þe Godes beboda forsyhð nú on þæs godspelles tíman, Hml. S. 18, 477. &THORN-bar; is nú mánfullic ... on þám crístendóme þe Críst ástealde, on þæs godspelles tíman nú under Godes gyfe, Hml. A. 16, 75. [b]II.[/b] [i]the record of Christ's life and teaching.[/i] (1) [i]contained in the books written by the four evangelists[/i] :-- Drihten selfa swá on his godspelle be him ([i]John the Baptist[/i]) cwæþ, Bl. H. 165, 2: 213, 21. On þǽm godspelle cwið &thorn-bar; ..., 133, 36. (1 a) [i]one of the books written by the four evangelists[/i] :-- Ióhannes ús cýðde on þǽm godspelle and þus cwæþ: 'Hǽlend cwóm ...,' Bl. H. 67, 23. Se godspellere ([i]St. Luke[/i]) on fruman his godspell wrát and cwæð: 'On Hérodes dagum ...,' 161, 25. Ðá godspella ðerh Matheum ... ðerh Marcun, Lk. p. 2, 5. Án fore feówer godspellum, Mt. p. 10, 14. Ðás féwera godspelles, p. 9, 8. (1 b) [i]a particular copy of the gospels[/i] :-- Ðerh syndriga stówa godspella tal gesegen bið tógeseted, Mt. p. 11, 11. Foregesettum þám swíþe hálgum godspellum, Bd. 4, 17; Sch. 431, 14. ¶ referred to in case of solemn appeal :-- Ic eów hálsie ... þurh þá hálgan godspel and ðá reliquias þe on ðisse cyrcan syndon, Ll. Lbmn. 415, 5. (1 c) [i]the[/i] ([i]Latin[/i]) [i]text of a gospel[/i] :-- Ic cweðe nú þæt ic nǽfre heononforð ne áwende godspel of Lédene on Englisc, Hml. Th. ii. 594, 19. (2) contained in books written by others :-- Monige werun ðá ðe godspellas ([i]evangelia[/i]) áwritton, Mt. p. 7, 1. [b]III.[/b] [i]the gospel,[/i] as used in the services of the church :-- Wé gehýrdon þá þæt hálige godspel rǽdd wæs, Bl. H. 161, 9. Þéh hé gehýre þá word þæs hálgan godspelles, 55, 7. Þonne wé gehýron Godes béc rǽdan and godspell secggean, 111, 17: 47, 31. Acolitus candele byrð þonne mann godspell rǽt ... Diaconus godspell rǽt æt Godes þénungum, Ll. Th. ii. 348, 4-14: Vis. Lfc. 13. [b]III a.[/b] where the special portion of the gospel is specified, [i]the gospel of the day[/i] :-- Ðys godspel sceal on cylda-mæssedæg, Mt. 2, 18 rbc ([i]and often[/i]): Hml. Th. i. 84, 26. Þis dægðerlice godspel, 220, 25. On þyssum godspelle, Bl. H. 39, 14. Lucas sǽde ... wé nú gehýrdon þis hálige godspel beforan ús rǽdan, 15, 3-30. Gregorius trahtnode þis godspel ([i]the parable of the talents[/i]), Hml. Th. ii. 550, 1.[/m]
godspell-bodung
	[m1][b]godspell-bodung[/b], e; [i]f. Gospel-preaching, the period during which the gospel has been preached, the Christian dispensation.[/i] Cf. god-spell; [b]I a[/b] :-- Seó ealde ǽ and wítegan wǽron oð Ióhannes tócyme; siððan ongann godspelbodung ([i]lex et prophetae usque ad Iohannem; ex eo regnum Dei euangelizatur,[/i] Lk. 16, 16), Hml. Th. i. 354, 16. Æt him ongann seó godspellbodung, Ælfc. T. Grn. 12, 16. Iúdas Machabéus is eall swá hálig on ðǽre ealdan gecýðnysse swá swá Godes gecorenan on ðǽre godspelbodunge, Hml. S. 25, 682. Wé sceolan mid earfoðnyssum &thorn-bar; éce líf geearnian, and seó earfoðnys ongan on ðǽre godspellbodunge, 16, 241. Seó ealde ǽ getácnode godspelbodunge under Godes gife. Þreó tída sind on ðysse worulde ... óðer is seó ðe wæs under ǽ; seó ðridde is nú æfter Crístes tócyme. Þeós tíd is gecweden 'under Godes gife.' Hml. Th. i. 312, 28.[/m]
godspellere
	[m1][b]godspellere[/b]. [i]Add:[/i] [b]I.[/b] [i]an evangelist[/i] :-- Isaias wítegode be Críste swilce hé godspellere wǽre, Ælfc. T. Grn. 9, 8. [b]II.[/b] [i]one of the four evangelists[/i] :-- Mathéus se godspellere, Hml. A. 49, 1. Swá swá ús sǽde se godspellere (v. Mt. 28, 12), 78, 151. S&c-tilde;e Marcus ðrowung þæs godspelleres, Shrn. 74, 17. Ðe godspellere ([i]Lucas[/i]) [i]Evangelista,[/i] Mt. p. 7, 1: Bl. H. 15, 3. Féwer godspelleras, ðára endebrednis ðes is: Matthaeus, Marcus, Lucas, Ióhannes, Mt. p. 2, 14. Feówer godspellara naman, Lch. ii. 140, 17. Þá lára þára feówer godspellera, Bl. H. 35, 11.[/m]
godspellian
	[m1][b]godspellian[/b]. [i]Add;[/i] [b]I.[/b] [i]to proclaim good tidings to[/i] :-- Ðú ðe wilt godspellian Sion [i]tu qui evangelizas Sion,[/i] Past. 81, 9. Godspelliendum mid micelre mihte [i]euangelizantibus uirtute multa,[/i] Ps. L. 67, 12. Þám godspelgendum mægenu manega [i]euangelizantibus uirtutes multas,[/i] Ps. Rdr. 67, 12. [b]II.[/b] of the good tidings of the gospel, (1) [i]intrans. To preach the gospel[/i] to a person :-- Ongan hé þám foresprecenan bréþer godspellian [i]praefato Fratri Verbum Dei evangelizare coepit,[/i] Guth. Gr. 163, 45. (2) [i]trans. To preach[/i] the gospel :-- Hé bodade and godspellade ríc Godes [i]praedicans et euangelizans regnum Dei,[/i] Lk. L. 8, 1. Hí Godes word Engla þeóda godspellodon, Chr. 596; P. 21, 17. \[v. [i]N. E. D.[/i] gospel; [i]vb.[/i]\][/m]
godspellic
	[m1][b]godspellic[/b]. [i]Add;[/i] [b]I.[/b] [i]of the gospel, contained in the gospel[/i] :-- Swá ús seó godspellice racu cýð, Hml. Th. i. 76, 30. Godspellicere race [i]euangelice relationis,[/i] An. Ox. 1797. Godspellicere sprǽce [i]euangelico oraculo,[/i] 3067. [b]II.[/b] [i]belonging to the times of the gospel, belonging to the Christian dispensation[/i] :-- Endebrednise ðæs godspellica gesetnise [i]ordo euangelicae dispositionis,[/i] Lk. p. 2, 8. Cf. god-spell; [b]I a[/b] :-- Ióhannes wæs ǽgðer ge ǽlic ge godspellic [i]John belonged both to the Law and to the Gospel,[/i] Hml. S. 16, 101.[/m]
godspell-traht
	[m1][b]godspell-traht[/b], es; [i]m. An exposition of a portion of the gospels, a homily[/i] :-- Ic gemune mé sylfne secgan þás wísan in þám godspelltrahtum þe ic sylf writ [i]in Homiliis evangelii rem narrasse me recolo,[/i] Gr. D. 283, 1. Ic cweðe nú þæt ic nǽfre heononforð ne áwende godspeltrahtas of Lédene on Englisc, Hml. Th. ii. 594, 19.[/m]
god-sprec
	[m1][b]god-sprec[/b], v. god-gesprec.[/m]
god-sunu
	[m1][b]god-sunu[/b]. [i]Add[/i] :-- Hé ([i]St. Mark[/i]) wæs S&c-tilde;e Petres godsunu on fulwihte, Shrn. 74, 18: Ælfc. T. Grn. 12, 35. Hine onféng æt fullwihtes bæþe him tó godsuna Æþewald Eástengla cyning [i]suscepit eum ascendentem de fonte sacro Aediluald rex Orientalium Anglorum,[/i] Bd. 3, 22; Sch. 298, 10.[/m]
god-þrymm
	[m1][b]god-þrymm[/b]. [i]Add[/i] :-- Hwilc se godþrym sý þǽre écan Godes gesihþe [i]quae sit majestas aeternae visionis Dei,[/i] Gr. D. 245, 10. Hé geyfelsacode þone naman þæs ælmihtigan godþrymmes [i]majestatis nomen blasphemavit,[/i] 289, 22.[/m]
god-webb
	[m1][b]god-webb[/b]. [i]Add:[/i] [b]I.[/b] [i]fine woven material, material woven from silk[/i] or [i]cotton, fine linen[/i] :-- Twihíwe godweb [i]caecum bis tinctum,[/i] Wrt. Voc. ii. 135, 44. Godeweb [i]purpura,[/i] An. Ox. 1378. Seolcen godewebbes [i]bombicinum purpurae[/i] ([i]peplum[/i]), 461. Genim þone aeppel and hine bewind on weolcreádum godwebbe, and seóð eft mid sceáte óþres godwebbes, Lch. i. 332, 5. Hæfð hé ánforlǽten ðæt twégea bleó godwebb ðæt hé habban sceolde on ðǽm hálgan hrægle ... For ðon is tóeácan ðǽm twiblión godwebbe ðæt scyle beón twiðrǽwen twín on ðǽm mæssegierelan [i]in superhumeralis ornamento habere coccum bis tinctum nescit ... Unde et bis tincto cocco torta byssus adjungitur,[/i] Past. 87, 13-19. Sum welig man wæs mid purpuran and godewebbe geglenged ([i]induebatur purpura et bysso,[/i] Lk. 16, 19), Hml. Th. i. 328, 12. Hé wæs gegyred mid baswum godwebbe and hwítum. Gr. D. 310, 1. Þeáh wé ús gescirpen mid þý reádestan godwebbe, Wlfst. 262, 21. Handstocu mid godwebbe gestefnede [i]manicae sericis clavatae,[/i] Hpt. Gl. 526, 38. Hié of þæs treówes leáfum and of his flýse spunnon and swá eác tó godewebbe wǽfon and worhtan [i]foliis arboris ex siluestri uellere uestes detexunt,[/i] Nar. 6, 18. Of þám cnihtum hí álǽddon áweg tó wircenne godeweb, Ælfc. T. Grn. 21, 20. Iúdas funde gold and seolfor, godeweb (god-, [i]v. l.[/i]) and purpuran ([i]they got much gold and silver, and blue silk, and purple of the sea,[/i] 1 Macc. iv. 23), Hml. S. 25, 359. Bærn ymb récels and godeweb, Lch. iii. 56, 12, 6. Mid godewebbum [i]sericis[/i] (v. Hpt. Gl. 526, 38 [i]supra[/i]), An. Ox. 5322. [b]II.[/b] [i]something made with such material,[/i] (1) [i]a[/i] ([i]splendid[/i]) [i]garment[/i] :-- Godweb [i]clamidis,[/i] Wrt. Voc. i. 291, 9: [i]calamidis,[/i] ii. 17, 30: [i]calmidus,[/i] 127, 56. Reád godweb [i]ostrum,[/i] 64, 10. [i]Fasces[/i] .i. [i]honores, dignitates[/i] cynedómas [i]vel[/i] aldor\[dómas\] [i]vel[/i] gegerla [i]vel[/i] godweb, Wrt. Voc. ii. 146, 52: 35, 2. Goduueb, 108, 13. Goduuebbe [i]toga,[/i] 122, 55. Þá wóhgeornan woruldrícan mid heora golde and seolfre and godwebbum (gode-, [i]v. l.,[/i] cf. godweb-girla), Wlfst. 183, 9. (2) [i]a curtain.[/i] See also (3) :-- Godweb [i]curtina,[/i] Wrt. Voc. ii. 127, 56. (3) [i]a flag[/i] :-- Pater Noster hafað gyldene fonan, and seó fone is mid .xii. godwebbum útan ymbhangen, and ánra gehwylc godweb hangað on hundtwelftigum hringa gyldenra ... ðæt ðridde godweb wæs on ðæs godwebbes onlícnisse ðe geó ymb mínes fæder Dauides columban hangode on ðissum ilcan temple: ðæt feórðe godweb wæs on ðæs godwebbes onlícnisse ðe geó Abimelech bróhte Críste tó lácum, Sal. K. p. 152, 16-28. [i]See next word.[/i][/m]
god-webb
	[m1][b]god-webb[/b]; [i]adj.[/i] [b]I.[/b] [i]of purple or costly material[/i] :-- For þám godwebum hræglum [i]ex purpureis vestibus,[/i] Gr. D. 13, 18. [b]II.[/b] [i]made of silk[/i] or [i]cotton[/i] :-- Of ealseolcenum, sidenum [i]olosericis,[/i] godewebbum, sidenum [i]bombicinis[/i] (the passage is: Olosericis et bombicinis indutum vestibus. Perhaps [i]godewebbum[/i] might be intended to represent [i]bombicinis vestibus.[/i] Cf. god-webb; [b]II. 1.[/b] In Hpt. Gl. 480, 61 [i]bombicinis[/i] is glossed by [i]godwebbenum[/i]), An. Ox. 3162. \[Mid godewebbum [i]sericis,[/i] 5322. Here the word seems to be a noun: see last passage under god-webb; [b]I.[/b]\] [i]v.[/i] eall-godwebb.[/m]
god-webben
	[m1][b]god-webben[/b]. [i]Add:[/i] I. [i]of purple[/i] or [i]costly material[/i] :-- For þám @bt_d0482 godwebbenum hræglum [i]ex purpureis vestibus,[/i] Gr. D. 131, 18. Ástreht mid godwebbenum (godewebnum, [i]v. l.[/i]) pællum [i]strata palliis,[/i] 176, 1. [b]II.[/b] [i]of silk[/i] or [i]cotton[/i] :-- Godwebbenum [i]olosericis,[/i] Hpt. Gl. 480, 61. Godwebbenum, sidenum [i]bombicinis,[/i] 66. v. eall-godwebben.[/m]
godweb-cynn
	[m1][b]godweb-cynn[/b], es; [i]n. A kind of cloak[/i] or [i]pall[/i] :-- In ðám godwebcynne bið Sanctus Mihhael gescyrped on dómes dæg, Sal. K. p. 152, 22. v. god-webb; [b]II.[/b] 1, 3.[/m]
godweb-girela
	[m1][b]godweb-girela[/b], an; m. [i]A costly robe[/i] :-- Þá þe hé ne mæg tó him gebígean mid golde ne mid seolfre ne mid godwebgyrlum, Wlfst. 197, 1.[/m]
god-wræc, -wrec
	[m1][b]god-wræc, -wrec[/b]. [i]For[/i] [b]-wrec[/b] [i]substitute[/i] [b]god-wrece[/b] ([i]short[/i] i-[i]stem?[/i]), [i]and add: Exiled from God[/i] (cf. Meh leásne, mé ceigendæ &thorn-bar; ic sié Godes wracco [i]me falsarium, me clamans sacrilegum,[/i] Mt. p. 1, 9), [i]impious[/i] :-- Goduureci [i]scevum[/i] (cf. sceno, i. iniquo &l-bar; falso, An. Ox. 4205: sceuitas, iniquitas, Corp. Gl. H. 106, 198), Wrt. Voc. ii. 120, 23. Sió godwræce [i]infandum,[/i] 48, 19. Þæt godwræce [i]nefandum,[/i] 59, 77. Of ðǽre godwræcan [i]a fanatica,[/i] 3, 11. Þa forlegenan and þá godwracan, Nap. 50, 7. \[Cf. [i]Icel.[/i] guð-rækr [i]wicked.[/i]\] [i]See next word.[/i][/m]
godwræc-lic
	[m1][b]godwræc-lic[/b]; [i]adj. Sacrilegious[/i] :-- &THORN-bar; hé náme æt his handa &thorn-bar; húsl þǽre godwræclican (-wræt-, -wret-, [i]v. ll.[/i]) gehálgunge [i]ut ex ejus manu sacrilegae consecrationis communionem perciperet,[/i] Gr. D. 238, 12. Gehrínan þám godwræclican (-wræt-, [i]v. l.[/i]) mete [i]contingere cibum sacrilegum,[/i] 232, 13. \[Cf. [i]Icel.[/i] guðræki-ligr [i]wicked.[/i]\][/m]
godwrætlic
	[m1][b]godwrætlic[/b]. [i]See preceding word.[/i][/m]
godwrecnis
	[m1][b]godwrecnis[/b]. [i]Add[/i] :-- Hefig mán is and godwrecnes (Godes wrecnys, godfrecnis, [i]v. ll.[/i]), Bd. 1, 27; Sch. 69, 17. Godwrecnes [i]fanaticia,[/i] Wrt. Voc. ii. 147, 36. Godwrecnissum [i]uaemonibus[/i] ([i]l. facinoribus.[/i] v. Bd. 1, 14; Sch. 39, line 1 of Latin text. See Hpt. 31, 29), Txts. 180, 36.[/m]
góian
	[m1][b]góian[/b] [i]and[/i] [b]gén[/b] [i]to sigh, groan, lament[/i] :-- Hé swíþe góað (gǽþ, géþ, Bd. S. 497, 33, [i]v. ll.[/i]) and geómrað [i]uehementer ingemiscat,[/i] Bd. 1, 27; Sch. 97, 24. Se apostol góiende (génde, [i]v. l.[/i]) and geómriende cwæð [i]gemebat dicens,[/i] Sch. 98, 5. v. góung.[/m]
gold
	[m1][b]gold[/b]. [i]Add:[/i] [b]I.[/b] [i]gold[/i] in the ground :-- Se forma gítsere þe ǽrest þá eorþan ongan delfan æfter golde, Bt. 15; F. 48, 23. [b]II.[/b] [i]gold[/i] as a form of wealth :-- Hwǽr cóm &thorn-bar; unmǽte gestreón goldes and seolfres, Bl. H. 99, 28. Wénst þú þæt wé þínes hláfordes gold oþþe his seolfor stǽlon?, Gen. 44, 8. [b]III.[/b] [i]gold[/i] used as an ornament. (1) for personal ornament (dress, jewellery, &c.) :-- Cume manna gehwilc tó circan búton golde and glæncgum, Wlfst. 181, 2. Godweb mid golde gefágod, Bl. H. 113, 20. Golde fǽted sweord, Ll. Th. i. 188, 8. Mid golde gesiwud bend [i]nimbus,[/i] Wrt. Voc. i. 40, 47. Golde siowode [i]segmentata[/i] ([i]veste[/i]), ii. 95, 49. Nymað eall eówer gold (cf. gyldene eárhringas, 4), Ex. 32, 24. (2) used to ornament objects :-- Seó cirice nalles on goldes wlite ne scíneþ, Bl. H. 197, 8. Fæt mid golde gefrætwod, 127, 7. Hé hit ([i]the binding of the boot[/i]) gehrínade mið golde and mið gimmum, Jn. p. 188, 5. (2 a) used in writing :-- Bóca mid golde áwritenra, Bt. 5, 1; F. 10, 18. [b]IV.[/b] [i]gold[/i] as material :-- Nam hé þæt gold and gét án celf, Ex. 32, 4. [b]V.[/b] [i]gold[/i] used in payment :-- Stent ðám bisceope eahta marca goldes; and gif hig hám cuman gylde ðám bisceope his gold, and gif heora náðer ne cymð, dó se bisceop for heora sáule swá mycel swá ðæt land is betere ðene ðæt gold sý, C. D. iv. 288, 8-12. Mid þridde healf hund mancusan goldes be gewihte, iii. 361, 24. Tó .viii. healfmarcum ásodenes goldes, Ll. Th. i. 154, 2. Twá and twéntig þúsend punda goldes and seolfres mon gesealde þám here wid friðe, 288, 12. Hí mid nánum þingum ne gebicge, ne mid golde ne mid seolfre, 380, 12.[/m]
gold-bleoh
	[m1][b]gold-bleoh[/b]; [i]n. A golden colour.[/i] Substitute: [b]gold-bleó\[h\];[/b] [i]adj. Gold-coloured.[/i] v. gylden-híwe.[/m]
gold-blóma
	[m1][b]gold-blóma[/b]. [i]Add: A gold-bloom[/i] (v. [i]N. E. D.[/i]), [i]marigold[/i](?). In favour of the meaning 'golden mass' it may be noted that [i]blóma[/i] is not found in A. S. with the sense 'bloom', 'blossom'; and the occurrence of [i]hordfæte[/i] and [i]gewelegade[/i] in the passage seems to suggest that with [i]goldblóma[/i] is connected the idea of 'wealth', 'treasure'. In favour of 'marigold' it may be said that both O. Sax. and O. H. Ger., as well as Goth. and Icel., have forms meaning 'bloom' corresponding to A. S. [i]blóma,[/i] and the actual compound, [i]golth-blómo[/i] = amellus occurs in O. L. Ger. (Gall. 117). Cf. too [i]Du.[/i] goud-bloem: [i]Ger.[/i] gold-blume: [i]Swed.[/i] guld-blomma [i]marigold[/i] :-- Críst se goldblóma, Bl. H. 105, 5. Se goldblóma on ðás weoruld becóm ... þurh þone tócyme wé wǽron geweorðade and gewelegade and geárode, Wlfst. 251, 11-17. (It is the same homily in Bl. H. and Wlfst.) [i]See next word.[/i][/m]
golde
	[m1][b]golde[/b], an; [i]f. A marigold[/i] :-- Golde [i]solsequia[/i] (cf. [i]solsequia[/i] sigel-hueorua, Lch. iii. 305, col. 1), Wrt. Voc. i. 68, 76. \[v. [i]N. E. D.[/i] gold [i]marigold.[/i]\] v. gold-wyrt.[/m]
gold-fæt
	[m1][b]gold-fæt[/b]. [i]Add[/i] Ph. 303 ([i]given under[/i] gold-fæt [i]a plate of gold[/i]) [i]and[/i] \[Hwar beoþ þeo goldfæten þeo þe guldene comen to þine honden, Frag. Phlps. 6, 5.\][/m]
gold-fæt
	[m1][b]gold-fæt[/b] [i]a plate of gold. Dele.[/i][/m]
gold-fǽted
	[m1][b]gold-fǽted[/b]; [i]adj. Adorned with gold[/i] :-- Goldfǽted (ofergyldene, [i]v. l.[/i]) sweord [i]deauratum gladium,[/i] Ll. Lbmn. 460, 28.[/m]
gold-fell
	[m1][b]gold-fell[/b]. [i]Add[/i] :-- Goldfel [i]bratheas,[/i] Wrt. Voc. ii. 11, 15. \[[i]O. H. Ger.[/i] golt-fel [i]auratas pelles.[/i]\] v. gold-fyll.[/m]
gold-fallen
	[m1][b]gold-fallen[/b]; [i]adj. Of gilded leather[/i] :-- Mid purpuran gescrýd and mid kynelicum gyrlum, mid gyldenum cynehelme and mid goldfellenum sceón, Hml. S. 31, 752. [i]See preceding word.[/i][/m]
gold-finc
	[m1][b]gold-finc[/b]. [i]Add[/i] :-- Goldfinc [i]cintus[/i] vel [i]frugellus,[/i] Wrt. Voc. i. 29, 59: [i]florulus,[/i] 281, 26: ii. 36, 55: [i]auricinctus,[/i] 10, 33.[/m]
gold-finger
	[m1][b]gold-finger[/b]. [i]Add:[/i] \[[i]O. H. Ger.[/i] golt-finger [i]annularis: Ger.[/i] gold-finger.\] v. lǽce-finger.[/m]
gold-frætwe
	[m1][b]gold-frætwe[/b]. [i]Add[/i] :-- Reste gewyrcan of marmanstáne and mid goldfrætwum and mid gimcynnum ástǽned, Wlfst. 263, 3.[/m]
gold-fyld
	[m1][b]gold-fyld[/b]; [i]adj. Gilt, covered with gold-leaf[/i] :-- Goldfyld fel [i]petala[/i] ([i]furva,[/i] Ald. 142, 3), Wrt. Voc. ii. 89, 48. [i]See next word.[/i][/m]
gold-fyll
	[m1][b]gold-fyll (?)[/b] [i]gold-leaf, gold-foil[/i] :-- Him an rǽd hiów rudaþ on þám ricge goldfylle (-felle \[[i]in a later MS.[/i]\], 476, 58) gelíc glitonaþ Fénix, E. S. viii. 478, 61. \[Fyll [i]from[/i] (?) [i]Lat.[/i] folium. Cf. (?) [i]the forms in Prompt. Parv.,[/i] fule of golde, [i]quod dicitur[/i] gold-fule [i]brateum[/i] vel [i]bratea. For another explanation of[/i] fyll [i]which connects it with[/i] fedel [i]in O. H. Ger.[/i] fedel-gold = filo dunne gold, gefedelgoldóte [i]bratteatas[/i] ([i]comas[/i]), [i]see[/i] Beiblatt xiii. 13. [i]The Icel.[/i] gull-fjallaðr [i]gilt, seems to point to yet another, and to make[/i] gold-fyld, -fyll = gold-feld, -fell.\] v. gold-fell.[/m]
gold-gearwe
	[m1][b]gold-gearwe[/b]; [i]pl. Gold ornaments[/i] :-- Ðára goldgearwo wlænco þe hé his líchaman oferflównesse mid frætwað, Nap. 34. v. gold-wlencu.[/m]
gold-geréne (?), -regne
	[m1][b]gold-geréne (?), -regne[/b] [i]a gold ornament. See next word.[/i][/m]
gold-gewefen
	[m1][b]gold-gewefen[/b]; [i]adj. Woven with gold[/i] :-- Wimple goldgewefenum (Hpt. Gl. 506, 64 [i]has[/i] goldgerenum, [i]and in margin[/i] goldgerefenum) [i]cyclade auro texta,[/i] An. Ox. 4297. Goldgeweuenum, 2, 316.[/m]
gold-hilted
	[m1][b]gold-hilted[/b]. [i]Add:[/i] \[Cf. [i]Icel.[/i] gull-hjalt [i]a gold hilt.[/i]\][/m]
gold-hord
	[m1][b]gold-hord[/b]. \[[i]In[/i] Wrt. Voc. i. 58, 63 [i]the MS. has[/i] gold-hold. v. Wülck. Gl. 187, 17.\] [i]Add[/i] :-- On þám þe wæs behýdd se heofonlica goldhord, Ælfc. T. Grn. 13, 2. Se goldhord þe þú geméttest, Hml. S. 23, 603. Swíðe ealdne goldhord, 570. Unárímedlicu goldhord [i]innumeri thesauri,[/i] Nar. 5, 10. Hér Rómáne gesomnodón al þá goldhord þe on Bretene wǽron, and sume on eorþan áhýddon and sume mid him on Gallia lǽddon, Chr. 418; P. 10, 17: Shrn. 115, 32. Goldhordu goldes [i]thesauros auri,[/i] Scint. 156, 6: 178, 13.[/m]
goldhordian
	[m1][b]goldhordian[/b]. [i]Add[/i] :-- Goldhordað ([i]thesaurizat[/i]) and nát hwǽm gesomnað þá, Ps. Srt., Rdr., L. 38, 7. Sé ðe him sylfum goldhordað, and nis on Gode welig, Hml. Th. ii. 104, 23: Wlfst. 286, 25. Ná scylon bearn mágum goldhordian ([i]thesaurizare,[/i] i. [i]lucrari[/i]), ac mágas bearnum, Scint. 173, 12.[/m]
gold-hwæte
	[m1][b]gold-hwæte[/b]. [i]l.[/i] [b]-hwæt:[/b] [b]gold-læfra[/b] ... Lye. [i]Substitute:[/i] [b]gold-læfer.[/b] v. reádgold-læfer.[/m]
gold-leáf
	[m1][b]gold-leáf[/b], es; a. [i]A thin plate of gold[/i] :-- Reste gewyrcan of marmanstáne ... mid goldleáfum gestrewed ymbútan, Wlfst. 263, 6.[/m]
gold-mæstling
	[m1][b]gold-mæstling[/b]. [i]Add:[/i] \[Cf. [i]O. H. Ger.[/i] golt-messinc [i]auricalcum.[/i]\][/m]
gold-óra
	[m1][b]gold-óra[/b], an; [i]m. A mass of gold[/i] :-- Wudebǽre gyrda bearewum on smǽtum rédes goldórun, \[gold- ?\] wecgum [i]vimina siluestria[/i] ([i]e frondosis[/i]) [i]nemoribus[/i] ([i]allata mutavit[/i]) [i]in obrizum flauentis auri metallum[/i] (cf. ðá grénan gyrda wurdon tó reádum golde áwende, Hml. Th. i. 64, 1), An. Ox. 1810. v. gold-wecg.[/m]
gold-siowod
	[m1][b]gold-siowod[/b]. [i]Dele, and see[/i] gold; [b]III.[/b] 1.[/m]
gold-smiþ
	[m1][b]gold-smiþ[/b]. [i]Add[/i] :-- Þæs wísan goldsmiðes bán, Wélondes, Bt. 19; F. 70, 1. 'Gáð tó smiððan and fandiað þises goldes' ... 'Ealle ðás goldsmiðas secgað þæt hí nǽfre ǽr swá clǽne gold, ne swá reád ne gesáwon,' Hml. Th. i. 64, 8. \[[i]O. H. Ger.[/i] gold-smid [i]aurifex: Icel.[/i] gull-smiðr.\][/m]
gold-smiþu
	[m1][b]gold-smiþu[/b]. [i]l.[/i] -smíþ, [i]and add:[/i] \[[i]Icel.[/i] gull-smíð [i]the goldsmith's art, working in gold.[/i]\][/m]
gold-þrǽd
	[m1][b]gold-þrǽd[/b], es; [i]m. A gold thread[/i] :-- Þá áþráwenan goldþrǽdas [i]bratea fila, torta aurea fila,[/i] Wrt. Voc. ii. 127, 19. \[[i]Icel.[/i] gull-þráðr.\][/m]
gold-wecg
	[m1][b]gold-wecg[/b], es; [i]m. A lump of gold[/i] :-- Goldwecg (-wecd, MS.) [i]auri metallum,[/i] An. Ox. 451. v. gold-óra.[/m]
gold-wlencu
	[m1][b]gold-wlencu[/b]. [i]l.[/i] -wlencu(-o); [i]indecl.:[/i] [b]-wlenc,[/b] e: [b]gold-wrecen.[/b] v. wrecan; [b]I c.[/b][/m]
gold-wyrt
	[m1][b]gold-wyrt[/b], e; [i]f. Goldwort, marigold[/i] :-- Goldwyrt [i]solsequium,[/i] An. Ox. 26, 36. v. golde.[/m]
golfettung
	[m1][b]golfettung (?)[/b] [i]mockery[/i] :-- Golfetung (gaffetung ?) [i]subsannatio,[/i] Ps. L. 78, 4.[/m]
góma
	[m1][b]góma[/b]. [i]Add:[/i] (1) [i]the palate[/i] :-- In góman, þǽr mon þone smæc tódǽleþ [i]in palato,[/i] Wrt. Voc. ii. 48, 3. (2) in pl. [i]the jaws[/i] :-- Góman [i]fauces,[/i] Wrt. Voc. ii. 38, 52. Ðá deóflu ... hý sealdon suman fýrenan dracan; sé ontýnde his þá fýrenan and þá scearpestan góman and hig swealh, Ll. Th. ii. 398, 39. (2 a) [i]fig.[/i] :-- Hé ús álýsde of gómum þæs écan deáþes, Wlfst. 145, 2. v. feorh-góma.[/m]
gop
	[m1][b]gop[/b]. [i]Add:[/i] The metre makes góp probable, though perhaps not quite certain: at least a short vowel occurs in the similar verse: Is þæs gores sunu, Rä. 41, 72.[/m]
gor
	[m1][b]gor[/b]. [i]Add:[/i] [b]I.[/b] [i]dirt[/i] :-- Gor [i]letamen,[/i] Wrt. Voc. ii. 50, 38: [i]fimus,[/i] An. Ox. 53, 39. Gores [i]fimi,[/i] 4769: Wrt. Voc. ii. 34, 51. Goor ([i]for[/i] oo = o @bt_d0483 v. boor = bor, 98, 7, hool = hol; 124, 13) [i]fimum,[/i] 108, 65. [b]II.[/b] [i]pulp[/i] (?) :-- Mængc wiþ þá sápan and þæs æpples gor, Lch. iii. 36, 31.[/m]
gór
	[m1][b]gór[/b] = [b]gár.[/b] [i]See[/i] [b]gár; IV,[/b] [i]where add[/i] :-- Tó ðes gáres súðende, C. D. v. 86, 28. Cf. on ðone gáran ufwerdne, 356, 16 (the three passages refer to the same place).[/m]
gorettan
	[m1][b]gorettan[/b]; [i]p.[/i] te. [b]I.[/b] [i]intrans. To stare about.[/i] (1) of persons, [i]to let the eyes rove[/i] :-- Ðæt hine lǽrð se deófol, þæt hé stande and gorette and lócige underbæc út; þæt bið gymeleás gebed, Wlfst. 234, 18. (2) of the eyes or looking, [i]to rove[/i] :-- Þǽr ([i]in hell[/i]) wépað ðá eágan þe nú ðurh unálýfedlice gewilnunga goretende hwearftliað, Hml. Th. i. 530, 31. Ne gán hí goretyndum eágum [i]non vagis oculis incedant,[/i] Nap. 34. Gorettende [i]passiuos[/i] ([i]oculorum obtutus[/i]), An. Ox. 5, 3. Wídlese ( = -lǽste ?) goretende [i]passiuis,[/i] Archiv lxxix. 89. [b]II.[/b] [i]trans. To pour forth[/i] :-- Gorette [i]egerit[/i] (spumasque frendens [i]egerit[/i]), Germ. 398, 204. v. gorian.[/m]
gorettung
	[m1][b]gorettung[/b], e; [i]f. A roving look, wandering gaze[/i] :-- Wídgille emwlátung &l-bar; goretunge [i]passivos oculorum obtutus,[/i] Hpt. Gl. 405, 65.[/m]
gor-gráf, -grǽfe
	[m1][b]gor-gráf, -grǽfe[/b] [i]a muddy copse[/i] (?) :-- Æt gorgráfes slæd&e-hook; ... eft in on gorgráfes slæd, C. D. vi. 120, 8-26. Of gorgrǽfan, v. 579, 18. On gorgráues, 380, 4.[/m]
gorian
	[m1][b]gorian[/b] [i]to look, gaze[/i] :-- Swylce eác be ðám micelum muntum and dúnum þá þe hýhst standaþ and goriaþ ofer ealne middangeard, An. Ox. 5, 3 note. Goriende [i]passiuos,[/i] 7, 6. v. gorettan.[/m]
gorst
	[m1][b]gorst[/b]. [i]Add:[/i] [b], gors[/b] :-- Gors [i]aegesta,[/i] Wrt. Voc. ii. 99, 46. Gorst [i]voluma,[/i] 124, 16: [i]acidinetum,[/i] 10, 39: [i]egella,[/i] 142, 72: [i]herba iras,[/i] 43, 53: i. 68, 13: [i]tribulus,[/i] 48.[/m]
gós
	[m1][b]gós[/b]. [i]Add[/i] :-- Goos [i]anser,[/i] Wrt. Voc. ii. 100, 37. Gós, 6, 69. Grǽg gós [i]ganta,[/i] Wrt. Voc. i. 62, 11: [i]canta,[/i] 280, 15. Grége gós [i]gans,[/i] ii. 42, 15. Hwít gós [i]anser,[/i] i. 62, 10. Wilde goos [i]cente,[/i] ii. 103, 68: [i]gente,[/i] 109, 63. Wilde gós [i]gante,[/i] 40, 65. Genim góse rysele, Lch. ii. 40, 12, 15. Heorotes smera oþþe gáte oþþe góse, 68, 26. Sé þe on þýs ylcum þrím dagum góse flǽsces onbyrigeð binnan feówortiges daga fyrste hé his líf geændað, iii. 76, 27. Góse bróc scýt on mór, C. D. iii. 215, 33. .v. goes and .x. hennfuglas, i. 293, 9: 297, 1: 299, 23. Gósa tungan gebrǽdde and geþicge, Lch. ii. 90, 8. v. hwíte-, wild-gós.[/m]
gós-fugol
	[m1][b]gós-fugol[/b]. [i]Substitute for[/i] Th. Chart. 471, 31 :-- Sex gósfuglas, tén hennfuglas, C. D. i. 312, 8.[/m]
gós-hafoc
	[m1][b]gós-hafoc[/b]. [i]Add[/i] :-- Góshafuc [i]accipiter,[/i] Wrt. Voc. ii. 7, 69: i. 280, 18. [i]Accipiter[/i] góshafoc vel [i]aucarius,[/i] Wülck. Gl. 285, 2.[/m]
-got
	[m1][b]-got[/b]. v. ge-got: [b]gota.[/b] v. leád-gota.[/m]
Gota
	[m1][b]Gota[/b]. [i]Add[/i] :-- Sum Gota þearfa on gáste [i]Gothus quidam pauper spiritu,[/i] Gr. D. 113, 15. Hú se Gota geneádod ágeaf Furtunate þá cnapan, 79, 8. Wisle lond, and be-eástan þǽm sint Datia, þá þe iú wǽron Gotan, Ors. 1, 1; S. 16, 18. Hú Bonefatius þám Gotan gefyllde þá flaxan. Hit gelamp &thorn-bar; him cómon twégen men tó of Gotena þeóde, þá sǽdon &thorn-bar; hí tó Rauennan faran woldon, Gr. D. 66, 3-7. \[Cf. [i]Goth.[/i] Gut-þiuda [i]the Gothic people.[/i]\][/m]
Gotisc
	[m1][b]Gotisc[/b]; [i]adj. Of the Goths[/i] :-- Þǽr æfter cóm Gotiscra manna here [i]Gothis supervenientibus,[/i] Gr. D. 194, 14.[/m]
Gotonisc
	[m1][b]Gotonisc[/b]; [i]adj. Of the Goths[/i] :-- Gotonisce cerme [i]Gothorum clangorem[/i] An. Ox. 4606.[/m]
gót-woþe
	[m1][b]gót-woþe[/b]. [i]Add:[/i] [b]got- (?)[/b] :-- Gótwoþe, eluhtre, betonice, Lch. ii. 138, 9. Gótwoþan lǽst, 94, 6. Gótwoþan ([i]the accent is in the MS.[/i]), 96, 7. Nim gótwoþan and mageþan, 156, 19.[/m]
goung
	[m1][b]goung[/b]. [i]Substitute:[/i] [b]góung[/b] [i]and[/i] [b]géong,[/b] e; [i]f. Sighing, groaning, lamentation[/i] :-- In þæs túdres forðlǽdnesse bið géong (gooung, góung, [i]v. ll.[/i]) and sár [i]in prolis prolatione gemitus,[/i] Bd. 1. 27; Sch. 79, 3. Hér is Brytta géong [i]gemitus Brittanorum,[/i] 1, 13; Sch. 36, 24. v. góian (gén).[/m]
grad
	[m1][b]grad[/b]. [i]l.[/i] grád, [i]and add[/i] :-- In grádum [i]in gradibus,[/i] Ps. Srt. 47, 4. \[[i]Compare[/i] Hml. Th. ii. 512, 11 [i]with[/i] :-- Martinus stáh tó ánre úpflóra; þá wǽron þǽre hlǽddre stapas áléfede ... &thorn-bar; hé feól ádúne, Hml. S. 31, 601.\] \[[i]O. H. Ger.[/i] grád.\] v. rǽding-grád.[/m]
grǽd
	[m1][b]grǽd[/b], es; [i]pl.[/i] grǽdas [i]and[/i] (?) grǽde; [i]m. Grass;[/i] pl. [i]greeds[/i] (v. [i]N. E. D.[/i]) :-- Swé swé scúr ofer gréd [i]sicut imber super gramen,[/i] Ps. Srt. ii. p. 191, 28. Grǽdas [i]gramina,[/i] Wrt. Voc. ii. 40, 21. Grǽde (i-stem pl. ?, or ja-stem sing. ?, or wk. ? cf. [i]ulua[/i] greðen, Lch. iii. 329, col. 1), [i]ulva,[/i] ii. 31, 33. v. grǽde; [i]adj.[/i][/m]
grǽd
	[m1][b]grǽd[/b] [i]a cry.[/i] \[[i]N. E. D.[/i] grede.\] v. han-grǽd: [b]grǽdan[/b] [i]to cry out. Add:[/i] \[v. [i]N. E. D.[/i] grede; [i]vb.[/i]\]: [b]grǽde[/b] [i]grass,[/i] v. grǽd.[/m]
grǽde
	[m1][b]grǽde[/b]; [i]adj. Grassy[/i] :-- Gang nú of þǽre grǽdan (grénan, [i]v. l.[/i]) dúne, Hml. S. 18, 245. v. grǽd [i]grass.[/i][/m]
grǽdig
	[m1][b]grǽdig[/b]. [i]Add:[/i] [b]I.[/b] [i]having an excessive appetite for food,[/i] (1) of persons :-- [i]Consumptor,[/i] i. [i]devorator[/i] gífre, grǽdig [i]gluto,[/i] Wrt. Voc. ii. 134, 2. Grédge [i]ambrones,[/i] 100, 12. Grǽdige gúðrincas ([i]the cannibals[/i]), An. 155. (2) of animals :-- Geoguð myrwe grǽdig, Rä. 39, 2. Grǽdigre scelfre [i]voracis mergulae,[/i] Hpt. Gl. 418, 69. Earn, grǽdigne gúðhafoc, Chr. 937; P. 109, 22. Moldwyrmas, gífre and grǽdige, Seel. 74. (3) of some part of the consumer which is connected with eating :-- Tóþas grǽdige (to þas idge, MS.), Ph. 407. Mid grǽdigum lippum [i]labris lurconibus,[/i] i. [i]uorantibus,[/i] An. Ox. 700: Wrt. Voc. ii. 53, 51. Mid grǽdigum byrenre grimnysse ceáflum [i]rabidis ursin&e-hook; ferocitatis rictibus,[/i] i. [i]faucibus,[/i] An. Ox. 1475. (3 a) figuratively :-- Grǽdigum múþes ceáflum [i]ambronis[/i] (taken to be dat. pl.) [i]orci,[/i] i. [i]mortis faucibus,[/i] An. Ox. 836. [b]I a.[/b] with gen. of food :-- Se fisc bið grǽdig þæs ǽses, Hml. Th. i. 216, 12. [b]II.[/b] of sexual appetite :-- Grǽdig wemmend [i]lasciuus,[/i] i. [i]feruidus in luxuria scortator,[/i] An. Ox. 3338. [b]III.[/b] [i]eager for gain, covetous, avaricious[/i] :-- Ná bútan ofermódignysse mæg grǽdig ([i]cupidus[/i]) beón funden, Scint. 111, 7. Were grǽdigum and fæsthafelum bútan geráde ys ǽht, 110, 15. God nele &thorn-bar; wé beón grǽdige gýtseras, ne eác for woruldgylpe forwurpan úre ǽhta, Hml. S. 16, 329. His gingran, gífre and grǽdige (cf. ágan ús þis wuldres leóht eall tó ǽhte, 253), Sat. 192. Grédige, 32. Grǽdige [i]cupidas,[/i] Wülck. Gl. 253, 28. Gítsung ontent ðæs mannes mód tó máran ǽhte, and swá hé máre hæfð swá hé grǽdigra bið, Hml. Th. ii. 220, 9. ¶ here probably belongs :-- On grǽdigum [i]cupidineo,[/i] Wrt. Voc. ii. 137. 61. [b]III a.[/b] with gen. :-- Nis nan leódscipe swá grǽdig goldes and seolfres swá ðá Iúdéiscean and ðá Rómániscean, Hex. 54, 21. [b]IV.[/b] [i]keen, eager[/i] :-- Grédig [i]inians,[/i] Wrt. Voc. ii. 110, 59. Grǽdig [i]inhians,[/i] 43, 75. Mín módsefa hweorfeð wíde ..., cymeð eft tó mé gífre and grǽdig, Seef. 62. [b]IV a.[/b] with gen. :-- Hé wearð eft suá ungemetlíce grǽdig ðæs gódan deáþes [i]in bonorum necem post didicit anhelare,[/i] Past. 37, 2. [b]V.[/b] [i]that manifests eager desire[/i] :-- Hire on hafelan hringmǽl ágól grǽdig gúðleóð, B. 1522. v. æle-, ofer-grǽdig.[/m]
grǽdiglíce
	[m1][b]grǽdiglíce[/b]. [i]Add:[/i] [b]I.[/b] [i]with inordinate appetite[/i] :-- Éstmettas ná tó grǽdiglíce mon ne sceal lufian, R. Ben. 17, 1. Gefrédde se deófol þone angel þe hé ǽr grǽdelíce forswealh, Hml. Th. i. 216, 32. [b]II.[/b] [i]with manifestation of strong desire, eagerly[/i] :-- Grǽdelíce [i]inhianter,[/i] Wrt. Voc. ii. 43, 74. Hí swíþe grǽdilíce ([i]inhianter[/i]) eorþcundum lustum filigaþ, R. Ben. 139, 27. v. un-grǽdiglíce.[/m]
grǽdignes
	[m1][b]grǽdignes[/b]. [i]Add:[/i] [b]I.[/b] [i]covetousness, cupidity[/i] :-- Wyrtruma ys ealra yfela grǽdignyss [i]radix est omnium malorum cupiditas,[/i] Scint. 100, 8: 111, 5: 112, 2. Ungefyllendlic eáge grǽdignysse, 110, 16: Prud. 57. Be grǽdignysse [i]de cupiditate,[/i] Scint. 110, 3. Grǽdignyssa [i]cupiditates[/i] (cf. honoribus aut prosperitatibus, 13-14), 111, 17. [b]II.[/b] [i]eager desire.[/i] (1) in a good sense :-- Þonne wé lífes word mid grǽdignysse underfóð, Hml. Th. ii. 280, 16. (2) in an unfavourable sense :-- Ealle flǽsclice grǽdignyssa mid forhæfednysse beóð forcorfene [i]omnes carnales cupiditates abstinentia resecantur,[/i] Scint. 55, 4.[/m]
græf
	[m1][b]græf[/b]. [i]Dele last passage, and add:[/i] [b]I.[/b] [i]a pit, place dug out.[/i] v. hyl-, ísen-, stán-grsef. [b]II.[/b] [i]a grave[/i] :-- Græf sceal deadum men [i]a grave is the place for a dead man,[/i] Gn. Ex. 149. On brádnysse scræfes, græfes [i]in superficie antri,[/i] i. [i]monumenti,[/i] An. Ox. 1889. Grafe, screafe eorþenum ([i]cadavera[/i]) [i]in cuniculo subterraneo[/i] ([i]humata[/i]), 33, 11. Mín Drihten, sié þé þonc þæs þe þú léte þínne líchoman on græf álecgan, Angl. xii. 507, 8. Þeáh þe græf wille golde strégan bróðor his geborenum, Seef. 97.[/m]
græf
	[m1][b]græf[/b] [i]a writing-style. Add[/i] :-- Gr&e-hook;f [i]graffium,[/i] Txts. 67, 997. Synd gesealde from þám abbode ealle neádbehéfe þing, þæt is ... seax, græf ([i]gravium[/i]) ... weaxbreda, R. Ben. 92, 3: 56, 20. Ðonne þú græf habban wille, þonne sete þú þíne þrí fingras tósomne swilce þú græf hæbbe, and styra þíne fingras swilce þú wríte, Tech. ii. 128, 6. \[[i]From Latin[/i] graphium.\][/m]
grǽf
	[m1][b]grǽf (?)[/b], e; [i]f. A bush, bramble[/i] :-- [i]Dumas, spinas vel[/i] grǽfe, Wrt. Voc. ii. 142, 12. v. grǽfe [i]to which perhaps the quotation belongs.[/i][/m]
græfa
	[m1][b]græfa[/b]. v. graefe: [b]grǽfa, gréfa.[/b] [i]Dele, and see[/i] grafu.[/m]
grǽfe
	[m1][b]grǽfe[/b], an; [i]f.:[/i] grǽfa, an; [i]m.[/i] (? v. mearc-grǽfa.) [b]I.[/b] [i]a thicket, copse[/i] :-- Ðis syndon ðá gemǽru. Ǽrest grǽfan hrycg se wudu tó dúnhám styde, C. D. iii. 388, 29. Úp on ðá blacan grǽfan; of ðǽre grǽfan, v. 339, 7: ii. 172, 29. On hincstes gréfan; of hincst&e-hook;s grǽfan ([i]but[/i] gráfan, C. D. B. iii. 655, 13), iii. 134, 27. On grǽfan, Cht. Crw. 4, 2. Þǽm gehilmdum grǽfum [i]frondosis dumis,[/i] Wrt. Voc. ii. 93, 76: 37, 37. Geþúfum grǽfum, 151, 22. Þurh grǽfan [i]per dumos,[/i] 89, 44. ¶ in place-names :-- Æt Brémes gréfan, C. D. i. 222, 22. Brémes graefan, 227, 32. [b]II.[/b] [i]brushwood[/i] :-- Sixtiga fóðra wuda, and twælf fóður grǽfan, and sex fóður gearda, Chr. 852; P. 65, 25. \[v. [i]N. E. D.[/i] greave.\] v. gor-, þorn-, wír-grǽfe; grǽf, gráf, gráfa.[/m]
græfere
	[m1][b]græfere[/b]. v. grafere.[/m]
græft
	[m1][b]græft[/b]. [i]Dele[/i] [b]græft,[/b] e; [i]f.[/i] (?), [i]and last passage, and add[/i] :-- Græft [i]sculpture,[/i] Wrt. Voc. i. 75, 24: [i]celatura,[/i] i. [i]sculptura,[/i] ii. 130, 58. Græftas [i]emblemata, uarietates, uasa uari&e-hook; sculpta,[/i] An. Ox. 50, 26. Ísenum græftum [i]carpenta,[/i] Wrt. Voc. ii. 15, 77. On heora græftum [i]in sculptilibus suis,[/i] Ps. L. 77, 58: Ps. Vos. 105, 36. Ealle ðá græftas gé ofergyldað, Hml. S. 8, 61. \[[i]Icel.[/i] gröftr; [i]m. a digging; engraving.[/i]\] v. heáh-græft.[/m]
grǽg
	[m1][b]grǽg[/b]. [i]Add[/i] :-- Greig [i]feruginius,[/i] Txts. 63, 850. Grei [i]gillus[/i] ( = gilvus), 67, 967. H&e-hook;uui [i]vel[/i] grei, háuui [i]vel[/i] grei, heáuui, grei [i]glaucum,[/i] 66, 473. Grǽg, hǽwe ísene oþþe sinderóme [i]ferrugine[/i] (cf. [i]ferrugine,[/i] i. [i]ferreo colore[/i] ísengrǽg gesweorf, 31), Wrt. Voc. ii. 35, 34. Grége gós [i]gans,[/i] 42, 15. Tó ðám grǽgan stáne, C. D. iii. 446, 8. Tó grǽwan stáne, ii. 29, 3. On grégan stán, v. 233, 2. Oþ þá grǽgan hárnesse [i]usque cigneam canitiem,[/i] An. Ox. 1876. Nis ná Godes wunung on ðám grǽgum stánum, Hml. S. 7, 135. v. æsc-, deorce- ([i]perhaps[/i] @bt_d0484 deorce [i]should be taken as an independent adverb[/i]), dun-, flint-, fold-, ísen-, ísern-grǽg.[/m]
grǽg-gos
	[m1][b]grǽg-gos[/b]. [i]Add[/i] :-- Grégós [i]anser silvatica,[/i] Txts. 108, 1104. ([i]Perhaps[/i] grǽg gós [i]should be read.[/i])[/m]
grǽg-hama
	[m1][b]grǽg-hama[/b]. [i]Add:[/i] If the word denotes a living creature the verb [i]gylleð[/i] would point to a bird rather than to the wolf. The verb [i]þeótan[/i] (q.v.) and the noun [i]geþot[/i] are the words used for the howl of the wolf, while [i]gellan[/i] (q.v.) is used of the scream of a bird. As the epithet [i]grǽg[/i] is applied to the mew, [i]grǽghama[/i] might be a mew or gull. It may be noted that in the passage both birds and armour, two objects of which [i]gellan[/i] may be predicated, are mentioned :-- Fugelas singað, gylleð grǽghama, gúðwudu hlynneð, scyld scefte oncwyð.[/m]
grǽg-hiwe, -hǽwe
	[m1][b]grǽg-hiwe, -hǽwe[/b]. [i]Dele, and see[/i] grǽg [i]and[/i] hǽwe.[/m]
grǽg-mǽl
	[m1][b]grǽg-mǽl[/b]. [i]Add: with grey marks, having inlaid ornamentation.[/i] v. mǽl; [b]II.[/b][/m]
græp
	[m1][b]græp[/b]. [i]Dele:[/i] [b]græppian.[/b] v. ge-græppian.[/m]
gráf
	[m1][b]gráf[/b]. [i]Add:[/i] \[[i]The word seems feminine in the compound[/i] wíþig-gráf [i]in the following passage[/i] :-- On beorg; ðonne on wíðiggráfe; ðonne on ðone weg, C. D. v. 147, 32.\] :-- Ic ongyte þæt þá worlde lustas ne sint eallunga áwyrtwalode of ðínum móde, þeáh se gráf gerýd sí (v. ge-ryd), Solil. H. 39, 5. Tó gráfes owisce, C. D. iii. 388, 24. Be Tátan gráfes wurtwale, 405, 29. On dynninces gráfes wyrttruman (cf. dinningc-gráfes, 208, 5), 34, 14. Seó wudung on gemǽnan gráfe tó Ðorndúne, 463, 10. On Cynæbeorhtæs gráf súðæwæardnæ; fram gráfæ, v. 255, 31: iii. 302, 1: 427, 19: 81, 6. In Æðelstánes gráf; of gráue, 80, 19. Of þǽre brádon strǽt be þám gráfe innan ðá portstrǽt, Cht. E. 239, 6. Ðám twám hídan and ðá mǽde and ðone gráf ðe þǽrtó mid rihte tó ligeð, 248, 12. Ofer mid ðone gráf, C. D. iii. 52, 23. Ofer ðæt gráf, 389, 1. In ðone lytlan gráf, v. 126, 30. On Leómmannes gráf westeweardan, iii. 406, 15. ¶ in a place-name :-- Westgráf ([i]in a Latin charter[/i]), C. D. iii. 374, 29. v. gor-, pir-, wíþig-, wyn-gráf; gráfa.[/m]
gráfa
	[m1][b]gráfa[/b], an; [i]m. A grove, copse[/i] :-- Be-westan ðá leáge eft tó gráfan hrycge (cf. grǽfan hrycg, 388, 29), C. D. iii. 389, 2. Tó dyrnan gráfan; of dyrnan gráfan, v. 262, 9. ¶ in a compound :-- Tó erscgráfan, C. D. iii. 434, 22. v. ellen-gráfa; grǽfe.[/m]
grafere
	[m1][b]grafere[/b], es; [i]m. Take here[/i] [b]græfere[/b] [i]in Dict., and add[/i] :-- Grafere [i]sculptor,[/i] Wrt. Voc. i. 75, 23.[/m]
grafet
	[m1][b]grafet[/b]. [i]Substitute:[/i] [b]grafet\[t\],[/b] es; [i]n. An excavation, a trench[/i] :-- Of ðám crundele on ðæt lange grauet; of ðám lange grafette, C. D. v. 193, 34. Tó ðon lytlan grafette úp an wuncges dúne; and ðér west hwón tó ðon norðlangan grafette, 195, 5-7. On ðone miclan hæslwrið wiðneoðan ðæt grafet, 194, 14. Cf. stán-híwet.[/m]
grafu
	[m1][b]grafu[/b]; [i]gen.[/i] græfe; [i]f. A cave, den[/i] :-- Grǽfe ([i]the MS. has the accent[/i]) ðeáfana (cf. illvirkja gröf [i]in the Icelandic version of[/i] Mt. 21, 13) [i]speluncam latronum,[/i] Mt. L. 21, 13. v. græf.[/m]
gram
	[m1][b]gram[/b]. [i]Add[/i] :-- Gram, wráþ [i]furibundus,[/i] An. Ox. 4484. Gram [i]mordicus,[/i] Germ. 401, 29. Hé beforan þone graman cyning ([i]tyrannum[/i]) gelǽd wæs, Bt. 16, 2; F. 52, 22. [i]See next word.[/i][/m]
grama
	[m1][b]grama[/b], an; [i]m. A fiend[/i] :-- &THORN-bar; heó wǽre gramena mǽge, þeóstra gefǽra, Hml. S. 2, 173. Forligr macað of Godes temple gramena wununge, 16, 279. \[[i]O. Sax.[/i] gramo [i]a fiend, devil[/i] :-- Gramonó hém [i]hell.[/i]\][/m]
grama
	[m1][b]grama[/b]. [i]Add:[/i] [b]I.[/b] [i]anger, wrath[/i] as an emotion in a person :-- Wén is &thorn-bar; þæs hláfordes grama weaxe, Ll. Th. i. 270, 22. Mid módes graman, 272, 11. Þá nam hé micelne graman and andan tó þám mannum, Hml. Th. i. 16, 30. Hé nam tó Malche fulne graman, Hml. S. 23, 694. [b]II.[/b] [i]wrath, ill effect on another as a consequence of a person's anger[/i] :-- Becóm Godes grama ofer hí ealle, Hml. Th. i. 10, 29. Wolde hé tóbrecan Godes templ mid teónfullum graman, Hml. S. 25, 723. Godes graman habban, Ll. Th. i. 380, 5. Ná sé þe þolað ac sé þe déþ graman ([i]contumeliam[/i]) earm hé ys, Scint. 9, 6. Graman tǽlendra mid geþylde oferswýð [i]contumelias detrahentium patientia supera,[/i] 12, 14. v. níþ-grama.[/m]
gramatic, -isc
	[m1][b]gramatic, -isc[/b]. v. grammatic, -isc.[/m]
gram-bǽre
	[m1][b]gram-bǽre[/b]. [i]Add[/i] :-- Ðá monðwǽran ... ðá grambǽran [i]mansueti ... iracundi,[/i] 289, 5.[/m]
grambǽrnes
	[m1][b]grambǽrnes[/b]. [i]Take here the passage in Dict. under[/i] gramfærnys.[/m]
gramian
	[m1][b]gramian[/b]; [i]p.[/i] ode. [b]I.[/b] [i]to be furious, rage[/i] :-- Gramigende [i]in&e-hook;stuans,[/i] Germ. 402, 58. [b]II.[/b] [i]to be offensive to, vex[/i] (with dat.) :-- Þonne se feónd þis gesihð, ... þonne gramað (ofþingð, [i]v. l.[/i]) him þæt swíðe hearde, Wlfst. 199, 2. \[Þanne ne þarf us noðer gramien ne shamien, O. E. Hml. ii. 69, 22. Fut swiðe us mæi gromien (gramie, 2nd MS.), Laym. 25216.\][/m]
gramlic
	[m1][b]gramlic[/b]. [i]Add:[/i] [b]I.[/b] of persons :-- Ongeán Godes ege se gramlica deófol syleð dyrstignysse, Wlfst. 59, 19. Báál ... wæs gramlic deófol, Hml. S. 18, 48. Appollonius sum gramlic heretoga, 25, 289. Sum gramlic déma hine gemartyrode mid micclum wítum, 27, 200. Se gramlica Antiochus, 25, 379. Þone gramlican feónd, 4, 58. Ealle þǽra hǽðenra godas synd gramlice deófla [i]omnes dii gentium demonia,[/i] 14, 18. Ne cwæð þú ná goda, ac gramlicra deófla, 8, 59. [b]II.[/b] of things :-- Nǽron hí geneádode tó ðám gramlican geþeahte, Hml. S. 27, 166. Hé genam áne cuppan mid cwealmbǽrum drence ... and begól þone gramlican drenc, 14, 76. Gebígan fram Godes geleáfan þurh ðá gramlican wítu, 19, 132. Þurh gramlice steóra, Wlfst. 133, 18.[/m]
gramlíce
	[m1][b]gramlíce[/b] [i]Add[/i] :-- Gramlíce God his hálgena þrowunga on him gewræc, Hml. Th. i. 526, 2. Geoffra ðám godum &thorn-bar; ic ðé gramlíce ne fordó, Hml. S. 8, 83.[/m]
grammatic
	[m1][b]grammatic[/b]; [i]adj. Grammatical, of grammar[/i] :-- Hé leornode grammatican cræft, Hml. S. 35, 14. \[[i]O. H. Ger.[/i] gramatich [i]grammaticus.[/i]\][/m]
grammatic-cræft
	[m1][b]grammatic-cræft[/b], es; [i]m. Grammar[/i] :-- On gramaticcræft (gramatisccræfte, [i]v. l.[/i]), Bd. 4, 2; Sch. 344, 17.[/m]
grammaticere
	[m1][b]grammaticere[/b], es; [i]m. A grammarian[/i] :-- Grammaticeras and rímcræftige þegnas, Angl. viii. 327, 34. \[[i]O. H. Ger.[/i] gramatichare [i]grammaticus.[/i]\][/m]
grammatisc
	[m1][b]grammatisc[/b]; [i]adj. Grammatical, of grammar[/i] :-- In gramatiscne cræft, Bd. 4, 2; Sch. 344, 19. v. grammatic.[/m]
grammatisc-cræft
	[m1][b]grammatisc-cræft[/b]. v. grammatic-cræft.[/m]
gram-méde (?), -médu
	[m1][b]gram-méde (?), -médu (?)[/b] [i]anger[/i] :-- Gramme (grammédes (?), -médu (?); An. Ox. 5032 [i]has only[/i] gra) [i]irae,[/i] Hpt. Gl. 521, 20. Cf. eáþ-, ofer-méde, -médu.[/m]
grana
	[m1][b]grana (?)[/b] [i]one who has a moustache[/i] (?) :-- [i]Polopis et crinitus,[/i] i. grona, Hpt. 33. 251, 18. v. granu.[/m]
granae
	[m1][b]granae[/b]. v. granu.[/m]
gránian
	[m1][b]gránian[/b]. [i]Add[/i] :-- Þonne grániað and wániað þá þe hér blissedon and fægnedon, Wlfst. 245, 2: Angl. viii. 336, 41. Gránode [i]rugiebam,[/i] Bl. Gl. Seó grániende gesceaft, Wlfst. 186, 5: 187, 1.[/m]
Grantabrycg-scír
	[m1][b]Grantabrycg-scír[/b], e; [i]f. Cambridgeshire; the people of that shire[/i] :-- Þá sóna flugon Eást-Engla; þá stód Grantabrycgscír fæstlíce ongeán, Chr. 1010; P. 140, 9. Hí heafdon þá ofergán Eást-Engla ... Oxenafordscíre and Grantabrycgescíre, 1011; P. 141, 13.[/m]
Granta-ceaster
	[m1][b]Granta-ceaster[/b]. [i]Add[/i] :-- Ys sum fenn þæt onginneð fram Grante eá, náht feor fram þǽre cestre, ðǽre ylcan nama ys nemned Granteceaster [i]est palus, quae a Grontae fluminis ripis incipiens haud procul a castello, quod dicunt nomine Gronte,[/i] Guth. Gr. 113, 3.[/m]
granu (-ae, -e)
	[m1][b]granu (-ae, -e)[/b], an; [i]f. A moustache[/i] :-- Granae, granæ, gronae [i]mustacia,[/i] Txts. 79, 1343. \[[i]For the termination[/i] ae [i]in wk. fem.[/i] cf. clonae, 79, 1327, slahae, 87, 1576; [i]but the same form is found in the pl. of strong fem.,[/i] cf. nabae, 79, 1322. If granae [i]could be taken as pl. its declension would correspond with that of the Icel.[/i] grön. [i]pl.[/i] granar. [i]O. H. Ger. has weak forms,[/i] v. Grff. iv. 327, Grana [i]gene, loca super bucca,[/i] granen [i]grenones. From a statement of Isidore it appears that the word was used by the Goths[/i] :-- Videmus cirros Germanorum, [i]granos[/i] et cinnabar Gothorum. See Dief. ii. 427.\] v. grana.[/m]
gránung
	[m1][b]gránung[/b]. [i]Add[/i] :-- Þǽr is wánung and gránung and á singal sorh, Wlfst. 26, 8. Hǽðenra gránung and reáfera wánung, 186, 13. Nis ðǽr ádles gránung, ac þǽr is geogoð bútan ylde, 142, 27. Gránung and murnung and sworetung, Verc. Först. 121, 18. Ic swince on mínre gránunge ([i]gemitu[/i]), Ps. Th. 6, 5.[/m]
gran-wisc
	[m1][b]gran-wisc[/b] [i]chaff[/i] ([i]?[/i]) :-- Gronuisc [i]acus[/i] (cf. [i]acus[/i] sifeþa, i. 83, 19) Wrt. Voc. ii. 99, 16. Gronwisc, 4, 37. \[Cf. [i]Ger.[/i] granne [i]awn, ieard[/i] of plant. [i]For[/i] wise [i]see[/i] weoxian.\][/m]
gráp
	[m1][b]gráp[/b]. [i]Add[/i] :-- Heardecg cwacað ... grápum gryrefæst ([i]dreadfully firm from the grasp that grips it[/i]), El. 760. v. eorþ-, feónd-, hilde-, nearu-, níd-gráp.[/m]
grápian
	[m1][b]grápian[/b]. [i]Add[/i] :-- Se lǽce grápað suíðe fægre ymbútan ðæt ðæt hé sníðan wile ... Suá se wítga dyde ... mid his wordum ... hit wæs betre ðæt hé grápude mid ðǽm bíspelle ǽr ðon ðe hé cídde, suá se lǽce grápað and strácað ... ǽr ðon ðe hé stingan wille, Past. 187, 1-5. Ðeáh þú mé tǽhtest ǽr þá duru, ic hire ne mihte máre áredian búton &thorn-bar; ic hire grápode ymbúton, Bt. 35, 3; F. 158, 31. Grápade [i]adtrectat[/i] ([i]poplitem debilitate curvatum,[/i] Bd. 1, 21), Txts. 182, 82. Grápode [i]adtrectaverit,[/i] Wrt. Voc. ii. 6, 30. v. á-, ge-grápian; un-grápigende.[/m]
grápung
	[m1][b]grápung[/b], e; [i]f.[/i] [b]I.[/b] [i]the sense of touch[/i] :-- Þá andgitu sint gehátene þus ... [i]tactus,[/i] hrepung oððe grápung on eallum limum, ac þeáh gewunelícost on þám handum, Hml. S. 1, 199. [b]II.[/b] [i]action of touching[/i] or [i]handling[/i] :-- Hí ne mihton undergitan búton hit wǽre reáf ne mid heora grápunge ne mid heora sceáwunge, Hml. S. 31, 819. Cunna mid grápunge hwæðer hí stánas synd ... þú miht witan gewislíce mid grápunge gif ðú geseón ne miht &thorn-bar; hí synd stánas, 34, 334, 337. Ðurh his ([i]St. Thomas'[/i]) grápunge (cf. Lk. 24, 39 [i]under[/i] grápian) we sind geleáffulle, Hml. Th. i. 234, 21.[/m]
grá-scinnen
	[m1][b]grá-scinnen[/b]; [i]adj. Of grey fur[/i] :-- Gráschynnene, Chr. 1075; P. 209, 32. \[[i]Icel.[/i] grá-skinn [i]grey fur;[/i] grá-skinnaðr [i]lined with grey fur.[/i]\][/m]
grasian
	[m1][b]grasian[/b]. [i]Add;[/i] The Latin is; Boues pascentes uiderit.[/m]
grátan
	[m1][b]grátan[/b]. [i]l.[/i] grotan; [i]q.v.[/i][/m]
graþul
	[m1][b]graþul[/b] [i]a gradual, an antiphon sung between the Epistle and the Gospel at the Eucharist, so called because it was sung at the steps of the altar[/i] :-- \[Alleluia\] for graþulum byþ gesungen [i]Alleluia pro gradualibus canitur,[/i] Angl. xiii. 436, 1020.[/m]
gratian
	[m1][b]gratian[/b]. v. on-gratian.[/m]
greáda
	[m1][b]greáda[/b]. [i]Add: a lap[/i] :-- Behýdað þá ælmessan on þæs þearfan greádan ([i]sinu[/i]), Hml. A. 141, 91. Ðá hé beseah on his ágenne grǽdan (sceát, [i]v. l.[/i]) betweoh his ástrehtan earmas, þá gemétte hé on his greádan (sceáte, @bt_d0485[i]v. l., sinu[/i]), twelf mancosas ... hé áwearp þá mancosas on þæs mæssepreóstes greádan (sceáte, [i]v. l., sinum[/i]), Gr. D. 65, 13, 23. Suǽ suǽ cild irnð tó his móder greádan ([i]ad matris sinum[/i]), Past. 103, 23. Dryhten tóbrǽt ðone greádan ([i]sinum[/i]) his mildheortnesse, 405, 9: 407, 11. Grǽdum [i]gremiis,[/i] An. Ox. 2954. \[v. [i]N. E. D.[/i] greade.\][/m]
greát
	[m1][b]greát[/b]. [i]Add[/i] :-- Greátre [i]grosse,[/i] greát and smæl [i]grossas et graciles[/i] Wrt. Voc. ii. 41, 67, 68. [b]I.[/b] [i]coarse of grain[/i] or [i]texture[/i] :-- Twéntig ambra ealoð, and tú hund greátes hláfes ([i]coarse bread[/i]) and þridde smales, Cht. Th. 158, 25. Áscrep þá greátan rinde of [i]scrape the coarse rind off,[/i] Lch. ii. 270, 17. [b]II.[/b] of persons, [i]big, stout[/i] :-- Hlǽne [i]macer,[/i] greát [i]grossus,[/i] smæl [i]gracilis,[/i] Wrt. Voc. i. 83, 50. [b]II a.[/b] of parts of the body :-- Se earm wæs swá swíðe greát and áswollen [i]brachio in tantum grossescente,[/i] Bd. 5, 3; Sch. 565, 3. Se greáta líra beneoðan þám þúman, Vis. Lfc. 84. Gif mon þá greátan sinwe forsleá, Ll. Th. i. 100, 3. Mycele cneówu and hindan greáte [i]genibus nodosis,[/i] Guth. Gr. 128, 126. [b]III.[/b] of things, (1) material, [i]massive, bulky, big[/i] :-- 'Ðú ne meaht gefrédan micelne beám on ðínum ágnan eágan' ... se yfela willa on ðǽre heortan is se greáta beám ([i]trabes[/i]), Past. 224, 4. Lǽt niman ǽnne greátne cwurnstán, Lch. iii. 38, 15. Hé ([i]Stephen[/i]) orsorh betwux ðám greátum hagolstánum þurhwunode, Hml. Th. i. 52, 18. Swingan mid greátum gyrdum, Hml. S. 35, 189. (1 a) of finely grown trees :-- Of ðǽm greátan helebeáme ... on ðá greátan apeldre; of ðǽre greátan apeldre, C. D. iii. 135, 18-22. Onefen ðone greátan æsc, ii. 172, 23. On greátan þorn, v. 150, 8. Gif mon óðres wudu bærneð ... forgielde ǽlc greát treów mid .v. sci&l-bar;&l-bar;., Ll. Th. i. 70, 5. (2) non-material things :-- Of gealádle ... cymeþ great yfel; sió biþ ealra ádla rícust, Lch. ii. 106,[/m]
greáte wyrt
	[m1][b]greáte wyrt[/b]. [i]Add[/i] :-- Greáte wyrt [i]beribabum,[/i] Wrt. Voc. i. 67, 67. Ádelfe þá greátan wyrt, Lch. ii. 270, 16. \[[i]Elna enula[/i] gret uurt, 139, 10.\][/m]
greátian
	[m1][b]greátian[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] great; [i]vb.[/i]\] v. ge-greátian; grítan.[/m]
greátnes
	[m1][b]greátnes[/b]. [i]Substitute:[/i] [b]I.[/b] [i]coarseness[/i] of material :-- Ne cíden nó þá munecas ymb þá deáge oþþe greátnesse (grétnysse, R. Ben. I. 92, 2) hyra reáfa [i]de colore aut grossitudine non causentur monachi,[/i] R. Ben. 89, 15. [b]II.[/b] [i]bigness, thickness[/i] :-- Ðeós wyrt hafað elne lange stelan on fingres greátnesse, Lch. i. 270, 20: 278, 17. [b]II a.[/b] [i]great bulk, swollen form[/i] :-- Swilce man siwige áne bytte and bláwe hí fulle windes, and wyrce siððan án þyrl, þonne heó tóþunden bið, on hire greátnysse, Hml. S. 34, 319.[/m]
Grécas
	[m1][b]Grécas[/b]. [i]Add:[/i] v. Crécas, Créce.[/m]
Grécisc
	[m1][b]Grécisc[/b]. [i]Add[/i] :-- Athénas ... þǽre Grégiscra heáfodburh, Hml. S. 29, 5. v. Crécisc.[/m]
gregg
	[m1][b]gregg[/b]. v. gríg: [b]grei-hund.[/b] v. gríg-hund: [b]gremetunc.[/b] [i]For[/i] 'Prov. 19, Lye' [i]substitute[/i] 'Kent. Gl. 686.'[/m]
gremian
	[m1][b]gremian[/b]. [i]Add[/i] :-- Gremið, graemid, gremid [i]lacessit,[/i] Txts. 73, 1170. Grema [i]lacesse,[/i] An. Ox. 46, 52. Gremman [i]lacessere,[/i] Wrt. Voc. ii. 112, 50. Gremmende [i]lacessiens,[/i] 50, 56. [b]I.[/b] [i]to irritate, provoke.[/i] (1) the object a person :-- Hý ðé gremiað [i]exacerbaverunt te,[/i] Ps. Th. 5, 11: Hml. Th. i. 100, 22. Gremede [i]exacerbauit[/i] ([i]neminem sermonum seueritas[/i]), An. Ox. 7, 384: Wrt. Voc. ii. 88, 6. Ne græma þú úre godas, Hml. S. 7, 109. &THORN-bar; gé God ne gremian (grymman, [i]v. l.[/i]), Ll. Th. i. 270, 28. Ne gremigen (gremige, [i]v. l.[/i]) gé eówru bearn [i]nolite ad iracundiam provocare filios vestros,[/i] Past. 189, 23. Hú hí God gremion, Hml. Th. i. 588, 11. (2) the object an animal :-- Wyrmgalere galdra sangum gremede [i]Marsus[/i] ([i]virulentos matrices[/i]) [i]incantationum carminibus irritabat, prouocabat,[/i] An. Ox. 4942. Gremede [i]irritat[/i] ([i]torvam carmine gypsam[/i]), Wrt. Voc. ii. 96, 13. Gremedan [i]irritabant[/i] i. [i]prouocabant[/i] ([i]venenatos aspidum rictus[/i]), An. Ox. 4478: Wrt. Voc. ii. 85, 57. [b]II.[/b] [i]to provoke[/i] to action. (1) with prep, (a) of a muscular movement :-- Hine mon scel tyhtan and gremian tó spíwanne, Lch. ii. 184, 1. (b) of a course of action :-- Ne sceole wé þá ðwyran tó úre éhtnysse gremian, Hml. Th. i. 554, 5. (2) with clause :-- Tyht hié and gremeð ðæt irre ðæt hié wealwiað on ðá wédenheortnesse [i]impellente ira in mentis vesaniam devolvuntur,[/i] Past. 288, 6. [b]III.[/b] [i]to vex, behave ill to, be hostile to[/i] :-- Græmaþ wiþerwinna þínne naman [i]irritat adversarius nomen tuum,[/i] Ps. L. 73, 10. Ðonne hié mon gremeð [i]cum gravantur,[/i] Past. 218, 14. Gif gé nellað forgyfan þám ðe eów gremiað ([i]si non dimiseritis hominibus peccata eorum,[/i] Mt. 6, 15), Hml. Th. i. 266, 32. \[v. [i]N. E. D.[/i] greme.\] v. ge-gremian.[/m]
gremung, gremming
	[m1][b]gremung, gremming[/b], e; [i]f. Irritation, provocation[/i] :-- On græmunge [i]in irritatione,[/i] Ps. L. 94, 9. On gremminge [i]in exacerbatione,[/i] Ps. Rdr. 94. 9.[/m]
Grendel
	[m1][b]Grendel[/b]. [i]Add: The form[/i] Grendel [i]occurs several times in place-names[/i] :-- On Grendles mere (in Wilts.), C. D. B. ii. 364, 11. In Grendelsmere; of Grendelsmere (in Staffs.), iii. 223, 29. Tó Grendeles gatan, 605, 14. On Grendeles pyt; of Grendeles pytte, 667, 5. [i]The forms[/i] Grindel, Gryndel [i]also occur[/i] :-- Of Grindeles pytt ... on Grindeles pytt, C. D. B. i. 176, 27-177, 1. Of Grindles bece, iii. 588, 22. Tó Gryndeles syllen; from Gryndeles sylle, 189, 25. [i]Grimm connects[/i] Grendel [i]with[/i] grindel ([i]q.v.[/i]). [i]See[/i] Grmm. D. M. (trans.) p. 243.[/m]
gréne
	[m1][b]gréne[/b]. [i]Add:[/i] [b]I.[/b] [i]green.[/i] (1) of grass, foliage, &c. :-- Bebeád se Hǽlend &thorn-bar; ðæt folc sǽte ofer &thorn-bar; gréne híg (ofer groene gers, L., ofer groenum hegge &l-bar; grese, R., [i]super uiride faenum[/i]), Mk. 6, 39. Siððan Adam stóp on gréne græs, Gen. 1137. Þá geseah hé ánre stówe fæc þám óþrum felda grénre ([i]viridius[/i]), Bd. 3, 10; Sch. 233, 1. (2) of other things :-- Groeni [i]prassus,[/i] Hpt. 33, 251, 20. Groeni ár [i]aurocalcum,[/i] Wrt. Voc. ii. 101, 36. Gréne ár [i]auricalcos,[/i] i. 286, 66. Grénum [i]vernantibus[/i] ([i]gemmis[/i]), ii. 85, 26. [b]II.[/b] [i]covered with herbage or foliage.[/i] (1) of land :-- Beorg sceal on eorðan gréne standan, Gn. C. 35. Grénes gehæges [i]uernantis prati,[/i] An. Ox. 550. Se munt is sum mid grénum felda oferbrǽded, Bl. H. 207, 28. Tó grénan hlince, C. D. v. 365, 29. Æfter ðám grénan wege, iii. 389, 9. On grénan dúne, v. 135, 36. On grénan pytt, ii. 28, 31. Andlang ðæs wuduweges on ðone gréne pað, iv. 98, 23. Bráde synd on worulde gréne geardas, Gen. 511. Gréne wongas, 1657. Foldweg tredan, gréne grundas, An. 777. (1 a) fig. of a path, [i]pleasant[/i] :-- Gearwian ús tógénes gréne strǽte úp tó englum, Sat. 287. (2) of a tree, [i]in leaf[/i] :-- Hwæðer gé willen on wuda sécan gold þæt reáde on grénum triówum? [i]non aurum in viridi quaeritis arbore,[/i] Met. 19, 6. [b]III.[/b] where the colour is taken as a sign of a particular condition of a plant, (1) newness or tenderness :-- Píntreówes þá grénan twigu, Lch. ii. 216, 5. Wunian wyrtruman þæs wudubeámes eorðan fæstne, oð þæt eft cyme gréne bléda, Dan. 518. (2) vigorous life. v. grénnes; [b]II[/b] :-- Græs and wyrtan and treówu foraldiað and forsérið, and cumað oððer, grénu wexað and gearwað and rípað, Solil. H. 10, 5. Bróhte seó culufre elebeámes twig ... gréne blǽde, Gen. 1474. (3) the presence of natural moisture :-- Gréne beregræs (-cræs, MS.) [i]farrago,[/i] Wrt. Voc. i. 38, 46. Ic sylfa slóh gréne táne (cf. [i]eleva[/i] virgam [i]tuam,[/i] Ex. 14, 16) gársecges deóp, Exod. 281. [b]IV.[/b] [i]unprepared for use.[/i] v. grénnes; [b]III.[/b] (1) of vegetable food :-- Gif gé mé ([i]the cook[/i]) út ádrífaþ fram eówrum geférscype gé etaþ wyrta eówre gréne ([i]viridia[/i]), and flǽscmettas eówre hreáwe, Coll. M. 29, 11. (2) of a hide :-- Grénre hýde [i]recentis[/i] i. [i]noue corii,[/i] An. Ox. 3281. v. æle-, eal-, gærs-, hǽwen-, sám-, sin-, un-gréne.[/m]
gréne-hǽwen
	[m1][b]gréne-hǽwen (grén-)[/b]; [i]adj. Greenish[/i] :-- Grénehǽwen [i]ceruleus,[/i] i. [i]glaucus,[/i] Wrt. Voc. ii. 130, 34. Ðá hǽwengrénan oððe þá grénhǽwenan [i]ceruleas,[/i] 22, 39.[/m]
grénian
	[m1][b]grénian[/b]. [i]Add[/i] :-- On lengtentíman springað oððe gréniað wæstmas, Angl. viii. 312, 22. \[v. [i]N. E. D.[/i] green; [i]vb.[/i]\][/m]
grénnes
	[m1][b]grénnes[/b]. [i]Substitute:[/i] [b]I.[/b] [i]greenness[/i] of grass, foliage, &c. :-- Þǽre stówe grénnes ([i]uiriditas[/i]) and fægernes, Bd. 3, 10; Sch. 233, 5. Grénnesse [i]uiriditate[/i] ([i]foliorum[/i]), An. Ox. 1581. (2) of other things :-- Blǽhǽwenre híwes grénnysse [i]glauco coloris uirore,[/i] i. [i]uiriditate,[/i] An. Ox. 530. [b]II.[/b] [i]flourishing growth,[/i] v. grene; [b]III.[/b] 2. (1) lit. :-- Se wæstem ys tó nymenne tó þám tíman þonne hé æfter his grénnysse fealwað, Lch. i. 324, 7. (2) fig. :-- Hé wile forlǽtan dǽre lufan grénnisse, and forseárian on ðǽre ungeðwǽrnesse [i]qui separantur a uiriditate dilectionis arefiunt,[/i] Past. 359, 15, Ne næfð ǽnig bóh grénnysse ([i]printed[/i] spen-; [i]uiriditatem[/i]) gódes weorces, sé þe ná wunað on wyrtruman sóðre lufe, Scint. 3, 18. [b]III.[/b] of wood, [i]want of seasoning.[/i] Cf. gréne; [b]IV[/b] :-- Wé ceorfað heáh treówu on holte ðæt wé hí eft úp árǽren on ðǽm botle ðǽr ðǽr wé timbran willen, ðeáh wé hí for hrædlíce tó ðǽm weorce dón me mægen for grénnesse, ǽr ðǽm ðe hí ádrúgien ([i]tamen non repente in fabrica[/i] ([i]lignum[/i]) [i]ponitur, ut prius vitiosa ejus viriditas exsiccetur[/i]), Past. 445, 2. [b]IV.[/b] [i]a green thing, plant[/i] :-- On þám þriddan dæge hé gesceóp ealle trýwcynna and ealle grénnyssa (cf. Germinet terra herbam virentem, Gen. 1, 11), Angl. viii. 310, 7.[/m]
grennian
	[m1][b]grennian[/b]. [i]In l.[/i] 5 [i]for[/i] '[i]ringentibus,[/i]' '55, Lye' [i]substitute[/i] '[i]dissolutis,[/i]' '172, 16,' [i]and add: to grunt[/i] :-- Grennigan [i]grunnire,[/i] Wrt. Voc. ii. 42, 36. \[Cf. [i]O. H. Ger.[/i] granón [i]grunnire.[/i] v. [i]N. E. D.[/i] grin.\][/m]
grennung
	[m1][b]grennung[/b]. [i]For[/i] 'Som.' [i]substitute[/i] :-- Grennung, graennung [i]rictus,[/i] Txts. 93, 1738. \[v. [i]N. E. D.[/i] grinning.\][/m]
greofa, greaua
	[m1][b]greofa, greaua[/b]. [i]Substitute:[/i] [b]greófa,[/b] an; [i]m. A pot[/i] :-- Greóva [i]olla,[/i] Wrt. Voc. i. 288, 39; ii. 64, 15. \[[i]O. H. Ger.[/i] pfanna [i]vel[/i] griupo [i]frixorium.[/i] v. ele-greófa.[/m]
greóp
	[m1][b]greóp[/b] [i]a ditch, drain[/i] :-- [i]Cuniculum, puteum vel[/i] greóp, Wrt. Voc. ii. 137, 33. v. gripe; grép(e).[/m]
greósn
	[m1][b]greósn[/b], e; [i]f. Gravel[/i] :-- Of griósne [i]calculo,[/i] Kent. Gl. 745.[/m]
greót
	[m1][b]greót[/b]. [i]Add[/i] :-- Hé on greút giswom [i]the whale was stranded,[/i] Txts. 127, 7.[/m]
greótan
	[m1][b]greótan[/b]. [i]Add[/i] :-- Hwí ne bidst þú þé beþunga lífes lǽcedómes nú þú scealt greótan, teáras geótan [i]cur tua non purgas lacrymis peccata profusis, et tibi non oras placidae fomenta medelaet?[/i] Dóm. L. 82. \[v. [i]N. E. D.[/i] greet.\] Cf. grétan.[/m]
grep
	[m1][b]grep[/b] [i]a furrow. Substitute:[/i] [b]grép,[/b] e; [i]f.[/i] (v. feltún-grép); es; [i]n.[/i] (? grép, Wrt. Voc. ii. 82, 20 [i]seems[/i] pl.) [i]A ditch, drain[/i] :-- \[On\] gengan grép [i]in latrinae cuniculum,[/i] Wrt. Voc. ii. 80, 66. Grép ([i]the MS. has the accent[/i]) [i]cuniculum,[/i] 18, 24. Grép [i]cuniculi[/i] ([i]cloacarum[/i]), 82, 20. Á hé mæcg findan hwæt hé mæcg on byrig bétan ... grép hegian, dícsceard bétan, Angl. ix. 262, 19, v. gróp, grépe.[/m]
grépe
	[m1][b]grépe[/b], an; [i]f. A ditch, drain, privy[/i] :-- [i]Latrina[/i] genge, groepe [i]atque ductus cloacas[/i] (aqueductus cloacae?), Txts. 73, 1172. Groepum [i]scrobibus,[/i] 95, 1819. [i]See preceding word.[/i] @bt_d0486[/m]
grétan
	[m1][b]grétan[/b] [i]to bewail. Add[/i] :-- Groeto (greóto (?), gréto (?)) [i]mereo,[/i] Wrt. Voc. ii. 113, 83. \[v. [i]N. E. D.[/i] greet, [i]O. Sax.[/i] grátan; [i]p.[/i] griat.\][/m]
grétan
	[m1][b]grétan[/b] [i]to greet. Add:[/i] [b]I.[/b] [i]to touch, handle[/i] :-- Ealle ðá hearpan strengas se hearpere grét mid ánre honda, ðeáh hé hié ungelíce styrige [i]chordae uno quidem plectro, sed non uno impulsu, feriuntur,[/i] Past. 175, 9. Hé gomenwudu grétte [i]he played the harp,[/i] B. 2108. Hé him con leóða worn oððe mid hondum con hearpan grétan, Gn. Ex. 171. Sum mæg fingrum wel hearpan stirgan, gleóbeám grétan, Cri., 670. [b]II.[/b] [i]to touch, have to do with[/i] a person. (1) [i]to treat medically[/i] :-- Gif se bríw and se drenc inne gewuniað, þú meaht þone man gelácnian; gif him of fleógeð, him bið selre &thorn-bar; þú hine ná ne gréte, Lch. ii. 320, 20. (2) of sexual intercourse :-- Hé féng wíue his and ne groette hire ([i]non cognoscebat eam[/i]) oþ þæt hit gebær sunu his, Mt. R. 1, 25: Wrt. Voc. ii. 72, 15. Grétte, 60, 48. [b]III.[/b] of the effect produced on the mind :-- Þonne mága gemynd mód geondhweorfed, gréteð glíwstafum [i]when the memory of friends brings joy to the mind,[/i] Wand. 52. [b]IV.[/b] [i]to set about[/i] a task :-- Láðsíð grétan, Exod. 44. [b]V.[/b] [i]to touch, lay hands on, attack.[/i] (1) with personal subject and (a) personal object. (α) [i]to treat ill, cause injury[/i] or [i]trouble to[/i] :-- Ðeáh hié nán mann mid láðe ne gréte, Past. 293, 19. Ealle þe mé unrihte grétan [i]qui injuste iniquitatem fecerunt in me,[/i] Ps. Th. 118, 78. Hé ne gedyrstlǽhte tó þon &thorn-bar; hé áht grétte (hrepode, [i]v. l.[/i]) þone Godes þeówan [i]ne servum Dei contingere auderet,[/i] Gr. D. 38, 33. Ne sceolon gé míne þá hálgan hrínan ne grétan [i]nolite tangere christos meos,[/i] Ps. Th. 104, 13. Of þǽre tíde þá werigan gástas hine mid nǽnige ege ne mid geswencednesse grétan dorstan [i]neque aliquid ex eo tempore nocturni timoris aut uexationis ab antiquo hoste pertulit,[/i] Bd. 3, 11; Sch. 242, 20: Gú. 348. Wyrd þone gomelan grétan sceolde, sécean sáwle hord, B. 2421. (β) [i]to attack with weapons[/i] :-- Ic þé bæd þæt þú þone wælgæst ne grétte, B. 1995. Næs se folccyning ... þe mec gúðwinum grétan dorste, 2735. (b) the object a thing, (α) material, [i]to try to injure[/i] :-- Hí ne dorston ofer &thorn-bar; geþrýstlǽcan &thorn-bar; hí óhte gréttan þá hálgan stówe rihtgeleáffulra manna [i]nequaquam ulterius praesumserunt catholica loca temerare,[/i] Gr. D. 235, 6. Hí ne dorston grétan (hreppan, [i]v. l.[/i]) þá hálgan stówe, 43, 11. (β) non-material :-- Hé ðone aað gesæh and gesceáwade ... ond hé hine hweðre ne grétte [i]he examined the sworn statement, but did not attempt to refute it,[/i] C. D. i. 279, 15. (2) the subject an animal :-- Gif him þince &thorn-bar; hé hundas geseó and hí hine grétan, beorge him wið his fýnd, Lch. iii. 172, 21. (3) the subject a thing that has a painful or destructive effect :-- Hwílum cnysseþ &thorn-bar; sár on þá rib ... hwílum becymð on þá weoþobán, and eft ymb lytel þá gesculdru &thorn-bar; sár grét, Lch. ii. 258, 6. Þá stuðu áne ... þæt fýr grétan ne mihte (seó studu ... ungehrinen fram þám fýre stód, [i]v. l.[/i]) [i]sola illa destina ... ab ignibus absumi non potuit,[/i] Bd. 3, 17; Sch. 269, 19. Hine ([i]Adam after death[/i]) se(ó) eorðe grétan ne meahte &thorn-bar; hé fúlode and brosnode, Angl. xi. 1, 8. Þone synscaðan gúðbilla nán grétan nolde, B. 803. [b]VI.[/b] [i]to greet[/i] with words. (1) [i]to address, accost[/i] :-- Ic groetu [i]convenio,[/i] Txts. 53, 526. Ne sculon mæssepreóstas búton oðrum mannum mæssan syngan, &thorn-bar; hé wite hwone hé gréte and hwá him oncwæðe, Ll. Th. ii. 406, 23. Wilt þú fremdne monnan ... wordum grétan, fricgan ymb forðgesceaft, biddan þé gesecge, Sch. 2. Ongan fúsne grétan, bæd hine þurh Scyppend &thorn-bar; ..., Gú. 1130. Grétende [i]conpellens[/i] (rector Olympi [i]compellans[/i] sobolem verbo currente, Ald. 148, 3), Wrt. Voc. ii. 90, 45. (1 a) [i]to address[/i] the Deity :-- Hé his sigedryhten grétte, and þus wordum cwæð, An. 61. Hí hwílum tó gebede feóllon and sigedrihten grétton, Gen. 779. Grétende [i]interpellans[/i] ([i]Deum curvo poplite[/i]), Wrt. Voc. ii. 83, 13. (2) [i]to use courteous terms on meeting[/i] a person, [i]salute[/i] :-- Þonne hy æt frymðe gemétad ... gréteð gǽst óðerne, Cri. 1670. Þá gástas góde word sprecað ... þone líchaman lustum grétað, Seel. 136. Cóm Dryhten ... and wine sínne wordum grétte ... héht his líchoman háles brúcan, An. 1466: Hö. 58. Grétað (gróetas, L.) hit, cweðende, 'Sý syb þyssum húse,' Mt. 10, 12. Nánne man be wege ne grétað (groetað, L., [i]salutaueritis[/i]), Lk. 10, 4. Hé ([i]Lot[/i]) grétan eóde cuman cúðlíce, Gen. 2430. (3) [i]to bid farewell[/i] :-- Hé hié grétte and hié forlét, Bl. H. 247, 36. Hí ðá gréttan and him cýddan hí nǽfre má hí sécan woldan [i]ualedicunt sociis tanquam ultra non reuersuri,[/i] Bd. 1, 12; Sch. 34, 12. Apollonius hí bæd ealle gréton, and on scip ástáh, Ap. Th. 10, 23. (4) [i]to address respectfully, salute[/i] a superior :-- &THORN-bar; cild his Hláford hálette and grétte, Bl. H. 165, 31. Hí sécað ðæt hí mon gréte and weorðige on ceápstówum, Past. 27, 6. Eall folc þæne Hǽlend geseónde ... and hine grétende (groeton, L., R.) him tó urnon ([i]accurrentes salutabant eum[/i]), Mk. 9, 15. (4 a) [i]to have audience of[/i] :-- Hróðgár grétan, B. 2010: 347: Gen. 2104: (5) of formal speech :-- Ic Ælfríc abbod on ðisum gewrite freóndlíce gréte Wulfget, Hml. A. 1, 1. &THORN-bar; gewrit þus cwæþ: 'Pilatus gréteþ Claudium his hláford,' Bl. H. 177, 5. Ælfðrýd grét Ælfríc arcebiscop and Æðelwerd ealdarman eádmódlíce. And ic cýðe inc, C. D. iii. 353, 3. Eádward king grét Eádnóð bisceop ... And icc kíðe, iv. 190, 9 (cf. Ego Eadwardus rex saluto Aylmerum ... Notifico uobis, 243, 15). Leófgiue grét hire léuedi Godes grétinge. And ic kíðe, 268, 12. Sende se cyng ... and hét grétan ealne his leódscipe, Chr. 1014; P. 145, 5. v. á-, mis-grétan.[/m]
greþe
	[m1][b]greþe[/b] (?) :-- Greðe [i]sodalem,[/i] An. Ox. 29, 2. Gr\[eðe ?\] [i]sodalis,[/i] 56, 275.[/m]
gréting
	[m1][b]gréting[/b]. [i]Add:[/i] [b]I.[/b] of speech. (1) [i]courteous terms of address on meeting[/i] :-- Þá Elizabeth gehýrde Marian grétinge (groeting\[e\], L., R.), Lk. 1, 41. (2) [i]respectful address, saluting of a superior[/i] :-- Ðá bóceras lufiað grétinga (groetingo(-e), L., R.) on strǽte, 20, 46. Groetengo (hǽlettunga, R.), Mt. L. 23, 7. (3) of formal address in letters, &c. v. grétan; [b]VI.[/b] 5 :-- Ic Ælfric abbod on ðisum gewrite freóndlíce gréte mid Godes grétinge Wulfget, Hml. A. 1, 2. (4) [i]term applied to a person[/i] or [i]thing, appellation[/i] :-- Heofenlicere grétincge synderlic gifu [i]c&e-hook;lestis eulogi&e-hook;[/i] (the name Benedict) [i]pr&e-hook;rogatiua,[/i] An. Ox. 2571. Brýdleóþes grétinge [i]epithalami elogium,[/i] 3182. [b]II.[/b] of respectful action or worship :-- Hát mé unmedemre for þǽre godcundan róde grétinge ([i]for adoration of the divine cross[/i]) þá duru beón untýnede, Hml. S. 23 b, 448.[/m]
gréting-hús
	[m1][b]gréting-hús[/b], es; [i]n. An audience-chamber[/i] :-- Grétinghús [i]salutatorium,[/i] Wrt. Voc. i. 57, 49.[/m]
gréting-word
	[m1][b]gréting-word[/b], es; [i]n. A word of greeting, a salutation[/i] :-- Ðá stóp se encgel tó þám mǽdene and cwæð hire tó, '[i]Ave[/i]', &thorn-bar; is on úrum gereorde grétingword, Archiv ci. 313. [i]Ave[/i] and [i]salue[/i] synd grétingword, Ælfc. Gr. Z. 209, 14.[/m]
-grétlic
	[m1][b]-grétlic[/b]. v. ge-gretlic.[/m]
gríg (?), gregg
	[m1][b]gríg (?), gregg[/b] [i]a paltry fellow, a coward[/i] :-- Gryre sceal for greggum, græf deádum men, Gn. Ex. 149. \[Cf. [i]Icel.[/i] grey [i]a paltry fellow. For similar correspondence between Icelandic and English forms[/i] cf. [i]Icel.[/i] hey; [i]W. S.[/i] híg; hegg(e) [i]in Rushworth Gloss.[/i] Mk. 6, 39.\] [i]See next word.[/i][/m]
gríg-hund
	[m1][b]gríg-hund[/b], es; [i]m. A grey-hound[/i] :-- Gríghund [i]unfer,[/i] Wrt. Voc. i. 288, 28. Canem quem Angli dicunt greihund, Ll. Lbmn. 367, note. \[[i]Icel.[/i] grey [i]a grey-hound.[/i]\] [i]See preceding word.[/i][/m]
grillan
	[m1][b]grillan[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] grill.\] v. gryllan.[/m]
grim
	[m1][b]grim[/b]. [i]Add[/i] :-- Grim [i]dira,[/i] Wrt. Voc. ii. 27, 64. Seó grimme [i]atrox,[/i] 1, 23. Grimme [i]acri,[/i] 5, 25. Grymme [i]anxii,[/i] Germ. 399, 262. [b]I.[/b] of persons :-- Mé feóndsceaða fæste hæfde grim on grápe, B. 555. Babilone weard grim and gealhmód, Dan. 230. Of þæs grimman deófles gewealdum álésan, Bl. H. 63, 3. Cyrichatan hetole and leódhatan grimme, Wlfst. 164, 11. Twégen menn deófulseóka hæbbende grimme ([i]saeui[/i]) swíðe, swá þætte nǽnig mæhte faran þurh wæge þǽm, Mt. R. 8, 28. [b]II.[/b] of personal actions, character, feelings, or utterances :-- Wearð seó feohte tó grim, Mód. 66. Wæs æt þám geongum grim andswaru, B. 2860. Him bið grim sefa, 2043. Onda tó ungemetlíce grim [i]zelus immoderate saeviens,[/i] Past. 127, 3: Rä. 34, 5. Grimre gúðe, B. 527. Grimne gripe, 1148. Hé hit mid suíðe grimmum edleáne geðryscð [i]animum per asperam retributionem premit,[/i] Past. 239, 17. Hé fǽhðo wið God grimme gefremede, An. 1389. Grim gárgewinn, 960. Grimra geþonca, Jul. 367. Ic má fremede grimra gylta, Hy. 4, 27. Heó him handleán forgeald grimman grápum, B. 1542. Hé flýhð grimme gieltas, Ph. 461. Hé habbað in gástcofan grimme geþóhtas, Leás. 13. In þám grimmestan gǽstgewinne, Gú. 561. [b]III.[/b] of pain, disease, painful or destructive conditions :-- Þonne biþ grimm winter, Archiv cxx. 297, 61. Hell, grim græfhús, Sat. 708. Grim gléda níð, Dan. 465: B. 2650. Se grimma hunger, Rä. 44, 2: B. 102. Grim gǽstcwalu, Gú. 651. Grimre helle wíte [i]trucis tartari tormento,[/i] An. Ox. 2217. On hú grimmum seáðe swinceð þæt sweorcende mód, Met. 3, 1. Grimme sorge [i]acri angore,[/i] Wrt. Voc. ii. 84, 38. Of þám grimman gryre, Dan. 439. Feallan on grimne grund, Cri. 1527. Þone grimman þurst [i]diram sitim,[/i] Nar. 9, 20. On þá grimman tíd, Cri. 1081. Þoliað wé þreá, þæt syndon þýstro and hǽto grimme, grundleáse. Gen. 390. Þé sind wítu þæs grim weotud, An. 1367. Storm holm gebringeð in grimmum sǽlum, Gn. Ex. 52. Grimre wræc [i]acrior ultio,[/i] Bd. 1, 14; Sch. 39, 12. [b]IV.[/b] of a painful or destructive implement or agency :-- Heora geoguðe grimme líge fýr fæðmade [i]juvenes eorum comedit ignis,[/i] Ps. Th. 77, 63. Þú mé tóbrǽce bendas grimme [i]disrupisti vincula mea,[/i] 115, 7. Hé ymbe þá herehúðe hlemmeð tógædre grimme góman, Wal. 62: 76. Mid þý heardestan ... and mid þý grimmestan gumena gestreóna, Rä. 29, 3. [b]V.[/b] of crime, sin, &c., [i]horrible, grievous[/i] :-- Wrace þæs grimman mánes [i]ultio diri sceleris,[/i] Bd. 1, 14; Sch. 39, 13, Grimre synne ([i]this is a gloss to the preceding passage[/i]), Txts. 181, 37. v. ferþ-, heaðu-, heoru-, hete-, hyge-, níþ-, searo-, sin-, wæl-grim.[/m]
gríma
	[m1][b]gríma[/b]. [i]Add:[/i] [b]I.[/b] [i]a visor, mask[/i] :-- Gríma [i]mascus, Wrt. Voc.[/i] ii. 113, 54: 55, 46. [b]II.[/b] [i]a spectre, goblin, nightmare[/i] :-- Gríma [i]masca[/i] (masca [i]striga; nocturna imago quae animam dormientis perturbat; larva,[/i] Migne), Wrt. Voc. ii. 113, 53: 55, 48: [i]larbula,[/i] 70, 42. Gríma [i]scina[/i] (l. [i]scena[/i]), Txts. 94, 904: [i]scino, nitatio,[/i] 98, 953. [i]See next word.[/i][/m]
grimena
	[m1][b]grimena[/b]. [i]The passage is[/i] :-- Kymð gerstæpæ and grimenæ þus ne wes rím [i]venit locusta et bruchus cuius non erat numerus.[/i] Grímenæ [i]seems a pl. gen. of the preceding word, governed by[/i] rím, [i]but the meaning is not clear.[/i][/m]
grimetan
	[m1][b]grimetan[/b]. v. grymettan.[/m]
grim-full
	[m1][b]grim-full[/b]; [i]adj. Fierce, terrible[/i] :-- Gif on Wódnesdseg bið ácenned, sé bið scearp on gewinne and grimful, E. S. 39, 348. \[v. [i]N. E. D.[/i] grimful.\] @bt_d0487[/m]
gríming
	[m1][b]gríming[/b] [i]witchcraft. Substitute:[/i] [b]gríming,[/b] es; [i]m. A spectre[/i] :-- Gríming [i]mascam,[/i] Wrt. Voc. ii. 57, 25. v. gríma; [b]II.[/b][/m]
grimlic
	[m1][b]grimlic[/b]. [i]Add:[/i] [b]I.[/b] cf. grim; [b]I[/b] :-- Ongeán þám ánfealdan Godes ege se grimlica deófol lǽrð dyrstignysse, Wlfst. 54, 2. [b]II.[/b] cf. grim; [b]II[/b] :-- Grimlic gedrecednys [i]atrox uexatio (lictortum[/i]), An. Ox. 3947. Mid grimlicum gebannum [i]feralibus edictis,[/i] 3435. [b]III.[/b] cf. grim; [b]III[/b] :-- Gehnexad þurh grimlice steóra and heardlice ðreála, Wlfst. 133, 18. [b]IV.[/b] cf, grim; [b]IV[/b] :-- Grimlice spyrringe [i]rapaci arpagine,[/i] An. Ox. 5340. Grimlicum ceáflum [i]feroces rictus,[/i] 4379. \[v. [i]N. E. D.[/i] grimly. [i]Icel.[/i] grimmligr.\][/m]
grimlíce
	[m1][b]grimlíce[/b]. [i]Add[/i] :-- Grimlícor [i]atrocius,[/i] Wrt. Voc. ii. 5, 26. [b]I.[/b] of personal action :-- Hergiendum grimlíce bereáfiendum [i]grassatoribus atrociter[/i] (i. [i]crudeliter[/i]) [i]uastantibus,[/i] An. Ox. 2714. Grimlíce geþrǽste [i]acriter artabantur,[/i] 4875. Be þám spæc se wítega and grymlíce þus cwæð, Wlfst. 177, 2. Ús mon nénigre déda grimlícor ne mengaþ þanne þæs Seternes dæges weorces, 225, 25. Ðá hét se cing þone hyra ealra grimlícost ácwellan. Shrn. 111, 22. [b]II.[/b] of action by animals or things :-- Þá deór gewrǽðað grimlíce ongén, Nar. 34, 7. Þæt fýr græfeð grimlíce, Cri. 1004. \[[i]O. H. Ger.[/i] grimlícho [i]cruenter; Icel.[/i] grimmliga.\] v. wæl-grimlíce.[/m]
grimman
	[m1][b]grimman[/b]. [i]To[/i] [b]I.[/b] [i]add[/i] :-- Glimnit (grimmit (?)) [i]sevit.[/i] v. glýman. [i]For[/i] [b]II.[/b] [i]substitute: to be fierce[/i] :-- Gúþmód grummon [i]martial minds were fierce,[/i] B. 306. \[[i]For[/i] gúþ-mód [i]as a noun[/i] cf. miht-mód, Exod. 149, [i]the only other case in which[/i] mód [i]occurs compounded with a noun.[/i]\] [i]Add[/i](?): [b]III.[/b] [i]to make angry[/i] :-- Beóde ic &thorn-bar; gé God ne grymman (gremian, [i]v. l.[/i]), Ll. Th. i. 270, 28. \[Perhaps the verb here is weak.\][/m]
grimme
	[m1][b]grimme[/b]. [i]Add:[/i] [b]I.[/b] of personal action. (1) where pain, injury, &c., are caused by agent, or where anger, displeasure, &c., are felt or expressed :-- Forgrípan gumcynne grimme and sáre, Gen. 1275. Grimme ic eom begangen, for ðon ic gnornige [i]contristatus sum in exercitatione mea,[/i] Ps. Th. 54, 2. Hé eorlum onmǽlde grimme, Dan. 211. Hé hæfde styrne mód gegremed grymme, Gen. 61. (2) where the agent suffers :-- Ðǽr is máðma hord grimme geceápod ([i]dearly purchased[/i]), B. 3012. Grimme gegongen, 3085. Banan heardlíce grimme ongieldað, Sal. 132: Gú. 959. Grimme greótan [i]to bewail bitterly,[/i] Sal. 376. [b]I a.[/b] of personifications :-- Wiga is on eorðan ... leánað grimme þe hine wloncne weorðan lǽteð, Rä. 51, 9. Án wiht ... grimme grymetað ... Módor is ..., 81, 3. [b]II.[/b] of the effect or condition of things :-- Bryne grimme gemencged, Wlfst. 26, 7: 94, 2. Smylte sǽ súðerne wind oft grimme gedréfeð, Met. 5, 8. Him grimme on woruldsǽlda wind wráðe bláweð, 7, 51. Þæt sceal wrecan sweart líg sáre and grimme, Gen. 2415: Cri. 971. Secg wundað grimme, Rún. 15. Ofn wæs gegléded swá hé grimmost mihte, Dan. 227. \[[i]O. H. Ger.[/i] grimme [i]atrociter, saeve.[/i]\][/m]
grimmettan
	[m1][b]grimmettan[/b]. v. grymettan.[/m]
grimnes
	[m1][b]grimnes[/b]. [i]Add[/i] :-- Grimnes [i]atrocitas,[/i] Wrt. Voc. ii. 2, 38. [b]I.[/b] [i]fierceness, ferocity[/i] of a living creature :-- Þǽra feónda grimnes, Wlfst. 186, 18. Byrenre grimnysse [i]ursin&e-hook; ferocitatis,[/i] An. Ox. 1477. [b]II.[/b] [i]severity[/i] of pain, disease, &c. :-- Mid swíþre wealreówre grimnysse [i]satis crudescente[/i] ([i]poenarum[/i]) [i]atrocitate,[/i] An. Ox. 4714. For þǽre grimnesse þára ómena, Lch. ii. 278, 13. \[[i]O. L. Ger.[/i] grimnussi [i]seueritas.[/i]\] v. wæl-grimnes.[/m]
grimsian
	[m1][b]grimsian[/b]. [i]Add[/i] :-- Grimsaþ [i]deseviet,[/i] Wrt. Voc. ii. 25, 71. \[[i]O. H. Ger.[/i] grimmisón [i]saevire, desaevire.[/i]\][/m]
grin, gryn
	[m1][b]grin, gryn[/b], e; [i]f.:[/i] es; [i]n. Substitute:[/i] [b]grin, giren, geren,[/b] e; [i]f.:[/i] [b]grin,[/b] es; [i]n., and add;[/i] [b]I.[/b] [i]a snare for taking game,[/i] &c. (lit. and metaph.) :-- Hé cymð suá suá grin ofer ealle ðá ðe eardiað ofer eorðan, Past. 129, 22. Úre sáwl is áhred of grine (girene, Ps. Srt. 123, 7) swá swá spearwa, &thorn-bar; grin (giren, Ps. Srt.) is tóbrýt, Hml. S. 11, 252. Cyme him giren ðá hié neoton [i]veniat illis laqueus quem ignorant,[/i] Ps. Srt. 34, 8. Fleógende fugel ... gesihð ðæt ǽs on eorðan, and ... forgiet ðæt grin ðæt hé mid áwierged wird. Swá bið ðǽm gítsere. Hé ... né geliéfð ðæs grines ðe hé mid gebrogden wyrð, Past. 331, 17-20. Forwyrd girene heara [i]interitum laquei sui,[/i] Ps. Srt. 34, 7. Hé hit gewearp mid synne grine, Past. 309, 18. Gefón myd heora grine, swá swá man deór oððe fugelas féht, Solil. H. 46, 11. From girene ðá gesettun mé [i]a laqueo quem statuerunt mihi,[/i] Ps. Srt. 140, 9: 24, 15: 90, 3. Of gerene ðisse [i]de laqueo isto,[/i] 30, 5: 9, 31. In grin ðissum gegripen [i]in laqueo isto compraehensus,[/i] 9, 16. Án spearwa on gryn ne mæg befeallan, Chr. 1067; P. 201, 25. In gerene [i]in laqueum,[/i] Ps. Srt. 65, 11. Gerene deáðes [i]laquei mortis,[/i] 17, 6. Girenum [i]laqueis[/i] (insidiator inimicus casualibus [i]laqueis[/i] præparatis Germani pedem contrivit, Bd. 1, 19), Txts. 181, 69. Sé befealt on ðæs costneres grinu, Hex. 52, 25. Giren [i]laqueos,[/i] Ps. Srt. 10, 7. Girene, 56, 7: 63, 6: 139, 6: 141, 4. Gerene, 118, 110. [b]II.[/b] fig. [i]a snare, means of enticing to wrong-doing[/i] :-- Nis preóstes cwene ǽnig ðder þing bútan deófles grin, Ll. Th. ii. 336, 25. Grin [i]retiaculum[/i] ([i]superbiae[/i]), An. Ox. 961. [b]III.[/b] [i]a noose[/i] :-- Hé ácwealde hine sylfne on heálicum grine, Hml. S. 19, 212. \[v. [i]N. E. D.[/i] grin, girn.\] v. lust-, syn-grin.[/m]
grind
	[m1][b]grind[/b], v. for-, ge-grind. \[v. [i]N. E. D.[/i] grind.\][/m]
grindan
	[m1][b]grindan[/b]. [i]Add:[/i] [b]I.[/b] [i]to grind corn in a mill[/i] :-- Tuoege biðon grindas (grundas, R.) [i]duae erunt molentes,[/i] Lk. L. 17, 35. Hí héton hine ([i]Samson[/i]) grindan æt hira handcwyrne, Jud. 16, 21. Þá hé ne myhte úte wyrcan, þá wolde hé grindan mid his hálgum hondum ... Ðá hé þǽre cweorna neálǽhte, and &thorn-bar; corn þǽr on lægde, þá orn seó cweorn, Shrn. 145, 21. Gif hió grindende þeówa sió, Ll. Th. i. 6, 6. [b]I a.[/b] of the action of the teeth :-- [i]Molides[/i] ... wé hǽteð grindigtéþ, fore hý grindeþ æl &thorn-bar; man byg leofaþ, Lch. iii. 104, 3. [b]II.[/b] [i]to grind, crush, oppress[/i] :-- [i]Eliquat, ... minuit, depremit vel[/i] grint, Wrt. Voc. ii. 143, 5. [b]III.[/b] [i]to scrape[/i] or [i]rub[/i] against something :-- Wǽgas grundon, An. 373.[/m]
grindel
	[m1][b]grindel[/b]. [i]Add:[/i] \[[i]See[/i] Grn. D. M. (trans.) p. 243, [i]and N. E. D.[/i] grind [i]a gate of horizontal bars.[/i]\][/m]
grindere
	[m1][b]grindere[/b], es; [i]m. One who grinds corn[/i] :-- Se .iiii. nihta móna byð gód þǽm ergendan hys sul út tó dóne and þém grindere his cweorn, Lch. iii. 178, 1.[/m]
grind-tóðas
	[m1][b]grind-tóðas[/b]. [i]Substitute:[/i] [b]grinde-tóþ[/b] (grindig-) [i]a molar tooth[/i] :-- þat þá téþ þoligean ne mæge ne hǽte ne ceald, and swýþest þá grindigtéþ, Lch. iii. 104, 15: 3 (v. grindan; [b]I a[/b]). Grindetóþum, tuxum [i]molaribus,[/i] Wrt. Voc. ii. 54, 46.[/m]
grindle
	[m1][b]grindle[/b]. v. gryndle: [b]grinian.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] grin [i]to snare.[/i]\][/m]
grínu
	[m1][b]grínu[/b]. [i]Substitute:[/i] [b]grinu, grionu;[/b] [i]adj. An adjective denoting some colour[/i] :-- Wann [i]bruntus,[/i] grinu [i]avidius,[/i] dun [i]natius,[/i] geoluhwít [i]gilvus,[/i] Wrt. Voc. i. 46, 42. (The word occurs in a list with the title 'Nomina colorum'.) Hwít [i]albus,[/i] grionu [i]avidius,[/i] giolu [i]aureus,[/i] ii. 10, 29.[/m]
griósn
	[m1][b]griósn[/b]. v. greósn: [b]grip.[/b] v. ge-grip.[/m]
gripa
	[m1][b]gripa[/b]. [i]Add;[/i] [b]gripu (?),[/b] e; [i]f.[/i] :-- Gripe ([i]acc. fem. from[/i] gripu ? [i]or acc. masc. from[/i] gripe ? [i]q.v.[/i]) [i]pugillum[/i] ([i]farinae[/i]) (cf. quantum pugillus capere potest farinae, 1 Kings 17, 12), An. Ox. 2, 266. Gripan, 3877 ([i]both glosses refer to the some passage,[/i] Ald. 53, 31). Þe gripan \[Ps. L. [i]has[/i] gripa ([i]acc. pl. from[/i] gripu ? or gripā = gripan ?) &l-bar; handfulla\] gæderað [i]qui manipulos collegit,[/i] Ps. Rdr. 128, 7. v. frum-grípa.[/m]
grípan
	[m1][b]grípan[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans.[/i] (1) with personal subject, (a) [i]to grasp[/i] at :-- Heó gráp þá tógeánes, gúðrinc geféng atolan clommum, B. 1501. (b) [i]to take hold[/i] of, [i]lay hands[/i] on. (α) a material object :-- Heó on mec ([i]an onion[/i]) grípeð, Rä. 26, 7. Þu on beám gripe, blǽda náme on treówes telgum, Gen. 891. (αα) [i]to take hold[/i] of with an instrument :-- Gráp on heofones tóðe, Rä. 84, 4. (β) a non-material object, [i]to seize[/i] on, [i]take for use[/i] or [i]as a possession[/i] :-- Him on fultum gráp heofonríces weard [i]God took speedy means to help him,[/i] Gen. 2072. Ðæt hiera nán ne durre grípan suá orsorglíce on ðæt ríce and on ðone láreówdóm [i]ne quique culmen arripere regiminis audeant,[/i] Past. 41, 5. Ðá ðe willað grípan on swelcne folgað [i]qui praeesse concupiscunt,[/i] 53, 6. (2) the subject a thing, (a) material, [i]to seize[/i] on, [i]make attack[/i] on, [i]assail[/i] :-- Mere swíðe gráp on fǽge folc [i]ocean fiercely assailed the doomed folk,[/i] Gen. 1381. Gripon (cf. gáres gripe, An. 187), unfægre under sceát werum scearpe gáras [i]sharp spears fixed cruel fangs within the breasts of men,[/i] 2062. (b) non-material :-- Gráp heáh þreá on hǽðen cynn, Gen. 2545. [b]II.[/b] [i]trans.[/i] (1) [i]to seize,[/i] v. grípend :-- Grípeð [i]capessit, capit sumitque,[/i] An. Ox. 50, 31. (a) with personal subject, (α) the object material :-- Hí mé tóbeótodon þæt hí mec mit ðám tangum grípan ([i]comprehendere[/i]) woldon, Bd. 5, 12; Sch. 621, 16. (β) the object non-material :-- Sé ðe ðás ðing gecneordlíce begǽð, hé grípð þæt behátene ríce, Hml. Th. i. 360, 25. Hié grípað ðone cwide ðæs apostoles Paules hiora gídsunge tó fultome [i]ad usum suae libidinis instrumentum apostolici sermonis arripiunt,[/i] Past. 52, 4. (b) the subject a thing (snare), [i]to seize, take, catch[/i] :-- Ðet ðú ne sió gripen [i]ne capiaris[/i] ([i]Dominus custodiet pedem tuum[/i]), Kent. Gl. 50. Bióð gribene [i]capientur[/i] ([i]iniqui in insidiis suis[/i]), 350. (2) [i]to seize and carry off[/i] :-- Ic be hondum mæg grípan tó grunde Godes andsacan. Sat. 269. v. grippan.[/m]
gripe
	[m1][b]gripe[/b]. [i]Add:[/i] [b]I.[/b] [i]grasp, clutch, embrace[/i] :-- Seó ǽrene gripu ofer gléda gripe wealleð, Sal. 48. [b]II.[/b] [i]attack, assault,[/i] (1) by living creatures :-- Grimne gripe Gúðláf and Ósláf mǽndon, B. 1148. Þú þurh deóra gripe deáðe sweltest, Jul. 125. (2) by things, v. grípan; [b]II.[/b] 2. (a) material :-- Þurh gáres gripe gást onsendan, An. 187. Hé hæfde him on handa hilde frófre (frore, MS.), gúðbilla gripe [i]he had in his hand aid for war, for the assault of battle-bills,[/i] Vald. 2, 13. (b) non-material :-- Þǽr is wyrma slite and ealra wǽdla gripe, Wlfst. 209, 18. [b]III.[/b] [i]grasp, power, control, mastery,[/i] (1) by persons :-- Þín feorh beran in gramra gripe, An. 217: 953. (2) by things :-- In gléda gripe, Jul. 391. In þæs wylmes grund ... in gléda gripe, El. 1302. v. níd-, on-gripe, [i]and passages at[/i] gripa.[/m]
grípe
	[m1][b]grípe[/b], an; [i]f. A ditch, drain[/i] :-- Adelseáþa grýpan [i]cloacarum cuniculi,[/i] An. Ox. 3320. Grýpan, adelseáþes [i]cloac&e-hook;[/i] 4290. Tó wiþersacunge adelseáþe, grýpan [i]ad apostasi&e-hook; cloacam,[/i] 4744. \[v. [i]N. E. D.[/i] grip.\] v. greóp; grép, grépe.[/m]
grípend
	[m1][b]grípend[/b], es; [i]m. One who seizes[/i] (v. grípan; [b]II[/b]), [i]a robber[/i] :-- Strúdend oððe grípend [i]raptor,[/i] Wrt. Voc. ii. 88, 69.[/m]
grípendlic
	[m1][b]grípendlic[/b]. v. be-, un-grípendlic: [b]gripennes.[/b] v. ge-gripennes.[/m]
gripol (-ul)
	[m1][b]gripol (-ul)[/b]; [i]adj. Able to grasp much, capacious[/i] :-- Gripul, numul [i]capax, qui multum capit,[/i] Wrt. Voc. ii. 128, 29.[/m]
grippan
	[m1][b]grippan[/b]; [i]p.[/i] de [i]To seize[/i] :-- Sóhton hine tó grioppanne (gigripanne, @bt_d0488 R.) [i]querebant eum apprehendere,[/i] Jn. L. 7, 30. \[v. [i]N. E. D.[/i] grip.\] v. ge-grippan.[/m]
gripu
	[m1][b]gripu[/b] (?) [i]a handful,[/i] v. gripa: [b]gripu[/b] [i]a cauldron. Add:[/i] cf. gropa.[/m]
grisla
	[m1][b]grisla[/b] [i]terror.[/i] \[Ant te grisle ant te grure þe bið et te dome, Marh. 15, 3. To grisle and to grure, O. E. Hml. i. 251, 14.\] v. on-grisla.[/m]
grislic
	[m1][b]grislic[/b]. [i]Add:[/i] \[Þær inn eode an grislic deofol, Hml. A. 175, 182.\] v. on-grislic.[/m]
grist
	[m1][b]grist[/b]. [i]l.[/i] gríst, [i]and add[/i] :-- Gríst [i]molitura[/i] (molitura [i]granum molendum,[/i] Migne), Wrt. Voc. ii. 58, 15.[/m]
grist
	[m1][b]grist[/b] (?) [i]gnashing of teeth, in the cpds.[/i] grist-bátian, -bátung, -bite, -bitian, -bitung. \[Cf. [i]O. Sax.[/i] grist-grimmo [i]gnashing of teeth in rage: O. H. Ger.[/i] gris-gramón [i]stridere, fremere dentibus;[/i] gris-grimmón [i]stridere;[/i] grist-grimmung [i]stridor.[/i]\] [i]See next word.[/i][/m]
gristan
	[m1][b]gristan[/b] (?) [i]to gnash the teeth[/i] :-- Cyrmiende, gyrst &l-bar; cri&m-tilde; ( = ? gyrstende &l-bar; crimende) [i]stridul&e-hook;.[/i] An. Ox. 4605. \[v. [i]N. E. D.[/i] grist [i]to gnash the teeth.[/i]\] [i]See preceding word.[/i][/m]
gristbátian
	[m1][b]gristbátian[/b]. [i]Add: to rage[/i] :-- [i]Fremit,[/i] i. [i]perstrepit, furit, indignabatur[/i] gristbátaþ, Wrt. Voc. ii. 150, 58. v. gristbitian.[/m]
gristbátung
	[m1][b]gristbátung[/b]. [i]Add[/i] :-- Tóþa gristbátung, Mt. R. 25, 30. Hé ongan beón swíðe geswænced mid gristbátingum ([i]stridoribus[/i]) and gehlówum, Gr. D. 223, 8. v. gristbitung.[/m]
grist-bite
	[m1][b]grist-bite[/b], es; [i]m. Gnashing of teeth[/i] :-- In tóða gristbitum, Wlfst. 188, 5. \[Cf. þer wes muchel gristbat, Laym. 5189.\][/m]
gristbitian
	[m1][b]gristbitian[/b]. [i]Add[/i] :-- Hé gristbitað ([i]fremet; stridebit,[/i] Ps. L.: grystbitað, Ps. Spl.) mid his tóþum ongeán hine, Ps. Th. 36, 12. Gristbites, Mk. R. 9, 18. Hý gristbitoton ([i]stridenunt[/i]) on mé tóþum heora, Ps. Rdr. 34, 16. \[v. [i]N. E. D.[/i] gristbite.\][/m]
gristbitung
	[m1][b]gristbitung[/b]. [i]Add[/i] :-- Girstbitung [i]stridor[/i] (v. Mt. 8, 12), Wrt. Voc. ii. 72, 28. Gristbitung (grisgbigtung, MS.), Dóm. L. 226. Gristbiotung, Mt. L. 13, 50. Nallæs ná rihtstefnum ac mid gristbitingum (-bitunge, [i]v. l.[/i]) clypigan [i]non vocibus, sed stridoribus clamare,[/i] Gr. D. 28, 29: 233, 8. \[v. [i]N. E. D.[/i] gristbiting.\] v. gristbátung.[/m]
gristel
	[m1][b]gristel[/b], es; [i]m. Substitute:[/i] [b]gristle,[/b] an; [i]f.[/i] :-- Gristle [i]cartilago,[/i] Wrt. Voc. i. 283, 39: ii. 41, 23. Ic ondette míne synna for ealne mínne líchoman, for ... tungan and gristlan and góman, Angl. xi. 98, 49. For grislan and for tungan, Ll. Th. ii. 264, 5. \[[i]O. Frs.[/i] gristel, grestel.\] v. næs-, nos-gristle; grost.[/m]
gristel-bán
	[m1][b]gristel-bán[/b]. [i]Dele:[/i] [b]gristian.[/b] [i]Dele, and see[/i] gristan (?).[/m]
gristra
	[m1][b]gristra[/b]. [i]Substitute:[/i] [b]grístra,[/b] an; [i]m. A baker of bread[/i] :-- Mylenwyrd [i]molendinarius,[/i] gríst [i]molitura,[/i] grístra [i]cerealis pistor[/i] (or [i]cerealis, pistor.[/i] v. Migne cerealis [i]pistor[/i]), bæcere [i]pistor,[/i] Wrt. Voc. i. 34, 37: ii. 130, 17.[/m]
grítan
	[m1][b]grítan[/b]; [i]p.[/i] te [i]To become great, flourish[/i] :-- Grýtte [i]floruit,[/i] Wrt. Voc. ii. 149, 52. Cf. greátian.[/m]
griþ
	[m1][b]griþ[/b]. [i]Add[/i] :-- Sé ðe Godes cyrican rýpe oððe reáfige oððe hálignessa grið brece [i]si quis ecclesiam Dei denudauerit vel sanctimonia violauerit,[/i] Wlfst. 68, 1. v. un-griþ.[/m]
griþ-bryce
	[m1][b]griþ-bryce[/b]. [i]Add:[/i] [b]I.[/b] [i]a breach of[/i] 'griþ' :-- Griðbryce ([i]De militum rapinis[/i]). Gif hwá on fyrde griðbryce fulwyrce, þolige lífes, Ll. Th. i. 408, 21. [b]II.[/b] [i]the fine for such breach, the revenue derived from such fines[/i] :-- Ic cýðe eów &thorn-bar; ic hæbbe geunnen him &thorn-bar; hé beó his saca and sócne wyrðe and griðbryces, Cht. E. 233, 3. Ic habbe gegeofen ... saca and sócna, ... griðbryce and scipbryce, C. D. iv. 208, 23. On Dena lage cyning áh griðbryce ([i]mulctas pacis violatae[/i]), Ll. Th. i. 384, 6. \[v. [i]N. E. D.[/i] grith-breach.\][/m]
griþian
	[m1][b]griþian[/b]. [i]Add[/i] :-- Deóres fnæstum griþode ([i]plebem[/i]) [i]besti&e-hook; flatibus eripuit[/i] (i. [i]liberauit[/i]), An. Ox. 2473. Godes cyrican wé sculan griðian and healdan unwemme, Wlfst. 67, 17. Griðian and friðian, 143, 9. v. ge-griþian.[/m]
gríto(-u)
	[m1][b]gríto(-u)[/b] [i]greatness. Take here[/i] [b]grýto[/b] [i]in Dict., and add:[/i] \[[i]O. H. Ger.[/i] grózí [i]grossitudo.[/i]\]: [b]gritta[/b] [i]bran.[/i] v. grytta: [b]gríwan.[/b] v. be-, for-gríwan: [b]grona.[/b] v. granu: [b]gronung.[/b] v. grornung: [b]gron-wisc.[/b] v. gran-wisc.[/m]
gróp
	[m1][b]gróp[/b] [i]a ditch, drain[/i] :-- Groop [i]scropis,[/i] Txts. 115, 150. \[v. [i]N. E. D.[/i] groop.\][/m]
gropa
	[m1][b]gropa[/b], an; [i]m. A pot[/i] :-- Mycel gropa [i]congius[/i] (the gloss is: [i]Congium reddit[/i] tala [i]vel[/i] mycel gropa), Wrt. Voc. ii. 130, 78. \[[i]O. L. Ger.[/i] gropo [i]olla.[/i]\][/m]
grorn
	[m1][b]grorn[/b]; [i]adj. Troubled, sad[/i] :-- Warð gásríc grorn þǽr hé on greút giswom [i]the whale got sad when he ran ashore,[/i] Txts. 127, 6. Cf. gnorn; [i]adj.[/i][/m]
grornian
	[m1][b]grornian[/b]. [i]Add[/i] :-- Grornodon [i]murmurabant,[/i] Ps. Vos. 105, 25. \[Nénig man hine geseah swíðe grorniende ac hé á heofonlice blisse ber on his onseóne, Angl. x. 147, 256.\] \[[i]O. Sax.[/i] grornón.\] Cf. gnornian.[/m]
grornung
	[m1][b]grornung[/b]. [i]Add[/i] :-- Mid grornunge (gnornunge, sárinysse, [i]v. ll.[/i]) [i]cum maerore,[/i] Gr. D. 148, 30. Þurh nytlice gro\[r\]nunge [i]per utilem maerorem,[/i] Scint. 20, 1. Cf. gnornung.[/m]
grost
	[m1][b]grost[/b] [i]gristle[/i] :-- Grost [i]cartillago,[/i] Txts. 112, 56. \[Cf. [i]O. H. Ger.[/i] crostila [i]cartilago.[/i]\] v. gristle.[/m]
grot
	[m1][b]grot[/b]. [i]Add: meal[/i] :-- Grot [i]pollis,[/i] Txts. 115, 149. \[v. [i]N. E. D.[/i] grot.\] v. mere-, sand-grot, -grota; grotan; greót, gryt, grút; grotig.[/m]
grotan
	[m1][b]grotan[/b](?) [i]groats[/i] :-- Nim átena gratan (grotan?), Lch. iii. 292, 24. \[v. [i]N. E. D.[/i] groats.\] [i]See preceding word.[/i][/m]
grotig
	[m1][b]grotig[/b]; [i]adj. Earthy[/i] :-- Grotig [i]terrulentum,[/i] Germ. 396, 195.[/m]
grówan
	[m1][b]grówan[/b]. [i]Add:[/i] [b]I.[/b] of a plant, [i]to shew vigorous life, flourish, be green[/i] :-- [i]Florescit[/i] bléwþ, [i]crescit[/i] gréwþ, Wrt. Voc. ii. 149, 48. Þeós wyrt byð seldon funden, ne hý man gecnáwan ne mæg búton ðonne heó gréwð and bléwð, Lch. i. 98, 4. Swá nú lencten and hærfest, on lencten hit gréwþ, and on hærfest hit fealwaþ, Bt. 21; F. 74, 22. Greów [i]fronduerat,[/i] Wrt. Voc. ii. 151, 23. Greóuue [i]viresceret,[/i] 123, 70. Grówende leáf [i]virens folium,[/i] Kent. Gl. 387. Þonne gé geseóþ grówende and blówende ealle eorþan wæstmas, Bl. H. 59, 2. Grówen [i]frondescere,[/i] Wrt. Voc. ii. 151, ii. [b]I a.[/b] figurative, of persons or things, [i]to flourish[/i] :-- Grówað [i]germinabunt[/i] ([i]tabernacula justorum[/i]), Kent. Gl. 482. Ic greów swá &thorn-bar; treów þe mid wæstmum bið fægre gefrætwod, Hml. S. 30, 190. Þone rihtan geleáfan fæste staðelian on úrum heortum, &thorn-bar; hé ðǽr mæge grówan and blówan, Bl. H. 111, 5. Hwæðer sí þín ealde gýtsung of ðínum móde áwyrtwalod, þæt heó gýt grówan ne myht, Solil. H. 37, 15. Seó cirice mid gefeán and mid blisse grówende standeþ, Bl. H. 197, 24: Gen. 88. [b]II.[/b] of land, [i]to produce vegetation, be verdant[/i] :-- Ic grówe [i]glesco[/i] (ut [i]glisceret[/i] foecundo germine tellus, Ald. 143, 23), An. Ox. 18 b, 42. Regn ... þe þeós eorðe fram æfter gróweð, Ps. Th. 146, 8. Seó eorþe biþ geleht, &thorn-bar; hió gréwþ and bléwþ and westmas bringþ, Bt. 33, 4; F. 130, 6. Þá land greówan and blóstmedon [i]terra refloruit,[/i] Bd. 4, 13; Sch. 419, 10. Greówan land heora áloden wæstmum, Ps. Th. 106, 36. Forst sceal freósan, ... eorðe grówan, Gn. Ex. 73. Geseah hé ánre stówe fæc þám óþrum felda grénre (grówenre, [i]v. l.[/i]) [i]uidit unius loci spatium cetero campo uiridius,[/i] Bd. 3, 10; Sch. 233, 1. [b]II a.[/b] figurative :-- Se sóðfæsta blóweð swá palma, and swá Libanes beorh gróweð, Ps. Th. 91, 11. [b]III.[/b] [i]to have vegetative life, develop as a living plant[/i] :-- Se metod fét eall þætte grówed wæstmas on weorolde, Met. 29, 70. Swá longe swá heora gecynd biþ &thorn-bar; hí grówan móton, Bt. 34, 10; F. 148, 30. Ealle grówende westmas, 39, 13; F. 234, 19. [b]IV.[/b] of seeds (lit. or fig.), [i]to germinate[/i] :-- Ðonne gréwð ðæt sǽd ðára worda [i]tunc verbi semen germinat,[/i] Past. 137, 7. And &thorn-bar; sǽd grówe and wexe [i]et semen germinet et increscat,[/i] Mk. 4, 27. Þæs sǽdes corn bið áweaht mid áscunga ... gif hit grówan sceal, Met. 22, 42. God geunne ús grówende gife &thorn-bar; ús corna gehwylc cume tó nytte, Lch. i. 404, 12. [b]V.[/b] of immaterial things, [i]to arise, be developed[/i] :-- Him on ferhþe greów breósthord blódreów, B. 1718. [b]VI.[/b] of a plant, [i]to increase in size by natural development[/i] :-- Licgende beám lǽsest gróweð, Gn. Ex. 159. [b]VII.[/b] of things, [i]to increase gradually[/i] :-- Éce standeð Godes handgeweorc, gróweð swá þú héte, Hy. 9, 35. Þá þá ðú óðre men reáfodest, ðá greówon unc þá écan wítu, Nap. 60, 2. [b]VIII.[/b] [i]to increase[/i] in a specified respect :-- Grówan in Godes sibbe, Sal. 484. [b]IX.[/b] [i]to approach maturity[/i] :-- Grýwe [i]pubesceret,[/i] An. Ox. 17, 30. Grówan, mitescian [i]mitescere[/i] (perhaps this gloss belongs to Ald. 53, 19, [i]mitescere ac maturescere,[/i] in which case [i]grówan[/i] may apply to, or be influenced by, [i]maturescere[/i]), Wrt. Voc. ii. 55, 8. v. full-, ofer-grówan.[/m]
grównes
	[m1][b]grównes[/b]. [i]Add:[/i] [b]I.[/b] [i]flourishing condition, prosperity[/i] :-- Drihten ingc syleð swá myccle grównysse on ingcran beorðre swá hé nǽfre nǽnigan hálgan ǽr ne sealde ([i]vobis deus talem dabit fructum qualem nunquam habuerunt prophetae[/i]), Hml. A. 124, 257. [b]II.[/b] [i]offspring[/i] (?) :-- Flind [i]genitrix,[/i] mínes cynnes [i]gentis,[/i] mid mínre grównesse [i]germine,[/i] Wrt. Voc. ii. 41, 71-73.[/m]
gruncan
	[m1][b]gruncan[/b]. [i]Substitute:[/i] [b]gruncian;[/b] [i]p.[/i] ode [i]To have an itch for, desire[/i] :-- Gruncaþ [i]prurit,[/i] i. [i]desiderat,[/i] Germ. 396, 254.[/m]
grund
	[m1][b]grund[/b]. [i]Add:[/i] [b]I.[/b] [i]the bottom, the lowest part of anything.[/i] (1) [i]of the sea[/i] :-- On deópum, niwellicum grunde sǽwe [i]in fundo profundo maris,[/i] An. Ox. 1942. (2) [i]the furthest point reached by the root[/i] :-- Gif ðú áwyrtwalast of ðínum móde ðá leásan gesǽlþa and þá of átíhst oð ðone grund, Bt. 23; F. 80, 1. Hé hét áceorfan on grund heom heora tungan of [i]eorum linguas abscidi radicitus fecit,[/i] Gr. D. 240, 19. [b]II.[/b] [i]the solid bottom or earth underlying the sea or other water[/i] :-- Þaet seó sǽ seofan dagas drígne grund þám folce gegearcige, Hml. Th. i. 564, 24. Þá scipu tóscuton and hé ðone grund ([i]the bottom of the river[/i]) gesóhte mid horse mid ealle, ii. 304, 28. [b]III.[/b] [i]a deep place, abyss[/i] :-- Grund [i]profundum[/i] (ne absorbeat me [i]profundum[/i]), Bl. Gl. Áworpen tó sǽs grunde, Past. 31, 18. Grundas [i]abys[/i]\[[i]s[/i]\][i]i[/i], Kent. Gl. 262. [b]IV.[/b] [i]the solid base or foundation on which a structure is raised[/i] :-- Ðý mon sceal fæsðne weal wyrcean, ðý mon áer geháwige ðæt se grund fæsð sié, ðǽr mon ðone grundweall on lecgge, Past. 308, 3. Staþolas &l-bar; grundweallas &l-bar; grundas munta [i]fundamenta montium,[/i] Ps. L. 17, 8. [b]V.[/b] [i]the surface of the earth[/i] :-- Mon tówearp þone weal niþer oþ þone grund [i]muros everti aequarique solo imperavit,[/i] Ors. 5, 11; S. 238, 13. [b]VI.[/b] [i]the earth as contrasted[/i] (1) [i]with heaven[/i] :-- Wé men cweðað hér on grunde, Hy. 9, 39. (2) [i]with sea[/i] :-- Þone þe grund and sund, heofon and eorðan and hreó wǽgas ámearcode, An. 747. [b]VII.[/b] [i]a land, country[/i] :-- Hweorfað gleómen geond grunda fela, Víd. 136. [b]VII a.[/b] [i]a portion of cultivated land[/i] :-- Se God sé þás grundas geworhte geunne ús grówende gife &thorn-bar; ús corna gehwylc cume tó nytte, Lch. i. 404, ii. v. eár-, eormen-, hell-grund. @bt_d0489[/m]
grunde-hirde
	[m1][b]grunde-hirde[/b]. [i]l.[/i] grund-hirde.[/m]
grunde-swelge
	[m1][b]grunde-swelge[/b]. [i]Add:[/i] [b]gunde-, grund-swelge[/b] :-- Gundesuilge, gundaesuelgiae, -suelgae [i]senecen,[/i] Txts. 97, 1850. Grundeswelge [i]sin[/i]([i]i[/i])[i]tea[/i] vel [i]senecion,[/i] Wrt. Voc. i. 31, 26. Grundeswelige [i]sinitia,[/i] 79, 7. Grundeswylie [i]senicia,[/i] An. Ox. 56, 379. Grundswylige [i]senecio,[/i] Wrt. Voc. i. 68, 42.[/m]
grundinga
	[m1][b]grundinga[/b]; [i]adv. From the foundation, completely, totally[/i] :-- Bið ǽghwilc syn grundinga ([i]funditus[/i]) ádwǽsced, Bd. 1, 27; Sch. 78, 3. v. grundlinga.[/m]
grund-leás
	[m1][b]grund-leás[/b]. [i]Add:[/i] [b]I.[/b] of an earthly pit, gulf, &c. (1) lit. [i]bottomless, whose bottom has not been reached[/i] :-- Andlang hagan tó ðám grundeliésan pytte, C. D. v. 148, 10. On ðone grundlǽsan pyt, vi. 41, 23. (2) fig. :-- Ne biþ se ðurst gefylled heora gítsunga, ac seó grundleáse swelgend hæfþ swíþe manegu wéste holu on tó gadrianne, Bt. 7, 4; F. 22, 32. On hú grundleásum seáðe &thorn-bar; mod þringþ [i]quam praecipiti mersa profundo mens hebet,[/i] 4, 2; F. 6, 7. [b]II.[/b] of the pit of hell and of its characteristics :-- Grundleás seáð [i]tartarus,[/i] An. Ox. 23, 39. Hé helle séceð ... grundleásne wylm, Wal. 46. Þreá on helle, þæt syndon þýstro and hǽto grimme, grundleáse, Gen. 390. [b]III.[/b] of immaterial things, [i]boundless, insatiable[/i] :-- Ne mæg se wéla þá grundleásan gítsunga gefyllan [i]nec opes inexpletam restinguere avaritiam queunt,[/i] Bt. 16, 3; F. 56, 2, 16.[/m]
grundlinga
	[m1][b]grundlinga[/b]. [i]Add:[/i] [b]I.[/b] where a building is razed to the ground, is destroyed to its foundations :-- Ðá sǽde hé þæt his ([i]of the temple[/i]) sceolde weorðan ǽghwylc stán grundlinga tóworpen [i]dico uobis, non relinquetur hic lapis super lapidem, qui non destruatur,[/i] Wlfst. 88, 20. Seó burh wearð tóworpen grundlunga, swá swá se Hǽlend sǽde, Ælfc. T. Grn. 21, 18: Hml. Th. i. 404, 12: Hml. A. 102, 11. Wearð swá micel storm &thorn-bar; eall &thorn-bar; ormǽte weorc wearð tówend grundlunga, Hml. S. 31, 1244. &THORN-bar; tempel grundlunga tófeóll, 2, 387. Áhreás þæt tempel grundlunga, Hml. Th. i. 72, 5. [b]I a.[/b] fig. :-- Þǽre ǽrran gerecednyssa dimhoua grundlunga ([i]funditus[/i]) fordwinan, An. Ox. 1678. [b]II.[/b] of complete destruction or removal of other objects. (1) material :-- Ealle ðá godas grundlunga suncon intó þǽre eorðan, Hml. S. 14, 143. (2) non-material :-- Bið ǽghwilc syn grundlinga (cf. eallinga [i]funditus,[/i] Sch. 77, 13) ádwǽsced [i]omnis culpa funditus exstinguitur,[/i] Bd. 1, 27; Sch. 78, 3. Synna grundlunga (cf. mid ealle, R. Ben. 13, 18) of ádón [i]peccata radicitus amputare,[/i] R. Ben. I. 15, 6. v. grundinga.[/m]
grundsópa
	[m1][b]grundsópa[/b]. [i]Substitute:[/i] [b]grund-sopa,[/b] an; [i]m.[/i] The word translates [i]cartilago[/i] in the following glosses :-- Grundsopa (-suopa) [i]cartilago,[/i] Txts. 49, 402: Wrt. Voc. ii. 13, 50. [i]Cartilago[/i] grundsopa, [i]coriza, sternutatio[/i] fnora, 128, 79, 80. In the glossary from which the last instance is taken the Latin words are arranged alphabetically, so that probably [i]coriza,[/i] ... fnora is not an independent entry but should be taken with [i]cartilago.[/i] This supposition is made still more probable by a later gloss, where [i]coriza[/i] occurs correctly among [i]co-[/i] words -- [i]coriza,[/i] i. [i]sternutatio, cartilagines[/i] nebgebraec [i]vel[/i] fnora, Wrt. Voc; ii. 135, 77. According to these two glosses [i]cartilago[/i] should have much the same meaning as [i]coriza[/i] (v. nebgebraec), and so too should grundsopa. This meaning would not be far from that given for the word in Prompt. Parv. -- growndesope (growndsope, grounsop) of any lycoure [i]fex, sedimen,[/i] a meaning belonging also to Dutch grondsop. Apparently a different meaning is given to the word in another M. E. vocabulary. In a list 'Nomina arborum et earum fructuum' are these consecutive items -- [i]Cortex[/i] bark; [i]liber, interior pars corticis; suber, intima pars corticis; abdomen[/i] grundsope, Wrt. Voc. i. 229, 24-27. Elsewhere (Wrt. Voc. i. 200, 46) [i]abdomen[/i] is explained by [i]pinguedo porci:[/i] could [i]abdomen[/i] in the previous case refer to exudation on the bark of a tree? \[Cf. grurzapa [i]cartilago,[/i] Gall. 121.\][/m]
grund-stán
	[m1][b]grund-stán[/b]. [i]Add: A ground-stone[/i] (v. [i]N. E. D.[/i]) :-- Grundstánas [i]cementa,[/i] i. [i]petre,[/i] Wrt. Voc. ii. 130, 64.[/m]
grund-staþelian
	[m1][b]grund-staþelian[/b]. \[Cf. grounstaþeling [i]fundamentum,[/i] Ps. 136, 7.\] v. ge-grundstaþelian: [b]grund-wæg.[/b] [i]l.[/i] grund-weg, -wæg, [i]dele[/i] '[i]A foundation,[/i]' [i]and add:[/i] Cf. eorþ-, fold-, mold-weg.[/m]
grund-weall
	[m1][b]grund-weall[/b]. [i]Add:[/i] [b]I.[/b] physical. (1) [i]the foundation[/i] of a building :-- Hús bútan grundwealle, Lk. 6, 49. Swylce eall seó cyrice wǽre tóworpen fram þam grundweallum ([i]a fundamentis[/i]), Gr. D. 236, 14. (2) [i]the lowest part[/i] of a mountain :-- Grundwellas munta, Ps. L. 17, 8. [b]II.[/b] figurative. (1) of persons :-- God sceal beón grundweall þínes lífes, Wlfst. 247, 6. Ne mæg nán man lecgan óþerne grundweall on ðǽre hálgan gelaðunge búton ðone ðe ðǽr geléd is, &thorn-bar; is Hǽlend Críst. Hé is se grundweall þǽre hálgan cyrcan, Hml. Th. ii. 588, 19-22. (2) of things :-- Mid tealtriendum grundwealle [i]nutabundo[/i] ([i]integritatis[/i]) [i]fundamento,[/i] An. Ox. 3880.[/m]
-grundweallian
	[m1][b]-grundweallian[/b]. v. ge-grundweallian: [b]grund-weg.[/b] v. grund-wæg.[/m]
grunian
	[m1][b]grunian[/b]. [i]Add: and[/i] [b]grunnian.[/b] [b]I.[/b] [i]to grunt[/i] :-- Grunian (grunnian, An. Ox. 4337) [i]grunnire,[/i] Hpt. Gl. 507, 15. [b]II.[/b] [i]to make a noise when chewing the cud[/i] (?) :-- Grunað [i]ruminat,[/i] Scint. 54, 15. \[[i]Ayenb.[/i] grunni: [i]M. H. Ger.[/i] grunnen.\] v. grunung [i]and next word.[/i][/m]
grunnettan
	[m1][b]grunnettan[/b]; [i]p.[/i] te [i]To grunt[/i] :-- Grunnettan [i]grunnire,[/i] Wrt. Voc. ii. 110, 13. \[[i]O. H. Ger., Ger.[/i] grunzen.\][/m]
grunnian, grunnung
	[m1][b]grunnian, grunnung[/b]. v. grunian, grunung.[/m]
grunung
	[m1][b]grunung[/b]. [i]Add: and[/i] [b]grunnung[/b] :-- Grunung [i]barritus,[/i] Hpt. Gl. 462, 55. Onhyrgan swýna grununge (swína grunnunge, [i]v. l.[/i]), Gr. D. 185, 4. Grununga (grunnunge, An. Ox. 2387) [i]barritus,[/i] i. [i]mugitus,[/i] Hpt. Gl. 462, 54. Grununge (grunnunge, An. Ox. 4378) [i]rugitus,[/i] 508, 40.[/m]
grut
	[m1][b]grut[/b]. v. grutt.[/m]
grút
	[m1][b]grút[/b]; [i]indecl. and[/i] [b]grút;[/b] [i]pl. n. Take these under[/i] [b]grút;[/b] [i]gen.[/i] [b]grýt[/b] (?), [b]grút[/b] (?); [i]dat.[/i] [b]grýt, grút;[/b] [i]f., and add[/i] :-- Grút [i]far,[/i] Wrt. Voc. ii. 39, 76. Gruiit ( = grýt (?), grút (?)) [i]pollinis,[/i] 117, 64. Clam wiþ þon; þá reádan tigelan, gecnúwa tó dúste, gemeng wið grút, Lch. ii. 114, 25. \[v. [i]N. E. D.[/i] grout. [i]O. L. Ger.[/i] grút [i]magaria; fermentata cerevisia quod uulgo[/i] grút [i]nuncupatur.[/i]\][/m]
grutt
	[m1][b]grutt[/b], es; [i]m.[/i] or [i]n.[/i] [b]I.[/b] [i]an abyss, a gulf, whirlpool.[/i] (1) literal :-- Déopnysse, grutte, sweliende [i]uoragine[/i] ([i]inferni[/i]), An. Ox. 4340. Grut edwindan [i]barathrum uoraginis[/i] ([i]Charybdis[/i]), 4, 9. Grut swelgendes, 7, 41. (2) figurative :-- Swylce betwyx stánhricgum gruttes and stæfleahtres swelgend [i]quasi inter Scyllam solocismi et barbarismi baratrum,[/i] An. Ox. 5466. Edwindan, grutte [i]in uoraginem[/i] ([i]gastrimargiae[/i]), 701. [b]II.[/b] [i]a rock ?[/i] :-- Stánrocca stáncyslas and sinewealte scylua, grutta ([i]or[/i] ?? scylua grutta [i]of the rocks of the depths;[/i] cf. (?) first passage under [b]I.[/b] 2: if this explanation be correct the quotation belongs to [b]I.[/b] 1) popelstánas of sandigum stranda stáncyslum [i]scopulorum glareas et rotundos scrupearum lapillulos de arenosis litorum sablonibus,[/i] An. Ox. 1814. v. helle-grutt.[/m]
gryllan
	[m1][b]gryllan[/b]; [i]p.[/i] de [i]To gnash the teeth, rage, be angry[/i] :-- Grylde [i]frendit,[/i] Germ. 399, 393. Gryllendum [i]stridentibus,[/i] 398, 173. \[[i]Ger.[/i] grollen.\] v. grillan.[/m]
grymetan
	[m1][b]grymetan[/b]. [i]l.[/i] grymettan, grymetian. [i]Take here[/i] [b]grimetan[/b] [i]in Dict., and add[/i] :-- Ic grimette (grymetige, \[grimmete, 12 cent.\] [i]v. ll.[/i]) [i]fremo,[/i] Ælfc. Gr. Z. 168, 1. Grymetteþ [i]frendit,[/i] i. [i]stridet dentibus, rugiet,[/i] Wrt. Voc. ii. 150, 55: [i]gemit, clamat,[/i] 59. Grymettende [i]irascens, frendens,[/i] 53. [b]I.[/b] of persons :-- Ic grymetige and sténe mid ealle móde [i]rugiebam a gemitu cordis mei,[/i] Ps. Th. 37, 8. Þá grimetede se wælhreówa swá swá grǽdig leó, Hml. S. 11, 62. Grimetode (gegrimmetode, [i]v. l.[/i]), 25, 540. Hí wéddon and egeslíce grymetodon, 6, 197. Hí hrýmdon and grimetodon for ðám tintregum, Hml. Th. ii. 490, 12. Þá ongunnon ðá deóflu grimetian and cweðan, 494, 18. &THORN-bar; folc tealde &thorn-bar; tó drýcræfte grymetende mid gehlýde, Hml. S. 7, 242. [b]II.[/b] of animals :-- Leó þonne hé grymetað (leó grymetende. Ps. L. 21, 14) [i]leo rugiens,[/i] Ps. Th. 21, 11. Swá swá leó grimmeteð (grymmetteð, grimmetteþ, [i]v. ll.[/i]; [i]perhaps this form should be taken as belonging to a verb[/i] grimmettan, [i]frequentative to[/i] grimman), Hml. S. 15, 189. Þá beran grymetedon ([i]rugiebant[/i]), Gr. D. 229, 23. Þæt hors ongan bláwan and grymetigean (gremetian, [i]v. l.[/i]) [i]coepit flatu et fremitu,[/i] 183, 11. Leó grymetigende ([i]rugiens[/i]), Scint. 207, 12. Grymetiende [i]rugientes,[/i] Ps. Vos. 103, 21. Urnon þá beran grymetende, Hml. S. 24, 53. Grymetendra [i]rudentium,[/i] i. [i]seuientium[/i] ([i]leonum[/i]), An. Ox. 3684. [b]III.[/b] of things :-- Þá neólnessa grymeteaþ, Bl. H. 93, 12. Gefeoht grimettaþ [i]bella fremunt,[/i] Wülck. Gl. 255, 7. v. á-, ge-grymettan (-etian).[/m]
grymetung
	[m1][b]grymetung[/b]. [i]l.[/i] grymettung, [i]and add[/i] :-- Grymettung [i]vel[/i] brémung [i]fremitus,[/i] i. [i]mugitus,[/i] Wrt. Voc. ii. 150, 60. Cumað ... mycele deór ... heora grymetung bið gelíc crætena cearcetunge, Wlfst. 200, 17. Gremetunc [i]fremitus[/i] ([i]leonum[/i]), Kent. Gl. 686. Grimetung [i]rugitus,[/i] 726. Grymetunge [i]murmure,[/i] Wrt. Voc. ii. 57, 36. Wé rǽdaþ be þǽre león ... &thorn-bar; ðá óðre deór þurh hyre grymetunge beóð swá áfyrhte &thorn-bar; hí fleón ne durron, Hml. A. 63, 278. Láþlice grymetunga [i]truculentos fremitus,[/i] An. Ox. 2388. Grymetunge [i]rugitus[/i] ([i]seueros[/i]), 4378.[/m]
gryn
	[m1][b]gryn[/b], es; [i]m. n[/i](?). [i]Substitute:[/i] [b]gryn\[n\][/b] (cf. hlyn\[n\]) [i]or[/i] [b]gryne[/b] (? cf. dyne, dyn\[n\]), es; [i]m. Dele[/i] '[i]Or does[/i] gryn = grin?': [b]-grynd.[/b] v. ge-grynd.[/m]
gryndan
	[m1][b]gryndan[/b]. [b]II.[/b] [i]For[/i] 'Cot. 68, Lye' [i]substitute[/i] Wrt. Voc. ii. 28, 9, [i]and add:[/i] \[The sonne ... and many sterren By easte aryseth ... By weste hy grendeth, Shoreham\].[/m]
gryndle
	[m1][b]gryndle[/b], an; [i]f. A herring[/i] :-- Grindle [i]alleh[/i] (cf. [i]taricus[/i] vel [i]allec[/i] hærinc, Wrt. Voc. i. 77, 62), Wrt. Voc. ii. 10, 16. \[[i]O. H. Ger.[/i] grundela [i]turonilla, sanatilis: Ger.[/i] gründel. v. [i]N. E. D.[/i] grundel, grindle.\][/m]
grynel
	[m1][b]grynel[/b], es; [i]m. Add: A swelling in the neck[/i] :-- Grynlas [i]toles,[/i] Wrt. Voc. i. 64, 60. Cf. cyrnel.[/m]
gryntan
	[m1][b]gryntan[/b]. v. on-gryntan: [b]grýpe.[/b] v. grípe.[/m]
gryre
	[m1][b]gryre[/b]. [i]Add:[/i] [b]I.[/b] [i]the state of being terrified[/i] :-- Ðurh hine gewyrð swá micel gryre, swá nǽfre ǽr on worulde ne gewearð, Wlfst. 19, 6. Gryre se mǽsta, 25, 19: 203, 4. Ásprang micel óga and gryre ofer ealle ðá ungeleáffullan, Hml. Th. i. 470, 8. Gryre and ege, Hml. S. 23, 83. Gryre sceal for greggum, Gn. Ex. 149. Siððan þæs gǽstes gryre ágiefen weorðeð [i]after terror has become the portion of the spirit,[/i] Dóm. 21. God sealde him wítes clom and egsan gryre ([i]inspired him with terror[/i]), Sat. 454: Dan. 593. [b]II.[/b] [i]terribleness, what causes terror or horror[/i] :-- Se légdraca, grimlic gryre, B. 3041. Ne mæg nǽnig gryre máre geweorðan [i]nor can any terrible time exceed this,[/i] Dóm. 43. Hié of þám grimman gryre ([i]the fiery furnace[/i]) glade treddedon, Dan. 439. @bt_d0490 Gyllende gryre [i](with the roaring waves of the Red Sea),[/i] Exod. 489. Hine God ús onsende wið Grendles gryre ([i]the terror caused by Grendel),[/i] B. 384 : Exod. 20. Þá wudubeámas wagedon and swégdon þurh winda gryre [i]flamine ventorum resonantibus undique ramis,[/i] Dóm. L. 8. Þæt nǽfre Grendel swá fela gryra [i](terrible deeds)[/i] gefremede, hýnðo on Heorote, B. 591. Gryrum [i]horrendum,[/i] Wrt. Voc. ii. 43, 32. Án deófol árehte ánum ancran ealle helle gryras and yrmða and þára synfulra sáwla tintregan and súsla, Wlfst. 146, 18. v. heort-gryre.[/m]
gryre-lic
	[m1][b]gryre-lic[/b]. [i]Add[/i] :-- Ic eom gryrelic [i]horrida,[/i] Wrt. Voc. ii. 43, 33. Gryrelicum [i]horrisonis,[/i] 30. v. on-gryrelic (?).[/m]
gryre-meaht, -miht
	[m1][b]gryre-meaht, -miht[/b], e; [i]f. A power thai! inspires terror, terrible power[/i] :-- His [i] (Antichrist's)[/i] hlísa and gryremiht bitf from sǽ tó sǽ, Wlfst. 195, 20.[/m]
gryrran
	[m1][b]gryrran[/b] [i]to gnash, chatter[/i] (of teeth) :-- Þá téþ for miclum cyle gryrrað [i]nimis siridentes frigore denies,[/i] Dóm. L. 195. v. gnyrran.[/m]
gryt
	[m1][b]gryt[/b]. v. grytt: [b]grýtan.[/b] v. grítan: [b]grýto.[/b] v. gríto.[/m]
grytt
	[m1][b]grytt[/b], es; [i]n. Dust, meal[/i] :-- Grytt [i]pollis,[/i] Txts. 89, 1620. Gryt [i]grues[/i] (the word occurs in a list headed ' Incipit de frugibus. ' The same gloss is given in Wrt. Voc. ii. 41, 30. In this case comparison may be made with Wrt. Voc. ii. 91, 22 where [i]grues[/i] is written for the [i]cams[/i] of Ald. 153, 28), Wrt. Voc. i. 287, 25. Gryttes [i]polline[/i] (cf. mealewes [i]poling, i. farine,[/i] An. Ox. 3872, boen glosses of Ald. 53, 28), ii. 83, 66. v. grot, grotig.[/m]
grytta
	[m1][b]grytta[/b]. [i]Dele last passage, for which see[/i] hwǽte-gryttan, [i]and add[/i] :-- [i]Hic furfur[/i] þás grytta, Ælfc. Gr. Z. 48, 17. Berene gryta (gritta, [i]v. l.[/i]), Lch. i. 354, 2.[/m]
grytte
	[m1][b]grytte[/b] a [i]spider[/i] :-- Grytte [i]aranea,[/i] Ps. Vos. . 89, 9. Gongeweafre, grytte, Ps. Srt. 89, 9. \[v. [i]N. E. D.[/i] grit [i]a kind of crab.[/i]\][/m]
gullisc
	[m1][b]gullisc[/b]? :-- Mid ðý gulliscan seolfre oferworht, . and mid dám neorxna-wonges compgimmum ástǽned, Sal. K. 150, 9.[/m]
guma
	[m1][b]guma[/b]. [i]Add[/i] :-- Þǽr læg secg mænig, guma norðerna, Chr. 937; P. 106, 26. Rinc mænig, gúðfrec guma, An. 1119. Guman út scufon, weras . . . , B. 215. Módige magoþegnas, mágas síne, godfyrhte guman, An. 1518. Wítgan, gásthálige guman, El. 562. Guman ríce and heáne, Rä. 33, 12. Ðá foremǽran bisna þára gódena gumena and þǽra weorþgeornena wera, Bt. 40, 4 ; F. 238, 29. Gumena maenigeo, hæleð in healle, Dan. 728. Folcstede gumena, hæleða éðel, An. 20. Gúðsearo gumena . . . sǽmanna searo, B. 328. Tó secganne gumena ǽngum, 474. Gumena sum, 1499. Gumena náthwylc, 2233. Him God sealde gumena ríce, worlde tó gewealde in wera lífe, Dan. 607: Víd. 133. Hé weóld ealles þisses middangeardes, swá swá . . . gársecg embegyrt gumena ríce, secga sitlu, Met. 9, 41. Metod weóld gumena cynnes, B. 1058: An. 582. Hæleða leófost gumena cynnes, Gú. 1177. Þá heó séleste mid lúdéum gumena wiste hæleða cynnes, El. 1203. ¶ in epithets, (l) of the Deity :-- Gumena Dryhten, Gen. 515 : An. 621: Hy. 6, 14. Gumena weard, Crä. 59: Hy. 6, 19. Gumena brego, An. 61. (2) of earthly princes :-- Gumena baldor, Gen. 2693 : Jud. 9. Gumena aldor, Dan. 549. Gumena drihten, 613; B. 1824. Gumena weard, Dan. 636. Sigecyning . . . gúðweard gumena, Exod. 174. Hé wæs riht cyning, gúðweard gumena, El. 14. Sinces brytta . . . goldwine gumena, B. 1171: 1476: El. 201: Jud. 22. ¶ of other than mere men :-- Feásceaft guma ([i]Grendel[/i]), B. 973. Ic wæs mid blóde bestémed begoten of þæs guman [i](Christ's)[/i] sídan, Kr. 49. v. seld-guma.[/m]
gum-cynn
	[m1][b]gum-cynn[/b]. [i]Substitute:[/i] [b]I.[/b] [i]mankind[/i] :-- Gumcynnes gehwone (cf. moncynnes gehwone, Cri. 1027), B. 2765. Hé þæt wera cneórissum gewrecan þóhte, forgrípan gumcynne, Gen. 1275. [b]II.[/b] [i]a (noble) race, family, tribe, people (cf.[/i] Idisí. . . gumkunnies wíf, Mariun munilíka, Hél. 5785) :-- Eom ic gumcynnes ánga ofer eorðan [i]I am the only one of the race (cf.[/i] his sunu . . . , ángan ofer eorðan yrfeláfe [i]his only son and heir, Isaac,[/i] Exod. 403), Rä. 85, 12. Wé synt gumcynnes Geáta leóde [i]we are of the noble race of the Greats,[/i] B. 260. Swá hwylc mægða swá þone magan [i](Beowulf)[/i] cende sefter gumcynnum, 944.[/m]
gum-cyst
	[m1][b]gum-cyst[/b]. [i]Add.:[/i] cf. mann-cyst; [b]-gumian.[/b] v. ofer-gumian: gum-rice. [i]Add:[/i] cf. gumena ríce, Dan. 607 : Víd. 133.[/m]
gund
	[m1][b]gund[/b]. [i]Add:[/i] -- Átíhð hió þá yfelan wǽtan út and þone gund, Lch. ii. 44, 23. \[v. [i]N. E. D.[/i] gound. [i]Perhaps Goth.[/i] gun\[ds\] [i]cancer.[/i]\][/m]
gunde-swilge
	[m1][b]gunde-swilge[/b]. v. grunde-swelge : [b]gangling,[/b] v. geongling: [b]-gun-nenness.[/b] v. on-gunnenness.[/m]
gupe
	[m1][b]gupe[/b], an; [i]f. A buttock[/i] :-- Gupan [i]clunis, renibus, coxe.[/i] Wrt. Voc. ii. 131, 77. \[[i]O. L. Ger.[/i] gopon [i]terga : O. H. Ger.[/i] goffa [i]clunis[/i]\][/m]
gúþ-fana
	[m1][b]gúþ-fana[/b]. [i]Add: and[/i] [b]gúp-fan, [/b] es; u. (?) [i]a flag, pennon[/i] :-- Hé [i] (Constantine)[/i] mearcode on his gúðfanan hálig róde tácn, Hml. Th. ii. 304, 15. Gúðfanan gelea\[fa\]n wé beorað [i]vexillum fidei ferimus,[/i] Ps Srt. ii. p. 203, 23. Beran þá gfiðfanan [i](vexilla)[/i] in on ðá ceastre, Prud. 74. ¶ [i]in the following instances the form[/i] gúþ-fan ; [i]n. seems to be used[/i] :-- Gúþfan [i]labarum,[/i] An. Ox. 2130. Sigefæst gúþfana [i]uictricia uexilla,[/i] 1746. Segnes gúðfana [i]labara,[/i] Wrt. Voc. ii. 49, 74. ii. mycele candelsticcan . . . viii. læflas and . ii. gúðfana, C. D. iv. 275, 25.[/m]
gúþ-frec
	[m1][b]gúþ-frec[/b]. [i]Substitute: greedy for war[/i] or [i]destruction.[/i] The epithet is applied to the cannibals who, distressed by hunger, were eager for the death of the victim they meant to eat :-- Þá wæs rinc manig, gúðfrec guma, ymb þæs geongan feorh breóstum onbryrded tó þám beaduláce, An. 1119.[/m]
gúþ-gewǽd
	[m1][b]gúþ-gewǽd[/b]. [i]l.[/i] -gewǽde: [b]gúp-mód; [/b] [i]adj. -Substitute:[/i] [b]gúp-mód, [/b]es; [i]n. A martial mind.[/i] v. grimman : [b]gúp-præc. [/b] [i]l.[/i] -þracu.[/m]
gutt
	[m1][b]gutt[/b], es; [i]m. A gut, an entrail[/i] :-- Guttas, innoðas [i]receptacula (viscerum),[/i] Hpt. Gl. 408, 52.[/m]
gyccae
	[m1][b]gyccae[/b]. v. giece: [b]gycel.[/b] v. gicel: [b]gyce-nes.[/b] v. gice-nes: gycer. v. gicer.[/m]
gyden
	[m1][b]gyden[/b]. [i]Add[/i] :-- Hé wénde &thorn-bar; beo Diana ware seó giden, Ap. Th. 24, 5. On Ueneris híwe þǽre fúlan gyden, Hml. S. 31, 716. &THORN-bar; heó þǽre gydenan Diane godes wurffmynt gebude, 2, 385. Hé hyre anícnysse wurðode swá swá hálige gydenan, 115. Hǽþene godas and hǽþene gydena, Wlfst, 107, 19 : Hml. S. 4, 134 : Hml. Th. i. 426, 7. Clypiað tó eówrum godum and tó eallum gydenum, 150. ¶ as an explanatory gloss on the name of a divinity :-- [i]Veste[/i] gydene, Wrt. Voc. ii. 92, 81: [i]Ueneris,[/i] An. Ox. 4449. [i]Proserpinam,[/i] proprium nomen tó gidenan, 4187. Gydene, Wrt. Voc. ii. 67, 12. [i]Castalidas nympas[/i] þá mánfullan gydena [i]vel[/i] dúnelfa, 129, 33 : 61, 19. v. girel-gyden.[/m]
gyden-lic
	[m1][b]gyden-lic[/b]. [i]Substitute: Of a goddess, vestal[/i] (virgin) :-- Gedenlic [i]vestalis, Veslam colens (virgo),[/i] Hpt. Gl. 481, 37 : An. Ox. 3193. Gyddenlic, 7, 233 : 8, 170. Gydenlice, Wrt. Voc. ii. 81, 73. Gydenlic, 92, 78.[/m]
gydig
	[m1][b]gydig[/b]; [i]adj. Possessed[/i] by an evil spirit, [i]mad[/i] :-- Þæne gidian [i]limphaticum,[/i] s. [i]Saul[/i] (gy\[digne\], þæne gidigan [i]limphaticum,[/i] i. [i]vecordem,[/i] Hpt. Gl. 520, 63: cf. [i]limphaticum[/i] wódan, Wrt. Voc. ii. 53, 56), An. Ox. 5009. Cf. god.[/m]
gyldan
	[m1][b]gyldan[/b]. [i]Add:[/i] v. be-, ofer-gyldan; ge-gyld.[/m]
gylden
	[m1][b]gylden[/b]. [i]In[/i] 1. 8 [i]for[/i] gyldenum [i]l.[/i] gyldnurn, [i]and add[/i] :-- Gelden trendel [i]circulus aureus,[/i] Kent. Gl. 373. Gylden, 963. Hafað hé gyldene gáde, Sal. 91. Man hit cleopede þá Gildene burh, Chr. 1052; P. 183, 20. Gyldenu fatu and silfrenu. Bt. 36, l; F. 172, 19. Twá hund gildenra pænega, Ap. Th. 27, 26. On gyldenan faton, Chr. 1075; P. 209, 33. Ne wyrc þú þé gyldne (gyldíne, [i]v. l.[/i]) godas, Ll. Th. i. 44, 22. Gyldene, Ex. 20, 23. v. ge-, ofer-gylden.[/m]
gylden-feaxa
	[m1][b]gylden-feaxa[/b]. [i]Substitute:[/i] [b]gylden-feax\[e\]; [/b] [i]adj. Golden-haired[/i] :-- Gyldenfeaxa [i]auricomus.[/i] Wrt. Voc. ii. 6, 39. \[Cf. [i]O. H. Ger.[/i] gold-fahs [i]aaricomus.[/i] l[/m]
gylden-hilt\[e\]
	[m1][b]gylden-hilt\[e\][/b] ; [i]adj. Golden-hilted[/i] :-- Hé an ii. gyldenra róda and ii. gyldenhiltra sweorda, C. D. 8. iii. 74, 27.[/m]
gylden-híw\[e\]
	[m1][b]gylden-híw\[e\][/b]; [i]adj. Golden-hued[/i] :-- Gyldenhíwe [i]auricolor,[/i] An. Ox. 43, 5.[/m]
gylden-múþ\[e\]
	[m1][b]gylden-múþ\[e\][/b]; [i]adj. Golden-mouthed[/i] (translating Chrysostomos) :-- Gyldenmúða (-múðe, [i]v. l.[/i]) [i]crisostomus, os aureum habens,[/i] Hpt. 31, 7, 113. Gregorius mid Grécum Crysosthomas is geháten. . . þysum wordum se ilca gyldenmúða Gregorius wæs sprecende, Gr. D 94, 20.[/m]
gylding-wecg
	[m1][b]gylding-wecg[/b]. [i]Add[/i] :-- Gyldingwecg [i]aurifodina,[/i] clympre [i]metallum,[/i] smiþ [i]faber,[/i] Wrt. Voc. i. 286, 72. Gyldingwegc, ii. 8, 55.[/m]
gylece
	[m1][b]gylece[/b] (-a?), an; [i]f. (m ?) Some part of a monk's dress[/i] :-- Gylecan tácen his þæt þú strece ford þín wenstre handstoc and plyce innan mid þínre wynstran hande, Tech. ii. 127, 14.[/m]
gylian
	[m1][b]gylian[/b]. [i]Add[/i](?) :-- Gyli\[ende\] [i]garrula,[/i] gylien\[de\] [i]garruli,[/i] An. Ox. 56, 142, 138. v. gylung.[/m]
gylt
	[m1][b]gylt[/b]. [i]Add:[/i] [b]I.[/b] [i]a failure of duty, a sin, crime, an offence[/i] :-- Getriówe bediólað gelt [i](qui) fidelis (est animi) celat (amici) commissum[/i] (Prov, 11. 13), Kent. Gl. 362. Gereónedes gyltes [i]concinnati sceleris[/i] i. [i]culpe,[/i] An. Ox. 2919. Gylte [i]reaiw.[/i] Ex. 32, 35. Gylt [i]noxam,[/i] Wrt. Voc. ii. 61, 50. Mánfulne gylt [i]probrosum facinus,[/i] i. [i]peccatum,[/i] An. Ox. 2784. Eówerne gylt þé gé worhtou, þæt wæs þæt cealf [i]peccatum vestrum, quod feceratis, id est vitulum,[/i] Deut. 9, 21. Hé heánlíce hámweard oðfleáh . . . þá bæd his fæder þæt þá senatum forgeáfen þǽm suna þone gylt [i](pater. . . ignominiam filii deprecatus),[/i] Ors. 3, 10; S. 140, 16. Gif ǽnig man óðerne wrége and him hwilcne gilt on secge [i](accusans eum praevaricationis),[/i] Deut. 19, 16. Gif hwilc preóst ágilte . . . hé þone gilt gebéte, Ll. Th. ii. 290, 19. Gyltum gehrodene, Wal. 74. [b]II.[/b] [i]a debt[/i] :-- Eallne þínne gylt [i](debitum)[/i] ic þé forgeaf, Mt. 18, 32. Borh-hande for geltum [i]vades pro debitis,[/i] Kent. Gl. 849. [b]II a. [/b] [i]a penalty, payment on account of crime,[/i] Cht. Th. 423, 3 (v. Dict. ). [b]III.[/b] [i]responsibility for an offence, a (person's) fault,[/i] Chr. 1048; P. 173, 11. (v. Dict. ) [b]IV.[/b] [i]desert of a penalty; baton[/i] gylte [i]without having done anything to deserve one's fate,[/i] Chr. 1055; P. 184, 27 (v. Dict. ). [b]V.[/b] [i]state of being guilty, criminality, culpability[/i] :-- Hé gecnáwan mæg hwæt tǽlwierðe bið, and suáðeáh . . . forwandaí ðæt hé béte and ðreáge his hiéremenn be ðæs gyltes andefne [i]quae reprehendenda sunt cognoscit, sed tamen . . . digtiis ea increpationibus non emendat,[/i] Past. 195, 10. Gif hé þæs wilniaþ &thorn-bar; him hiora yfel unwrecen sié be þaes gyltes andefne, Bt. 38, 7 ; F. 210, 8. Sceal ǽghwylc man bétan his wðhdǽda be his gyltes andefne, Bl. H. 45, 29. v. ǽ-, heáfod-gylt.[/m]
gyltan
	[m1][b]gyltan[/b]. [i]Add[/i] :-- Be ðám ðe on lytlum ðingum gyltað [i](delinquuntur),[/i] R. Ben. 71, 12. &THORN-bar; ic ná gylte [i](deliuquam)[/i] on mínre tungan, R. Ben. 9. 25, 16. Ǽlcum gemete ne sceal árung beón Þǽre gyltendan geogoðe, @bt_d0491 Nap. 17, 3. Dryhten aee gesette gyltendum [i](delinquenlibas), [/i] Ps. Srt. 24, 8. Se abbod carige embe þá gyltendan gebróðru [i](circa delinquentes fratres), R. Ben.[/i] 50, 18. [i]v.[/i] ge-gyltan.[/m]
gylte
	[m1][b]gylte[/b]. [i]v.[/i] gilte.[/m]
gyltend
	[m1][b]gyltend[/b]. [i]Add[/i] :-- Þá þe nú náne mildheortnesse nabbað wid hyra gyltyndum, Ll. Th. ii. 400, 25.[/m]
gyltig
	[m1][b]gyltig[/b]. [i]Add: culpable, delinquent[/i] :-- [i]Gil[/i] hit gelimpð for oferflówen hysse metes oððe drinces, he byð gyltig [i](citlpabilis),[/i] Ll. Th. ii. 200, 31. Se bróðor, sé þe giltig ámeldod bið þám abbode þurh óðerne man and nó þurh hine selfne, R. Ben. 71, 13. Gif heora hwilc mid deófles costnunge beswicen for Gode oþþe for worulde gyltig biþ, Lch. iii. 442, 35. Gif cinges geréfena hwylc gyltig biþ wiþ Gode oþþe wiþ men, 444, 6. [i]v.[/i] un-gyltig.[/m]
gylting
	[m1][b]gylting[/b] [i]Add[/i] :-- Gyltinge [i]commission,[/i] Rtl. 114, 3. v. á-gylting.[/m]
gyltlíce
	[m1][b]gyltlíce[/b]; [i]adv. Faultily[/i] :-- Gyltlíce [i](culfabiliter)[/i] handa tó Dryhtne upp árǽrð sé þe dǽda his gebiddende gylplíce geypð, Scint. 35, 3.[/m]
gylt-ness
	[m1][b]gylt-ness[/b]. v. á-gyltness.[/m]
gylt-wíte
	[m1][b]gylt-wíte[/b], es; [i]n. Fine for a crime:[/i] -- Poenam delicti quae Anglice dicitur giltwíte, C. D. ii. 406, 23. Gyltwíte, vi. 240, 35.[/m]
gylung
	[m1][b]gylung[/b],\[?\] e; [i]f. Garrulity[/i] :-- Gy\[lung\] [i]garrulitas,[/i] An. Ox. 56, 141. v. gylian.[/m]
gýman
	[m1][b]gýman[/b]. v. gíman: [b]gýme-. [/b] v. gíme-.[/m]
gymmian
	[m1][b]gymmian[/b]. [i]Substitute:[/i] gymian, gymm\[i\]an [i]to cut, pierce[/i] the flesh :-- Gesyrewede \[heápas\] hí sylfe tó gymmienne [i]armatas catervas (jam jamque strictis mucronibus allernatim) se jugulaturas[/i] (i. [i]perfossuras),[/i] An. Ox. 3799. [i]v.[/i] ge-gymian.[/m]
gýnan
	[m1][b]gýnan[/b]. v gínan: [b]gynan [/b][i]to gain. Dele:[/i] [b]gynung. [/b] v. ginung: [b]-gýpe.[/b] v. -gípe: [b]gypian.[/b] v. gipian: [b]gypung.[/b] v. gipung.[/m]
gyr
	[m1][b]gyr[/b] [i]a fir-tree.[/i] For Lchdm. iii. 328, col. 1 [i]substitute[/i] :-- [i]Gyr abies,[/i] Wrt. Voc. i. 285, 40.[/m]
gyr
	[m1][b]gyr[/b] [i]mud.[/i] v. gyrn: [b]gyrd[/b] [i]a rod.[/i] v. gird: [b]gyrd [/b][i]a band, girth,[/i] v. forþ, þearm-gyrd : [b]gyrdan.[/b] [i]Add;[/i] v. for-, in-, un-gyrdan; ofer-gyrd.[/m]
gyrdel
	[m1][b]gyrdel[/b]. [i]Add[/i] :-- Gyrdel [i]vel[/i] ágimmed gerdel [i]clavus[/i] vel [i]strophium,[/i] Wrt. Voc. i. 40, 51. Swyrdes gyrdel [i]baltheus,[/i] 58. Gyrdel oððe belt [i]balteum,[/i] ii. ii. 51. Gyrdel oððe bréc [i]lumbare,[/i] 51, 15. Synd gesealde from þám abbode ealle neádbehéfe þing, þæt is . . . gyrdel [i](bracile),[/i] R. Ben. 92, 3. Þá begyrde he hine mid his gyrdele [i](cingulo) . . .[/i] Sóna swá hé wæs mid þám gyrdele begyrd, Guth. Gr. 148, 7. Hé stód on ðám wætere tó his gyrdle [i](usque ad lumbos,[/i] Bd 5, 12), Hml. Th. ii. 354, 18. Mid gildenum girdle his breóst wæs befangen, Ll. Th. ii. 370, 4. Ðonne þú gyrdel (-er, MS. ) habban wylle, þonne sete þú þíne handa forewearde wiðneoþan þínne nafolan and stríc tó þenum twám hypum, Tech. ii. 119, 21. Hí cuwon heora girdlas, Ælfc. T. Grn. 21, 9. v. bí-gyrdel.[/m]
gyrdel-bred
	[m1][b]gyrdel-bred[/b]. [i]Substitute: A writing-tablet[/i] :-- Gyrdelbred [i]pugil/aris,[/i] Wrt. Voc. i. 288, 75.[/m]
gyrdel-hring
	[m1][b]gyrdel-hring[/b]. [i]Substitute:[/i] [b]gyrdel-hringe, [/b] an; [i]f. A girdle-buckle, clasp for a girdle[/i] :-- Gyrdelhringe [i]lingula, legula,[/i] Wrt. Voc. ii. 50, 66, 67. v. gyrdels-hringe.[/m]
gyrdels
	[m1][b]gyrdels[/b]. [i]Add[/i] :-- Gyrdils [i]vel[/i] broec ; gyrdils, broec [i]lumbare,[/i] Txts. 72, 573. Hyt byð tósliten, swá wæs Abdias gyrdels þæs wítegan (cf. ? com-putruerat [i]lumbare,[/i] Jer. 13, 7), Lch. i. 328, 3. Tó gyrdylse [i]ad cingulum,[/i] An. Ox. 3767. Hé hét ádelfan seáþ oþ gyrdyls deópne, and bebeád &thorn-bar; mon þone Godes wer bebyrgde in þám seáðe oþ þone gyrdels, Shrn. 125, 32. Gerdels [i]cingulum,[/i] Kent. Gl. 1149. In gyrdelsum [i]in zonis[/i] (Mt. lo, 9), Wrt. Voc. ii. 72, 43.[/m]
gyrdels-hringe
	[m1][b]gyrdels-hringe[/b], an; [i]f. A girdle-buckle, clasp for a girdle[/i] :-- Gyrdislrhingae, gyrdilshringe [i]legula,[/i] Txts. 74, 582. Gyrdilshringe [i]lingula,[/i] 75, 1226. v. gyrdel-hringe.[/m]
gyrian
	[m1][b]gyrian[/b]. [i]v.[/i] girwan: [b]gyrla.[/b] v. girela: [b]gyrman. [/b] v. gímran: [b]gyrnan. [/b] v. girnan: [b]gyrnes.[/b] v. girn-ness: [b]gyrning.[/b] v. giming: [b]gyrran.[/b] v. girran : [b]gyrretynde.[/b] v. girrettan : [b]gyrst[/b] [i]stridor. Dele :[/i] [b]gyrst [/b][i]stridulus.[/i] v. gristan (?): [b]gyrstan. [/b] v. gistran.[/m]
gyru
	[m1][b]gyru[/b]. (?), [i]gen.[/i] [b]gyrwe; [/b] [i]f. Mud, filth, dung[/i] :-- [i]Gyr[/i] (gyru?, gor, ?? cf. [i]letamen[/i] gor, scear\[n\]. Wrt. Voc. ii. 50, 38), dincge [i]letamen,[/i] An. Ox. 4773. Gyrwe fen ([i]the[/i] 12[i]th cent. MS. has[/i] gurufen) [i]palus,[/i] Ælfc. Gr. [i]Z.[/i] 60, 10. ¶ giving rise to a local name :-- Æt wire múðan and be Tínan þǽre eá, on ðǽre stówe þe is gecýged on Gyrwum ([i]in loco, oni uocatur In Gyruum[/i] (Yarrow)), Bd. 5, 21; Sch. 677, 12. \[Cf. [i]O. Frs.[/i] gere, [i]ieie filthy wate[/i] r.\] v. gor, Gyrwas [i]and next word.[/i][/m]
gyru
	[m1][b]gyru[/b]; (?) [i]adj. Muddy, marshy[/i] :-- On heán hangran middeweardne; ðanon on hwítan beorh. . . ðonon úp on gyran torr, C. D. iii. 412, 9. [i]See preceding word.[/i][/m]
gyrwan
	[m1][b]gyrwan[/b]. v. girwan.[/m]
Gyrwas (-an).
	[m1][b]Gyrwas (-an).[/b] [i]Add; The people of the fen district, which contained twelve hundred hides, six hundred in each of its two divisions,[/i] v. Norþ-, Súþ-Gyrwas :-- On Gyrwan (Gyrwa, [i]v. l. )[/i] lande [i]in regione Gyrviorum,[/i] Bd. 4, 6; Sch. 381, 19. On þǽre stówe þe is genemned Crúland ; þæt mynster is on middan Gyrwan (Girwan, [i]v. l.[/i]) fænne (Crowland is called elsewhere 'Monasterium Gyruensis', Chr. P. ii. 37), Guth. Gr. 176, 2. v. gyru.[/m]
gyse
	[m1][b]gyse[/b]. v. gise: gýsel. v. gísel.[/m]
gyte
	[m1][b]gyte[/b]. [i]Add:[/i] (1) [i]a flood of water, downpour of rain[/i] :-- Gyte [i]inun-datio,[/i] Wrt. Voc. ii. 111, 63: 45, 63. Swá mycel yðgiung and regnes gyte [i](inundatio)[/i] forþ cóm, Gr. D. 167, 25. (2) [i]a shedding of tears[/i] :-- Hwí ne feormast þú mid teára gyte torne synne? [i]cur tua non purgas lacrymis peccata profusis f,[/i] Dóm. L. 79. Bóte dón mid teára gytum and mid gebedum, Wlfst. 264, 13. (3) [i]a flux of[/i] blood :-- Blódes gytt [i]sanguinis projiuvium,[/i] Mk. p. 3, 7. Sum earm wíf wæs geswenct þurh blódes gyte, Hml. Th. ii. 514, 27. (4) [i]effusion, shedding[/i] of blood, [i]shed[/i] in blood-[i]shed[/i] :-- Gyte blódes on sace ofermádigra [i]effiisio sanguinis in rixa superborum,[/i] Scint. 83, 7. Þæt hí heora handa fram ðám blódes gyte ne wiðbrúdon, Hml. Th. i. 88, 5 : Nap. 22, 25. Hit getácnað gefeoht and gete [i](effusionem)[/i] blódes, Archiv, cxx. 50, 15. v. blód-, in-, wæter-gyte.[/m]
gyt-feorm
	[m1][b]gyt-feorm[/b] [i]an entertainment where there is pouring of drink, a feast.[/i] Cf. [i]ge-beór[/i] scipe, brýd-[i]ealu (-oþ)[/i] :-- [i]On[/i] sumere ðeóde gebyreð winter-feorm, Eástcrfeorm, bénf(e)orm for ripe, gytfeorm for yrðe. Ll. Th. i. 440, 26.[/m]
gyjþ-rife
	[m1][b]gyjþ-rife[/b]. v. gib-rife.[/m]
há
	[m1][b]há[/b] [i]a thole[/i] :-- &thorn-bar; wæs . viii. marc æt há (hamelan, [i]v. l. see[/i] hamele in Dict. ), Chr. 1040; P. 160, 3. \[[i]Icel.[/i] hár [i]a thole. '[/i]\] v. há-sǽta, hán.[/m]
haal-staan
	[m1][b]haal-staan[/b]. v. heall-stán.[/m]
habban
	[m1][b]habban[/b]. A. [i]For[/i] I [i]and[/i] IV [i]substitute:[/i] [b]I.[/b] [i]to have, hold[/i] in or with the hand [i](lit. or fig. )[/i] :-- Hé hafað in hondum heofon and eorðan, Gú. 619. Hine se mǽg Higeláces hæfde be houda, B. 814. Wit hæfdon swurd nacod on handa, 539. Þá mǽdenu hæfden hí sylfe be handa heom betweónum. Gr. D. 119, 13. Þæt þíne englas þé on hondum habban, Bl. H. 27, 14. [b]I a. [/b] of the hand :-- Gif man frigne man æt hæbbendre handa [i](while the hand still holds the stolen goods)[/i] gefó, Ll. Th. i. 42, 15: 198,. 26. Habbendre, 220, 11. [b]II.[/b] [i]to have, possess.[/i] (1) absolute :-- Ǽlcon þǽra þe hæfí man sylð . . . Þám ðe næfð (nafeþ, R. , ne hæfis, L. ) [i]omni habenti dabitur . . . qui non habet,[/i] Mt. 25, 29. Sién ðá hæbbendan swelce hié nówiht hæbben, Past. 387, 35. God ne hét ús gewelgian þá hæbbendan, Wlfst. 287, 24. (2) with object, (a) [i]to hold as property, possess[/i] material or non-material objects :-- Mín lond þe ic hæbbe and mé God láh, C. D. i. 310, 5. Wealh, gif hé hafæð (hæfð, [i]v. l.[/i] ) fíf hýda, Ll. Th. i. 118, 10. Hé hæfde mycele ǽhta, Mt. 19, 22. Þá cýððo þæs crístenan geleáfan þe hí hæfdon, Bd. 5, 22 ; Sch. 682, 19. Gif hé wite hwá þæs deádan ierfe hæbbe, Ll. Th. i. 136, 5. Ǽlc man þe hors habbe, 232, 20. Þá hálgan þe náht ne gyrndon tó hæbbenne. Bl. H. 53, 25. (b) [i]to hold as something at one's disposal or service, under one's control,[/i] v. heofon-hæbbend :-- Þis leóht ([i]this world)[/i] wé habbaþ wið nýtenu gemǽne, Bl. H. 21, 13. Hámtúnscíre hé hæfde oþ hé ofslóg þone aldormon, Chr. 755; P. 46, 21. Hié him hæfdon siþþan ealle þá anwealdas þe hié ealle ǽr hæfdon, Ors. 3, 11; S. 152, 24. Him his nefa gesealde Ircanian on onwald tó habbanne [i]eum Hyrcanorum genti praeposuit,[/i] l, 12 ; S. 54, 12. ¶ habban and healdan [i]to have and keep[/i] :-- Þá his mǽre word habbað and healdad, Ps. Th. 102, 19. Þá þe Godes ríces geleáfan habbað and healdaþ, Bl. H. 55, 17. Hafa and geheald húsa sélest, . . . waca wið wráðurn, B. 658. Þá word þæs godspelles on his heortan habban and healdan, Bl. H. 557 7. [b]III.[/b] denoting various kinds of connexion between subject and object, e. g. kindred, relative position :-- Ic hæbbe (hafo, L. , R. ) fíf gebróþru, Lk. 16, 28. Ic lýt hafo heáfodrnága, B. 2150. Sé ðe brýde hæfð (hæfes. L. , hæfeð, R. ), sé is brýdgurna, Jn. 3, 29. Hæfde hé ágenne bróþor, Bd. 4, 22 ; Sch. 456, 19. Surne þá apostolas hæfdon him gemacan, Hml. A. 14, 34. Búton hé yruenoman hæbbe, Ll. Th. i. 290, 10. Búton hé hæbbe manigne man þe him hére, Bt. 29, 1; F. 104, 9: Solil. H. 3, 12. Swá hé hæbbe freónda má, Bl. H. 123, i. Heó cwæð &thorn-bar; heó hine ne nánne habban ([i]have as husband)[/i] wolde, Chr. 1067 ; P. 201, 16. Nis mé þearf hearran tó habbanne, Gen. 279. [b]III a.[/b] with complement or adverbial extension defining the connexion, cf. VI. (1) the object a person :-- Wé habbað (habbas, L. ) Abraham ús tó fæder [i]patrem habemus Abraham,[/i] Mt. 3, 9. Wé habbað ðune god tó fæder [i]unum patrem habemus deum,[/i] Jn. 8, 41. Æþelwulf his dohtor hæfde him tó cuéne, Chr. 885 ; P. 78, 27. Þá hæfdon hí him tó wífum, Ors. 2, 2 ; S. 64, 30. Hine grame hæfdon tó hæfte, Ps. Th. 104, 15. Hæbbe hé him twégen ceorlas tó gewitnesse, Ll. Th. i. 34, 4. Hæbbe hé him in áde ǽwdan gódne. 42, 8. &THORN-bar; ǽlc man hæbbe æt þǽre syhl .ii. wel gehorsede men, 208, 12. &THORN-bar; hí hí tó wífe habbon, Hml. S. 17, 158. (2) the object a thing, (a) a noun or pronoun :-- Nim &thorn-bar; ic þé tó sillenne habbe, [i]Ap. Th.[/i] 12, 2. Hé hæfðe þriddan dǽl his firde beæftan him. Ors. I. 12 ; [i]S.[/i] 52, 32. Theodosius hæfde þone wind mid him, 6, 36; S. 294, 26. Be þám sácerde . . , hwæt hé on him hæbbe, Ll. Th. ii. 128, 19. Hæbbe hé him gemǽne &thorn-bar; wið God, i. 332, 31. Þám þe heora dǽl getýnedne hæbben, 128, 9. Búton se biscep hié mid him habban wille, Past. 9, 6. @bt_d0492 Habban mé dæt tó gamene, 249, l : Bl. H. 113, 34. [i](β)[/i] a clause :-- Hæfdon monige unwíse menn him tó worde &thorn-bar; sió hate nǽre for heora synnum, Ors. 1, 7; S. 40, 7. &THORN-bar; he oft and gelóme hæbbe on gemynde &thorn-bar; mannum is mǽst þearf oftast tó gemunenne, &thorn-bar; is &thorn-bar; hí rihtne geleáfan habban, Ll. Th. i. 326, 10. [b]IV.[/b] [i]to have[/i] as a part or adjunct, [i]to contain[/i] as parts of itself :-- Habbaþ þá hwíla hwæthwugu onlíces, &thorn-bar; is &thorn-bar; heora ǽgþer hæfþ ende [i]utrumque spatium definitum est,[/i] Bt. 18, 3; F. 66, 9. September hæfð .xxx. daga, Angl. viii. 300, 37, 39. Hæfde cista gehwilc týn hund geteled tíreádigra, Exod. 230. Hé hæfde blæc feax and blácne andwlitan [i]uir nigro capillo, facie macilenta, Bd.[/i] 2, 16 ; Sch. 179, 6. Án fíctreów þe leáf hæfde, Mk. ii. 13. Gif se mónð sceal habban .xxx. nihta ealdne mónan, Angl. viii. 300, 33, 35, [b]V. [/b] [i]to have[/i] as an attribute, a quality, function, right, wrong, &c. (l) of persons :-- Ic hæbbe geweald micel tó gyrwanne gódlecran stól. Gen. 280. Ylde hé hæfð (haefeð, L. , hæfeð, R. ), Jn. 9, 21. Eác wé habbað ðá synne, Ll. Th. i. 196, 7. Manege beóððe hæbbað ðá unðeáwas ealle. . . , Past. 455, 7. Seleucus hæfde seofon and seofontig wintra and Lisimachus hæfde þreó and seofontig wintra [i]Lysimachus annos septuaginta et quatuor natus, Seleucus autem septuaginta et septem,[/i] Ors. 3, 11; S. 152, 17 : Gen. 1117. Ðæt cild hæfde lǽsse þonne brý mónðas þæs þriddan geáres, Shrn. 104, 18. Júdas hæfde onlícnesse ([i]was a type[/i]) þǽra manna be willaþ Godes cyricean yfelian. Bl. H. 75, 23. Hé ne mehte habban þæs onwaldes noman, Ors. 6, 36; S. 294, 14. (2) of things :-- Þá word þe geendiað on [i]or[/i] habbaþ ðreó getácnunga, Ælfc. Gr. [i]Z.[/i] 121, 18. Þá þing þe be mé synt habbað ende [i]the things about me are sure to come to pass,[/i] Lk. 22, 37. [b]VI. [/b] [i]to have, be affected with, experience, enjoy[/i] or [i]suffer[/i] :-- Ne ic þæs deáðes hafu sorge on móde, Gú. 1040. Þonne hafað hé mycelne lust, Lch. i. 358, 20. Heó hæfð unrótnysse . . . Gé habbað (habað. L. , habbas, R. ) nú unrótnysse, Jn. 16, 21, 12. Wé habbaþ nédbearfe &thorn-bar; . . . , Bl. H. 23, 1. Swá fela swá untrumnessa and unclǽne gástas hæfdon, Mk. 3, 11. On þám ðingum þe hí won (wana, [i]v. l.[/i]) hæfdon, Bd. 5, 22 ; Sch. 682, 15. Hæbbe þæs gefeán folca ǽghwilc, and blessien þeóda [i]laetentur et exutient gentes,[/i] Ps. Th. 66, 4. Gif híwan hiora cirican máran þearfe hæbben, Ll. Th. i. 64, 14. Ðæs gefeán habban, B. 2740. [b]VII. [/b] with object and dat. infin. expressing what is to be done by the subject, [i]to have[/i] as a duty or thing to be done. Cf. [b]II a [/b] :-- Ic hæbbe (hafo. L. ) þé tó secgenne sum ðing [i]habeo tibi aliquid dicere,[/i] Lk. 7, 40. Ic hæbbe (hafo, L. R. ) þone mete tó etanne þe gé nyton, Jn. 4, 32. Hæfst ðú æceras tó erigenne [i]habes agros ad arandum,[/i] Ǽlfc. Gr. Z. 135, 7. Hæfst ðú cild tó lǽrenne [i]habes pueros ad docendum,[/i] 151, 13. Uton wé geþencean hwylc handleán wé him forþ tó berenne habban, Bl. H. 91, 14. [b]VIII. [/b] with dat. infin. [i]to have, be obliged[/i] to do something :-- Mage gyt drincan þone calic þe ic tó drincenne hæbbe [i]potestis bibere calicem quem ego bibiturus sum ?[/i] Mt. 20, 22. Gif hé hæbbe ealle on fððre tó ágifanne, Ll. Th. i. 140, 9. Hit hæfde [i](would have)[/i] ðonne tó wilnianne sumes gódes, Bt. 24, i; F. 80, 16. [b]IX. [/b] [i]to hold, keep, retain.[/i] (l) [i]to hold[/i] in the same position :-- Hafa lange hwlle þíne hand on. Lch. ii. 32, 22. (2) [i]to keep possession of[/i] :-- Ðone onwald mæg wel reccan sé ðe ǽgðer ge bine habban cann ge wiðwinnan [i]quam potentiam bene regit qui et tenere illam noverit et impugnare,[/i] Past. 113, 21. (3) [i]to keep[/i] in some relation to oneself [i], have[/i] in mind, in keeping, &c. :-- [i]p[/i] ic hæbbe feste on gemynde, Bt. 36, 3; F. 176, 24. Gér éce in móde ic hefde [i]annos eternos in meute habui.[/i] Ps. Srt. 76, 6. Regolllcór libban þonne hí ǽr þisan on gewunan hæfdon, Ll. Th. i. 346, 28. Hæbbe ǽlc hláford his hírédmen on his ágenon borge, 282, 9. Þá hwíle be we &thorn-bar; líf on úrun gewealde habban, Bl. H. 101, 11. Ǽghwylc þára is wyrlte in gemyndum tó habbanne [i]sunt digna memorie singula,[/i] Angl. iv. 140, 22 : 142, 75. (4) [i]to keep[/i] a person in some particular place or condition, as guest, prisoner, &c. :-- Þá þe þú ǽr on hæftnéde hæfdest, Bl. H. 85, 23. Hé hí feáwa dagas mid him hæfde [i]eos aliquot diebus secum retinuit,[/i] Bd. 5, 10; Sch. 601, 9. Hé hæfde [i](detinuit)[/i] þone ǽrendracan hwylcnehugu fyrst in þám mynstre, Gr. D. 39, 23. Hé hæfde ǽnne lícðrowere belocen on ánum clyfan, Hml. S. 3, 480. Se geréfa þe hine hæfde [i]comes qui eum tenebat,[/i] Bd. 4, 22; Sch. 457, 17. Gif hwá Godes flýman hæbbe on unriht, ágife hine tó rihte . . . Gif hwá ámánsodne oþþe útlahne hæbbe [i](habeat)[/i] and healde, Ll. Th. i. 410, 15-18. Harold þóhte þone kinge þár tó hæbbenne for huntnoðes þingon, Chr. 1065; P. 190, 28. Mid þý hé hwylcehugu tiid mid þone gesíþ hæfd (haefed, [i]v. l.[/i]) wæs [i](tenerelur),[/i] Bd. 4, 22; Sch. 458, 13. Fram þám hí beóð hæfde and gehæftnede [i]a quo captivi tenentur,[/i] Gr. D. 336, 5. Hí nǽron onlýsde ah on bendum hié wiéron hæfde, Bl. H. 87, 26. [b]X. [/b] [i]to hold[/i] or [i]entertain[/i] in the mind :-- Hí hæfdon Godes elnunge, Bd. 5, 22 ; Sch. 681, 29. Sé þe nú forhogaþ þ hé ǽnig gemynd hæbbe Drihtnes eáþmódnesse, Bl. H. 83, 16. [b]X a. [/b] [i]to entertain[/i] a feeling towards [i](tó)[/i] an object :-- For þǽre hatunge þe hé hæfð tó his Scyppende, and for þám andan þe hé hæfð tó þám men [i]propter odium in Creatorem et invidiam in hominem,[/i] Angl. vii. 8, 65. Hig habbaþ andan tó hym, Nic. 4, 19. &thorn-bar; man tó óþrum lǽþþe hæbbe, Bl. H. 63, 36. Hé sceal habban andan tó hira yfele, Past. 75, 13. [i]See[/i] cýþþe habban [i]unáer[/i] cýþþu; 1. 2 a. [b]XI.[/b] [i]to treat, use[/i] :-- Ic sende ofer eów geswinc and mettrumnesse . . . þá eów habbað oð deáðes tócyme swíðe hearde, Wlfst. 230, 7. &THORN-bar; folc hine hæfde swá yfele swilce hé sumes þinges scyldig wǽre, and ealle men hine fram stówe tó stówe brúdon and tó wundre tawedcn, Hml. S. 23, 652. For hwig &thorn-bar;; folc þone Hǽlend swá yfele hæfde. Nic. 4, 18. [b]XII. [/b][i]to hold[/i] in some specified estimation, [i]to esteem or account as, consider as.[/i] (l) with gen. :-- Sum munuc, sé wæs hæfd and wéned fram mannum mycelre árfæstnesse, and hé wæs gesewen gódra þeáwa [i]quidam monachtis magnae aestimationis habebatur, bonis quippe cernebatur moribus,[/i] Gr. D. 326, 24. (2) with prep, (a) habban for [i]to consider[/i] or [i]regard as[/i] :-- Eall þeódscipe hine heafde for fullne cyning, Chr. 1013 ; P. 144, 6. Heó hyt for Crýstes andwlytan ǽfre hæfde, Hml. A. 187, 180. Hig hæfdon hyne for ǽnne wítegan [i]they counted him as a prophet,[/i] Mt. 14, 5: Ors. l, 6; S. 36, 20: Met. 26, 44. &THORN-bar; him þá geþflhte swelc þæt mǽste wæl swelc hié oft ǽr for nóht hæfdon. Ors. 4, 7 ; S. 184, 15. Hié wilniað ðæt hié mon hæbbe for ðá betstan and for dá hálgestan, Past. 135, 20. Ne magon wé . . . hátan oððe habban deádne mon for cwucene, Bt. 36, 6 ; F. 182, 19. Is þæs folces hlísa ǽlcum men for náuht tó habbenne, 30, l ; F. 108, 17. (b) habban on [i]to hold in[/i] honour, esteem, &c. :-- Þá hǽþenan selfe hæfdon his wundor on þǽre mǽstan áre, Shrn. 119, 33. Þone Eástordæg on weorðunge habban, Bd. 5, 22; Sch. 685, 6. Is seó stów on micelre árwurðnesse hæfd (hæfed, [i]v. l.[/i]), Bd. 3, 2 ; Sch. 194, 3. XIII. [i]to carry on[/i] some proceeding, [i]have[/i] dealings, [i]engage in as principal, have[/i] or [i]hold[/i] a meeting, council, suit, &c. :-- Þá tihtbysian men þe mid þám geréfan sace habbað, Ll. Th. i. 294, 7. Hæfde se cyng his hired set Gieáweceastre, Chr. 1094 ; P. 228, 30. Hæfde se cyng mycel geþeaht, 1085 ; P. 216, 15. Hæfde Eádwerd cing witenagemót, 1050; P. 171, 36. Þe arceb and gehádode men hæfden sinoit þreó dagas, 1085; P. 216, 12. Ǽlc geréfa hæbbe gemót, Ll. Th. i. 164, 20. &THORN-bar; man habbe gemót on ǽlcum wǽpentake, 294, 2. Cwæð &thorn-bar; hé wolde mid his ealdormonnum and mid his wytum gesprec and geþeaht habban [i]cum principibus et consiliariis suis sese de hoc conlaturum esse dicebat,[/i] Bd. 2, 13; Sch. 163, 23. Gif hwilc wið úre bige habban wille, oþþe wé wið heora, Ll. Th. i. 156, 3. Hé wolde his hǽbengild habban [i]he would have his idolatrous worship,[/i] Hml. S. 28, 26. Ðás wísan hé ealle on him hæbbende wæs, 23 b, 32. [b]XIV. [/b] [i]to declare, maintain, express the conditions of a case[/i] :-- [i]Ðǽs[/i] \[s\]préce nǽnig mon on nǽnge óðre halfe oncærrende sié nymne suǽ þis gewrit hafað [i](except as this writing lays down the conditions),[/i] Txts. 442, 17. [b]XIV a.[/b] willan habban [i]to maintain as a fact[/i] that a thing is so and so:-- Þá lǽwedan willað habban þone mónan be þám ðe hí hine geseóð ([i]the unlearned will have it that the moon is as they see if),[/i] and þá gelǽredan hine healdað be þisum foresǽdan gesceáde, Lch. iii. 266, 10. , [b]XV.[/b] [i]to possess by taking or receiving, to have, get, take.[/i] (l) of persons (a) without idea of compulsion :-- Hwanon hæfst (hæfis, L. ) þú lífes wæter?, Jn. 4, 11. Sé hæfð ðone weorðscipe. sé ðe ǽr geðyldelíce ðá scande forbær, Past. 227, 4. Ymb .xxii. wiñt þæs þe hé ríce hæfde, Chr. 874; P. 72, 26. Hafa þé wunden gold, Gen. 2128. Hwæt gódes dó ic &thorn-bar; ic éce líf hæbbe?, Mt. 19, 16. Hæbbe hé him &thorn-bar; deáde (cf. þæt þǽr deád byð, byð his ([i]ipsius erif[/i]), Ex. 21, 34), Ll. Th. i. 50, 8, 13 : 436, 13. Sǽdere gebyreð &thorn-bar; hé hæbbe ǽlces cynnes ǽnne leáp fulne, 438, 9, 18, 22. Ǽlc friðmanna frið hæbbe, 286, 5. Swælc monn se ðæt mín lond hebbe [i]whoever gets my land,[/i] C. D. i. 311, I. &THORN-bar; wé habban heora ealra fultum, Ll. Th. i. 284, 15. Bið hire rǽd &thorn-bar; frýnd þá forword habban, 256, 2. Gif leornere geþuge &thorn-bar; hé had hsefde ([i]got ordained),[/i] 192, 12, Ðonne þú antiphonariam habban wille, þonne wege þú þíne swíþran hand, Tech. ii. 119, 3 (and often). Earmon þæt wé Godes miltse habban móton, Wlfst. 180, 21. Swá hwelce dæge swá hié hit habban wolden, Chr. 874; P. 72, 32. (a α) [i]to get in marriage[/i] :-- Lisimahhus his sweostor hæfde [i]cujus sororem Lysimachus in matrimonio habuerat,[/i] Ors. 3, 11; S. 152, 17. Sé wæs lúþyttan fæder þe Æþelwulf cyning hæfde (hæfde tó cwéne, [i]v. l.[/i]), Chr. 885; P. 80, 2. (a β) of parents, [i]to have[/i] a child :-- Hæbbe heó cild, næbbe heó, Hml. Th. ii. 10, 7-Be ðon ðe ryhtgesamhíwan beam hæbben. Gif ceorl and his wíf bearn hæbben gemǽne, Ll. Th. i. 126, 1-3: 254, 15. Gif Maria unbeweddod wǽre and cild hæfde. Hml. Th. i. 196, 11. (a γ) [i]to have granted[/i] what has been forfeit :-- Gif hwá sié deáðes scyldig, and hé cirican geierne, hæbbe his feorh, Ll. Th. i. 104, 14. (a δ) ende habban [i]to come to an end, cease to exist[/i] :-- Hé standan ne mæg ac hæfð ende, Mk. 3, 26. (b) with idea of compulsion, [i]to get[/i] as a result of conflict, pressure, &c. :-- Emilianus ofslóg Gallus and hæfde him þone anweald, Ors. 6, 23 ; S. 274a 14. Þá Seaxan hæfdun sige, Chr. 885 ; P. 78, 29 : 909; P. 95, 30. Hí woldon hine besyrewian æt his lífe and habban syþðan his ríce, 1002; P. 13S. 4. Pá hié angeáten &thorn-bar; hé ungemetlic gafol wid þǽm friþe habban wolde [i]cum intolerabiles conditiones pacis audissent,[/i] Ors. 4, 6; S. 174, 25. (c) where the source from which the object comes is given :-- Hwæt hæfð hé æt þám hlísan. Bt. 18, 4; F. 68, 11. Gif cniht wǽpn bréde, gilde se hláford án pund, and hæbbe se hláford æt &thorn-bar; hé mæge, and him eal gildscipe gefylste &thorn-bar; hé his feoh of hæbbe, Cht. Th. 612, 23-28. Gé woldon habban méde æt fræmdra monna cwiddunge, Bt. 18, 4; F. 66, 24. Swilce getrýwða swá se cyng æt him habban wolde, Chr. 1093 ; P. 228, 22. (2) of things, (a) [i]to get[/i] some condition fixed :-- &THORN-bar; gehwilc sprǽc hæbbe ándagan [i]let a term be appointed to each[/i] @bt_d0493[i]suit,[/i] Ll. Th. i. 158, 7. [b]XV a. [/b] [i]to take[/i] as guardian :-- Gif se ceorl (ere forð, hæbbe sió módor hire beam and féde [i]if the husband die, let the mother take tie chile! and bring it up,[/i] Ll. Th. i. 126, 4. [b]XVI.[/b] [i]to cause to move.[/i] (1) [i]to cause to go, take[/i] or [i]bring[/i] with one :-- Hí hundon hine, and reówan tó scipe, and dydon hine þǽron, . . . Urnon þá west. . . and haefdon hine mid heom (wendon þá þanon mid him, [i]v. l. ).[/i] Chr. 1046 ; P. 169, 11. Cómon ðé drýmen, and hæfdon him mid twégen ormǽte dracan, Hml. Th. ii. 474, 5. Gif gesiðcund man fare, þonne mót hé habban his geréfan mid him and his smið, Ll. Th. i. 144, 2. (2) [i]to get[/i] to [i]or[/i] from a place, [i]bring, take[/i] :-- Hát twelf weras nyman twelf stánas. . . and habban forð mid eów tó eówre wícstówe . . . þá twelf weras . . . námon twelf stánas. . . . hæfdon forð mid him tó hira fyrdwícum [i]praecipe eis ut tollant duodecim lapides . . . portaverunt duodecim lapides usque ad locum in quo castrametati suat,[/i] Jos. 4, 3-8. &THORN-bar; treow hí hæbben ǽr .xxx. nihta of þám lande, Ll. Th. i. 70, ll. Hé wolde gefeccan þá lytlan and gebringan up tó his ríce. Hwæt synd ðá lytlan ðe hé wolde habban úp tó his ríce ?, Hml. Th. i. 138, 6 : Bt. 41, 5; F. 254, 15: Met. 31, 20. (2 a) [i]to get to take part in[/i] action :-- Seó swuster hí wolde habban tó hire bysegan. Hml. Th. ii. 440, 20. (3) [i]to put, place[/i] :-- Hé hefde his swíðran hand ofer Ephraimes heáfod [i]extendens manum dexteram posuit super caput Ephraim,[/i] Gen. 48, 14. Ðá hét ic eald hrægl tóslítan and habban wið þǽm fýre [i]jussi scissas tusta opponere ignibus,[/i] Nar. 23, 30. [b]XVII. [/b]with object and complement. (1) adj. complement, [i]to get[/i] something into a specified condition :-- Þonne magon wé ús God mildne habban [i]then can we gee God gracious to us,[/i] Bl. H. 107, 17. Eall þás þing þǽre þeóde Ongelcynnes gedafenað cúð habban [i]yuae omnia Anglorum genii oportet haberi comperta,[/i] Bd. i. 27 ; Sch. 76, 22. (2) with past ptcpl. complement, [i]to get[/i] something done, [i]cause[/i] to be done :-- Þé hie tó ðǽm gemǽre cómon mid heora firde, þá hæfden hié hiera clúsan belocene [i]when they came to the boundary with their army they had the pass closed;[/i] Athenienses angustias occupavere, Ors. 3, 7; S. 112, 35. XVIII. [i]to allow to be[/i] :-- His gingran dohtor hé nolde búton hæftniéde habban [i]parvulas filias crudeli captivitate retinebat,[/i] Ors. 3, 9; S. 128, 19. B. habban; [b]II, IV, V. [/b] [i]Add;[/i] [b]I.[/b] with gen. :-- Gyf hé þǽre ylde andðæs andgytes hæfð þset hé hit understandan mæg. Wlfst. 32, 8. Gif hé þǽra freónda hæfil þe &thorn-bar; dón durron. Ll. Th. i. 290, 14. Gif hé mægnes hæbbe &thorn-bar; hé his gefán beríde, 90, 4. Gif hé þæs mægenes ne hæbbe &thorn-bar; hé hine inne besitte, [b]II.[/b] Gif mon hæbbe healfe (healfes, [i]v. l.[/i]), 122, 10: 144, Hwǽr hié landes hæfden þæt hié mehten an gewícian, Ors. 2, 5 ; S. 80, 9. Wé beót hæbbende ðæs ðe wé ǽr hopedon. Hml. Th. i. 250, 34. [b]II.[/b] as an auxiliary. (1) present forms making a perfect tense, (a) with inflected participle :-- Ic hæbbe ðé nú tódæg gesetne ofer ðióda [i]conslilui te hodie super genles,[/i] Past. 441, 31. Hiá hebfað ðás wísan ðus fundene, C. D. i. 296, 5. Þám þe hiora dǽl getýnedne hæbben, Ll. i. 128, 9. (b) with uninflected participle (or uncertain) :-- Ðis. . . ðet ic beboden hebbe, C. D. i. 300, 4. Heregýð hafað ðás wísan binemned, 312, 3. Þonne þú hig gefangen hæbbe [i]apprehensis,[/i] Gen. 44, 4. Gif hæbben sume getýned hiora dǽl, Ll. Th. i. 128, 6. Ǽr ǽlc man hæbbe áne ríde geriden, 232, 19. l a curious use of the negative participle occurring in the following :-- Ðá de ungefandod habbað flǽsclicra scylda [i]peccata carnis ignorantes,[/i] Past. 407, 19: 409, 22. Gehiéren ðá ðe ungefandod habbað ðára flǽsclicana scylda [i]audiant peccatorum carnis ignari,[/i] 16. (2) past forms making a pluperfect tense :-- Hig hæfdon sumne dǽl weges gefaren [i]processerant paululum,[/i] Gen. 44, 4. (2 a) where the participle has to be supplied from the context :-- Gelǽdde Theodosius eft fird wið him twǽm tó þǽre ilcan clúsan þe hé ǽr hæfde ([i]had[/i] \[[i]led an army[/i]\] [i])[/i] wið Maximus, Ors. 6, 36; S. 294, 17. hand-, land-, mis-, yfel-hæbbende; for-hæfed.[/m]
haca
	[m1][b]haca[/b]. [i]'For[/i] Gl. Mett. 658 [i]substitute[/i] :-- Haca (ha&e-sub;ca, 87, 1559) [i]pessul,[/i] Txts. 88, 803, [i]and add: Perhaps the word occurs in the following[/i] :-- On hacapenn foreweard . . . on hacapenn foreweardne, C. D. iii. 412, 2, 14, An hacan penne, v. 238, 30. On hacan pundfold, of hacan pundfalde (haccan [i]is the form in the MS. printed C.[/i] D. B. iii. 395, 18), vi. 41, 24. [i]Here there might be reference to the enclosures being bolted, or to their construction with hurdles,[/i] cf. hæc, [i]and see[/i] hake [i]in N. E. D.[/i] \[[i]O. L. Ger.[/i] haco [i]uncus.[/i]\][/m]
hacce
	[m1][b]hacce[/b] (?). v. tyrf-hacce.[/m]
haccian
	[m1][b]haccian[/b]. [i]Add;[/i] v. á-haccian; hæccan.[/m]
hacele
	[m1][b]hacele[/b]. [i]Add:[/i] hacole(-ule), hæcile :-- Haecilae, hecæle, haecile [i]paludamentum, genus vestimenti bellici,[/i] Txts. 88, 740. Haecilae, hecile, haecile [i]lacerna,[/i] 72, 572. Hacele, Wrt. Voc. ii. 53, 65 : [i]capsula,[/i] 16, 68: [i]ependiten,[/i] 32, 49: [i]subucula,[/i] 87, 54: An. Ox. 5316. Hacole [i]colomaia,[/i] Wrt. Voc. ii. 134, 31: [i]burrus[/i] ([i]birrus[/i]? v. [i]birrus[/i] unsméðe hrægel. i. 40, 25) [i]panno,[/i] 126, 78. Hacule [i]calamuca,[/i] 127, 74. Albanus eóde út mid ðæs preóstes hakelan (cf. S&e-tilde;s Albanus gegyrede hine þæs preóstes munucgegyrelan [i](caracalla),[/i] Bd. l, 7 . Sch. 20, 24), Hml. S. 19, 36. Hé lǽt þá hacelan (cf. wǽfels [i]pallium,[/i] 2) tó þæm þe hine tunecan benǽmde, R. Ben. 38, 5. Gyf þú msessan hacelan habban wille, Tech. ii. 119, 25. Hacelan [i]mantilla,[/i] Wrt. Voc. ii. 57, 29. v. msesse-, ofer-hacele. \[[i]O. L. Ger.[/i] hacul [i]casula;[/i] hekila [i]lucena.[/i]\][/m]
hacine
	[m1][b]hacine[/b]. v. hæcine.[/m]
hacod
	[m1][b]hacod[/b]. [i]Add:[/i] næced (-id), hecid. [i]The word translates both[/i] lucius [i]and[/i] mugil :-- Haecid [i]lucius,[/i] Txts. 74, 587. Haecid, hecid, haeced [i]mugil,[/i] 78, 660. Hacod, Wrt. Voc. ii. 55, 81. [i]Lucius[/i] hacud, [i]mugil idem[/i] (cf. [i]mugilis[/i] vel [i]mugil[/i] mǽcefisc, 77, 61: cf. too names in other languages, [i]Icel.[/i] gedda (cf. gaddr [i]a spike),[/i] Fr. brochet (cf. broche [i]a spit) ),[/i] i. 65, 73. \[[i]O. L. Ger.[/i] hacud, hakith [i]lucius.[/i]\][/m]
hád
	[m1][b]hád[/b]. [i]Add:[/i] [b]I.[/b] [i]person ;[/i] persona. (1) [i]a character in a drama or the like[/i] :-- Þonne se sceop in gebtingð óðre hádas þe wið hine wurdlion, swylce hig him andswarion, Angl. viii. 330, 43. (l a) ([i]one's own[/i]) [i]person[/i] :-- Swylce ágenum háde &l-bar; naman [i]ceu propria persona.[/i] An. Ox. 2329. (2) [i]an individual[/i] :-- &THORN-bar; ǽnum untrumum háde wæs forgyfen [i]quod uni personae infirmanti conceditur,[/i] Bd. i. 27 ; Sch. 83, 10. Swýðe yfelice mæn and þyses woroldlican lífes hádas [i]viles et saeculares vitae personae,[/i] Gr. D. 232, 5 : Gú. 2. Ðá hádas ðǽre hálgan endebyrdnesse [i]personae sacrorum ordinum,[/i] Past. 135, 13. (3) [i]the living body of a human being[/i] :-- Ic hæbbe mé on hrycg þset ǽr hádas wreáh foldbúendra flǽsc and gǽstas, Rä. 2, 12. (4) of a mode of divine being, [i]person[/i] of the Trinity :-- Hé wæs on ánum háde twégra gecynda, Bl. H. 33, 33. Án ælmihtig God is on þrým hádum ǽfre wunigende, Hml, S. 16, l. (5) as a grammatical term :-- [i]Uerbum ys[/i] word, án ðǽl ledensprǽce mid tíde and háde bútan case . . . him gelimpð . . . [i]persona[/i] hád, Ælfc. Gr. Z. 119, 8-16. Manega word synd þe ne magon habban þá twégen forman hádas, ac habbað þone þriddan, 128, 15. (6) in the phrase' to accept or respect the [i]person[/i] of any one' = to show partiality :-- Ne onfóh ðú nǽnigne hád on dóme ([i]non accipies personam,[/i] Deut. 16, 19), Ll. Lbmn. 476, 21. [b]II.[/b] [i]sex[/i] :-- Hádes [i]sexus,[/i] An. Ox. 3890. Háde [i]sexu,[/i] 2326. Swá hé nǽfre þone hád (wǽpnedhád, [i]v. l.[/i] ) on hu líchaman næfde [i]ac si sexum non haberet in corpore,[/i] Gr. D. 26, 30. [b]III.[/b] [i]condition.[/i] (1) in respect to mode of life, of profession, &c. :-- Hine missenlices hádes ([i]of different condition,[/i] i. e. laity and clergy) men sóhton, ǽgðer þára ge ealdormen ge bisceopas, Guth. 66, 4. Ǽlces hádes men . . . húruþinga Godes þeówas, Ll. Th. i. 304, 24. Betre him wǽre ðæt hé on lǽssan háde (as a [i]layman)[/i] his líf geendode, Past. 31, 25. Swá bið on ðisse menniscan gecynde manige on beteran háde wyrsan and on wyrsan háde beteran; swá ðætte oft on lǽwedum háde . . . man oferðíhð ðone munuchád, 411, 32-36. (1 a) of the ecclesiastical profession :-- Hé wæs underfange of þám (þæs ?) hádes mannum þe him ealra uneáðest was, &thorn-bar; was clerican. Chr. 995 ; P. 128, 19. Settan þas ylcan hádes menn (i. e. [i]they were to be regular, not secular, clergy)[/i] . . . þa hé sylf wes, and eác &thorn-bar; ǽlc óþer &b-tilde; sceolde beón munechádes mann, 40. Sume him þæs hádes hlísan willað wegan on wordum and þá weorc ne dóð, Gú. 31. Se þe &thorn-bar; nelle &thorn-bar; his háde gebyrige, Ll. Th. i. 306, 22 : 346, 24: 244, 11: Chr. 1086 ; P. 219, 31. (l b) phrases expressing the receiving, conferring, or holding of holy orders :-- Ðone noman and ðá endebyrdnesse ðæs hálgan hádes underfón [i]nomen vel ordinem sanctitatis habere,[/i] Past. 31, H. Tó hálgum háde becuman [i]ad sanctitatis speciem deduci,[/i] 23. Æfter hálgum háde [i]after taking holy orders;[/i] post sanctitatis habitum, Past. 133, 25. þone ǽfæstan hÁd underfón [i]habitum religionis accipere,[/i] Bd. 4, 11 ; Sch. 404, 20. Hád underfón, Hml. Th. ii. 48, 31. Hád onfón, Mt. L. 10, 8 note. Gif leornere wǽre &thorn-bar; þurh láre geþunge &thorn-bar; hé hád hæfde and þénode Críste, Ll. Th. i. 192, 13. Hé nolde &thorn-bar; ǽnigóðer man sceolde hire hád on sættan [i]he would not have her take the veil from any one else,[/i] Hml. S. 31, 584. (l c) [i]the persons in holy orders[/i] :-- Hwæt getácniað ðá stánas ðæs hálgan húses búton ðone hád ðǽre hálgan endebyrdnesse [i]quid sanctuarii lapidibus nisi sacrorum ordinum personae signantur ?[/i] Past. 133, 13. (2) in respect to natural relations :-- Heó ([i]Eve[/i]) bæd meotod miltse þurh Marian hád ([i]as Mary was her daughter and Christ's mother): [/i] Þú fram mínre dohtor, Drihten, onwóce. Sat. 438. (2 a) defined by a genitive giving the class to which an object belongs :-- Se manna wæs Críste leófast on weres háde, Ap. 27. Ðines wuduwan hádes, Past. 207, 12. Heó wæs wunigende on wudewan háde, Hml. Th. i. 146, 32. Þurh fǽmnan had, Sat. 495. Þurh briddes hád, Ph. 372. In cildes hád cenned, El. 336 : 776. (2 b) by an adj. :-- Þurh horscne hád, Cri. 49. Þurh clǽnne hád, 444. Þurh leóhtne hád. Ll. 1246. [b]IV.[/b] [i]an order of beings[/i] or [i]things, a kind, race[/i] :-- Swá þæt ǽnig ne wát eorðbúendra . . . ne þset ǽnig ne wát engla hádes, Hy. 3, 34. Wuldres áras. . . þára on háde sint syx genemned, EI. 740. Þú fremest eorðwelan þurh monigne hád, Az. 98. Hlǽfdige wuldorweorudes and worldcundra háda and helwara, Cri. 286. Gerceafte under heofonum hádas cennað micle and mǽte, Gú. 23, [b]V. [/b] [i]an order in a society, a rank, degree, an office[/i] :-- Men ǽlces hádes, heáne and ríce [i]men of every degree, high and low,[/i] Guth. 66, 6. Swá man bið mihtigra oþþe máran hádes, Ll. Th. i. 398, 20. Ðǽm ðe lǽssan hádes bióð, Past. 411, 23. Ðá ðe mon tó hiéran háde dón wille, 7, 15. Onwent sió geearnung ðone hád and dá geðyncja, Past. 411, 25. Se engel hafað yldran hád, Cri.1669: Reim. 15. [b]V a. [/b] in an ecclesiastical sense :-- Seofon stapas sindon . . . hálegra háda . . . Sé ðe Godes þeówum gederige. . . gebéte hit be þám þe seó dǽd sý and be þám ðe se hád sý, Ll. Th. ii. 240, 1-8. Gif hwá gehádodne man bende . . . béte . . . be hádes mǽðe, i. 400, 23 : 404, 16. Gif mæssepreóst manslaga wurð . . . þonne þolige hé ǽgðres ge hádes ge eardes, 546, 5 : 400, 15. Þá Zacharias his sácerdes hádes (sácerdhádes, @bt_d0494[i]v. l. )[/i] breác [i]cum sacerdotio fungeretur.[/i] Lk. l, 8. Gif þú bæt wást þæt ic unrihtlíce bisceopháde onfénge, ic lustlíce fram þǽre þénunge gewíte, for þon ic mé sylfne nǽfre þæs hádes wurdne ne dyde [i](libenter ab officio discedo, nunquam me hoc esse dignum arbitrator[/i]), Bd. 4, 2 ; Sch. 346, 24 Mǽðe on háde gecnáwan [i]to recognize distinctions in rank,[/i] Ll. Th. i. 362, 4: ii. 294, 5. Ne genéð þú ([i]a priest)[/i] nǽfre &thorn-bar; þú gá tó þám hálgan híde (cf. ne geneálǽc ðú Godes ðénungum, Hml. Th. ii. 170, 5), oððe máran underfó þonne þú nú hæfst; sóðlíce on swá hwilcum dæge swá þí geþrístlǽcst &thorn-bar; þú underféhst þone hálgan sácerdhád, sóna þú bist eft mid deófles anweald gehæftned [i]ad sacrum ordinem nunquam accedere praesumas; quacumque die sacrum ordinem temerare praesumseris, statim juri diaboli iterum mancipaberis,[/i] Gr. D. 135, 9-16. Under Móyses ǽmóste se bisceop habban wíf . . . &thorn-bar; se sunu sceolde fón tó þám háde æfter his fæder geendunge, Hml. S. 10, 220: Past. 27, 22. Se preóst . . , háligne hád underféng (cf. geeóde tó þám hálgan sácerdháde [i]ad sacrum ordinem accessit,[/i] Gr. D. 135, 31), Hml. Th. ii. 170, 10. Gif preóst út of scíre hád begite . . . and diácon . . . þolian his hádes búton scíre biscop heom hádes geunne, Ll. Th. ii. 292, 13-15. Mín fulwiht and mín\[n\]e hád . . . ic swíðe unmeodomlíce gehealdan hsebbe, Angl. xi. 99, 57. Ðone micclan hád [i](the office of pope),[/i] Hml. Th. ii. 122, 27. [b]V b.[/b] in a personal sense, [i]those belonging to an order[/i] or [i]rank[/i] :-- Cwæð ǽlc hád ciricean þǽre mǽgðe ánmódlíce (cf. cum consilio omnium ecclesiasticorum graduum, C. D. i. 45, 12), Ll. Th. i. 36, 10. Ðá godcundan hádas giorne wǽron ymb láre, Past. 3, 9. Wǽran heáfodstedas and heálice hádas (i. e. cyning, arcebiscop, æðeling, leódbiscop, ealdorman, 11, 10, 11, 14) micelre mǽðe wyrðe. Ll. Th. i. 330, 6. Þá hálgan hádas þe Godes folc lǽran scylan, 244, 9. [i]De reverentia sacerdotibus praestanda.[/i] Eallum crístenum mannum gebyrað &thorn-bar; hig , . . hádas. . . ǽfre griðian and frinan, and &thorn-bar; hí háda gehwylcne weorðian be mǽðe, 360, 25-28 : 336, 1: 334, 33- v. ciric-, heáh-hád, [i]and next word.[/i][/m]
-hád
	[m1][b]-hád[/b]. [i]Add;[/i] [b]I.[/b] [i]with nouns.[/i] (l) [i]marling condition of life,[/i] weorold-hád. cf. hád. [b]III. 1. [/b] (2) [i]with nouns of persons,[/i] (a) [i]marking natural condition,[/i] cild [i]-,[/i] cniht-. fǽmn-, hægsteald-, mægden-, mægþ-, man-, wer-, wíf- hád. cf. [b]III. 2 a. [/b] (b) [i]marking office, rank,[/i] apostol-, bisceop-, mæsse-preóst-, martyr-, munuc-, pápan-, preóst-, sácerd-hád. cf. hád ; [b]V. V a.[/b] (3) [i]with abstract nouns[/i] (a) [i]of condition,[/i] fulwiht-, geoguþ-, mǽgb-hád. (b) [i]of action,[/i] camp-, níd-had. [b]II.[/b] [i]with adjs. ,[/i] cyne-, untrum-, wǽpned-hád[/m]
-háda
	[m1][b]-háda[/b]. v. efen-, ge-háda.[/m]
hád-árung
	[m1][b]hád-árung[/b], e ; [i]f. Respect of persons[/i] (v. had ; [b]I b[/b]), [i]partiality[/i] in judgement :-- Dómas sceolon been bútan ǽlcere hádárunge: &thorn-bar; ys &thorn-bar; hé ne murne náðer ne rýcum ne heánum, ne leófum ne láðum folcriht tó recceanne, Ll. Lbmn. 474, 18.[/m]
hád-bót
	[m1][b]hád-bót[/b]. [i]Add[/i] :-- Sé ðe Godes þeówum gederige seofonfealdre bóte gebéte hit be þám be seó dǽd sý and be þám ðe se hád sý . . . Tó hád-bðte, gif líflyre wurþe . . . þone forman stæpe béte man mid áne punde, and mid gódre bóte þingige georne, Ll. Th. ii. 240, 6-13 : 14. Tó hád-bðte, gif fulbryce [i](plena infractio,[/i] 549, § 5) wyrðe, 20: 23. Hádbót . . . án dsél þám biscope, óðer þám wíbedde, and þridde þám geférscipe, 242, 17.[/m]
hád-breca
	[m1][b]hád-breca[/b]. [i]Substitute: One who commits[/i] hád-bryce (q. v. ), [i]who injures a person in holy orders[/i] :-- Hádbrecan [i](the old Latin versions render this by[/i] 'sacrorum ordinum contemptores', 'ordinum uiolatores', 'ordinis in-fractores'), Ll. Th. i. 380, 2. Hér syndan . . . hádbrecan, Wlfst. 165, 31.[/m]
hád-bryce
	[m1][b]hád-bryce[/b]. Dele ' [i]a violation of holy orders'. In[/i] 1. 4 [i]after[/i] mǽðe [i]add,[/i] swá be were swá be wíte swá be lahslite swá be ealre are [i](secundum omnia qu&e-hook; habet malefactor.[/i] This is the rendering in the 'Instituta Cnuti', which gives the first clause of the law thus: Qnicnmque uiolauerit ordinem, sicut est aut monachum aut presbyterum aut aliquem ordinatum uerberauerit aut aliquid huiusmodi fecerit). [i]For[/i] Swt. A. S. Rdr. 109, 148 [i]substitute[/i] :-- Þurh hádbrycas, Wlfst. 164, 4: 130, 4. v. hád-bót.[/m]
hádelíce
	[m1][b]hádelíce[/b]. [i]Substitute: In respect to person[/i] :-- God . . . án myhtylíce and þrylic hádelice [i]Deus[/i] . . . [i]unus potentialiter, trinusque personaliter,[/i] Hy. S. 29, 13. v. hád; 1. 4.[/m]
haderung
	[m1][b]haderung[/b]. v. hád-árung : hád-griþ. [i]Add: See[/i] hád; [b]V b.[/b][/m]
hádian
	[m1][b]hádian[/b]. [i]Substitute: To ordain,[/i] v. hád; [b]III. 1 a. l b; V a. [/b] (1) absolute :-- Sende hé hine tó hádianne (hádigenne, [i]v. l.[/i]) [i]misit eum ordinandum.[/i] Bd. 3, 28; Sch. 323, 16. (2) with acc. of person :-- Gif ðú cwest nú : ' Hwá lǽrde ðé ?', þonne cweðe ic, ' Dúnstán'. ' Hwá hádode ðe?' 'Hé mé hádode', Ælfc. Gr. Z. 8, 15. Ne hádige man ǽfre tó hrædlíce, Ll. Th. i. 416, 15. (3) with acc. of person and order [i]to[/i] which :-- Hé gedyde &thorn-bar; hine man hádode tó mæssepreóste [i]eum presbyterum fecit ordinari,[/i] Gr. D. 225, 23. Hé lét hig hádian tó bisceopum. Chr. 1053; P. 184, 11. Þæt hé hine hádian sceolde tó &b-bar; intó Lundene, 1048; P. 172, 17. Hét se pápa hine hádigean (gehálgian, [i]v. l.[/i]) tó bysceope [i]iussu pontificis in episcopatus consecratus est gradum,[/i] Bd. 3, 7; Sch. 212, 10. (4) with acc. of person and complementary acc. of office, [i]to ordain[/i] a person bishop, &c. :-- Hér mon hádode Byrnstán bisceop tó Wintanceastre, Chr. 931; P. 106, I. (5) with acc. of office :-- Ðá apostolas hæfdon him mid fela leorningchidta, of þám hí hádodon mæsse-preóstas and diáconas, Hml. Th. ii. 490, 25. Hé aldorlicnesse onféng &thorn-bar; hé bisceopas hádian (hádigan, [i]v. l.[/i]) móste [i]data sibi ordinandi episcopos auctorilate,[/i] Bd. 2, 8 ; Sch. 141, 18. Se bisceop bitf gesett tó hádigenne preóstas, Ll. Th. ii. 348, 26 : 378, 22. v. be-, ge-, on-, un-hádian.[/m]
hádod
	[m1][b]hádod[/b]. [i]Add:[/i] -- Gif gehádod (hádod, [i]v. l.[/i]) man hine forwyrce. Ll. Th. i. 400, 27. v. ge-, un-hádod.[/m]
hád-swǽpa, hád-swápe
	[m1][b]hád-swǽpa, hád-swápe[/b]. [i]For these two substitute:[/i] [b]hád-swǽpe, -swápe, [/b] an; [i]f. A woman who attended to the necessary arrangements for a wedding on the part of the bride, a bridesmaid[/i] :-- Hádswǽpe (-a, MS. ; [i]but[/i] cf. mínra [i]for[/i] mínre, 20) [i]pronuba; ipsa est et paranimpha,[/i] Wrt. Voc. i. 52, 29. Brydlofta [i]sponsalia,[/i] wógere [i]procus,[/i] brydiguma [i]sponsus,[/i] hádswápe [i]pronuba,[/i] brýd [i]sponsa,[/i] hádswápe [i]paranymphus,[/i] 50, 35-40. Dryhtmon [i]paranimphus,[/i] hádswǽpe [i]pronuba,[/i] brýdguma [i]sponsus,[/i] bryd [i]sponsa,[/i] brýdbúr [i]thalamus,[/i] iémung [i]nuptiae,[/i] 288, 79-85. Cf. heorþ-swǽpe.[/m]
hádung
	[m1][b]hádung[/b]. [i]Add[/i] :-- Be ðæs abbodes hádunge. On abbodes hádunge . . . [i]de ordinando abbati. In abbatis ordinatione[/i] . . . , R. Ben. 117, 15. Heó wearð þá gefullod and hádunga underféng ([i]took the veil). . .[/i] and manega óðre mǽdenu wurdon Críste gehálgode, Hml. S. 7, 284. Hine man hádode tó mæssepreóste. Þá sóna æfter his hádunga [i](ordinatione),[/i] Gr. D. 225, 23. v. bisceop-, un-hádung.[/m]
hádung-dæg
	[m1][b]hádung-dæg[/b], es; [i]m. The anniversary of a person's ordination[/i] :-- Þá gelamp hit embe geáres ryne &thorn-bar; hit wæs þæs abbodes hádingdæg. Þá sende ánne brððor tó Pafnuntie and laþode hine tó þǽre symbelnesse, Hml. S. 33, 59. Hádungdæg, 91.[/m]
hæb
	[m1][b]hæb[/b]. v. hæf.[/m]
hæbbed-ness
	[m1][b]hæbbed-ness[/b] (hæbbend- ? v. hæbbend-lic), e ; [i]f. Continence[/i] (?), [i]restraint[/i] :-- &THORN-bar; wé ne gefremmon gylta ǽnigne, ac &thorn-bar; þonne se dæg gewít sýn wé clǽne þurh líchaman úres hæbbednysse, Angl. viii. 320, 3. v. hæfed-ness.[/m]
hæbbend
	[m1][b]hæbbend[/b]. v. for-, heofon-hæbbend.[/m]
hæbbend-lic
	[m1][b]hæbbend-lic[/b]. [i]Add: That may be held.[/i] Cf. habban ; [b]I[/b].[/m]
hæbbenga
	[m1][b]hæbbenga[/b]. [i]Substitute :[/i] [b]hæbbung,[/b] e ; [i]f. Holding, constraint[/i] :-- Hæbbenga [i]conibentia[/i] (simulata matrimonii [i]cohibentia,[/i] invitus annulo subarratam sortitur virgunculam, Aid, 49, 34), Wrt. Voc. ii. 82, 67 : 18, 40.[/m]
hæbbere
	[m1][b]hæbbere[/b]. v. sulh-hæbbere; habban ; [b]I.[/b][/m]
hæc
	[m1][b]hæc[/b]. [i]Substitute for all but the bracket:[/i] hæc\[c\], e ; /. [i]and[/i] hæc\[c\], hæcce, es; [i]m. A hatch, heck,[/i] \[[i]hatch[/i] a gate or wicket; a flood-gate or sluice; a contrivance for trapping salmon: [i]heck[/i] a grating or frame of parallel bars . . . used to catch fish at a weir, N. E. D.\] In the following instances it is not easy to determine which of the meanings just given should be assigned in each case. In [i]stánweges hæc[/i] the word seems to mean a gate; in the compound forms [i]æt hacceburnan,[/i] C. D. iii. 292, 21: v. 136, 12 : on [i]haccaburnen,[/i] 21: [i]of haccebroce,[/i] 13 : vi. 70, 13: [i]on hæccebróc,[/i] 21, one of the other meanings seems appropriate. Cf. too, [i]hæcceleás díc,[/i] vi. 17, 20; [i]but see[/i] (?) hæcce. [b]I.[/b] [i]fem,[/i] or [i]uncertain[/i] :-- [i]Ðis[/i] synd ðá landgemǽra intó Passefelde. Ðæt is, ǽrest of ðáre ealden hæcce æt freoðene felde . . . eft intó ðǽre ealdan hæcce . . . tó ðáre wudehæcche; of ðǽre hæcce . . . wið æffan hecce. . . æt werdhæcce; of werdhacce. . . meó stánweges hacce; of stánweges hacce: In Angrices burne tó ealder-mannes hæcce, tó ðǽr cynges hæcce ; of ðǽr cynges hæcce. . . tó Ælsyges hæcce . . . of cerlen hacce -- tó cerlen hacce, C. D. iv. 157, 4-158, 14. Forð tó bindhæcce ; fram bindhæcce tó tudanhæcce; fram tudanhæcce tó giddincgforda, iii. 275, 6. Innan þone reádan weg ; ollung þæs reádan weges; &thorn-bar; innan þá hecce; ollung þá hecce; &thorn-bar; innan þá hecce firn igeán þǽre cyrcan. Swt. Rdr. 11. 203, 10. [b]II.[/b] [i]masc.[/i] :-- Swá west ðæt hit cymð tó ðan hæcce be súðan Cranrnere, C. D. iii. 399, 22. Capturam in arnne Derentan constructarn, quae usitato æt Ginan hecce nuncupatur uocabulo, 199, 8. Of ðám hæcce . . . eft innon ðane hæcc, vi. 171, 5-8. Ðæne hæcce, 76, 29. Andlang weges tó ðan hæcce, 234, 23. Of þǽre díc on þone burnan ; of þám burnan on þone hæc; of þám hæcce on eobban slæd, C. D. B. iii. 63, 33. v. hæc-geat, hæc-wer; hæcce; hec\[c\].[/m]
-hæc\[c\]
	[m1][b]-hæc\[c\][/b]. v. ge-hæc : [b]-hæcca.[/b] v. ge-hæcca: [b]hæccan [/b] [i]to hack.[/i] v. of-hæccan ; haccian.[/m]
hæcce
	[m1][b]hæcce[/b] [i]a crosier, l.[/i] hæcc, [i]and in line[/i] 2 [i]for[/i] dære [i]l.[/i] þǽre.[/m]
hæcce
	[m1][b]hæcce[/b], an ; [i]f. A fence of rails[/i] (?) :-- Andlang hæccan (heccan, [i]v. l. ),[/i] 3. D. B. iii. 147, 25. \[Cf. (?) On haccan bróc; andlang haccan bróces, 3. D. v. 298, 4. v. hæc.\] \[Cf. [i]Du.[/i] hek [i]a fence, rail: Ger.[/i] necke i [i]hedge.[/i]\] v. haca.[/m]
hæccel
	[m1][b]hæccel[/b]. v. mearh-hæccel.[/m]
hæcce-leás
	[m1][b]hæcce-leás[/b]; [i]adj. Without a hatch[/i] (hæc\[c\], [i]q. v.[/i])?, [i]without a fence[/i] hæcce. [i]q. v.[/i])? :-- On hæcceleás díc; ðonne andlang dǽre díc, C. D. vi. 70, 20.[/m]
hæcewol
	[m1][b]hæcewol[/b]. [i]l.[/i] cæce-pol [i]a catch-pole, tax-gatherer[/i] :-- Kæcepol [i](printed[/i] . æcewol, [i]but see[/i] Angl. viii. 449) [i]exactor,[/i] Wrt. Voc. i. 18, 44. \[Matheus wes cachepol, O. E. Hml. i. 97, 30.\][/m]
hæc-geat
	[m1][b]hæc-geat[/b], es; [i]n. A hatch-gate[/i] (hatch-gate [i]a wicket; a floodgate,[/i] N. E. D. : [i]a gate at the junction of parishes or manors,[/i] D. D. ) :-- On ðæt hæcget, C. D. v. 376, 14.[/m]
hæcine
	[m1][b]hæcine[/b], an; [i]f. A drink made of vinegar and water[/i] :-- Hæcine [i]pusca[/i] @bt_d0495[i](printed[/i] hacine [i](but see[/i] Angl. viii. 451) [i]pusta[/i]), Wrt. Voc. i. 28, 4 (in a list' de generibus potionum ').[/m]
hæc-wer
	[m1][b]hæc-wer[/b]. [i]Add;[/i] See Seebohm Vill. Comm. pp. 150-3.[/m]
hæf
	[m1][b]hæf[/b], es; [i]n. Sea. Take here[/i] heaf [i]in Dict. , and add[/i] :-- Haeb [i]salum[/i] (cf. salum vel [i]mare,[/i] 65), Wrt. Voc. ii. 119, 57.[/m]
hæf
	[m1][b]hæf[/b] [i]what is lifted,[/i] v. hand-hæf.[/m]
hæfe
	[m1][b]hæfe[/b] [i]leaven, l.[/i] hæf, [i]and add[/i] :-- Hæf [i]vel beorma fermentum,[/i] Wrt. Voc. ii. 147, 72. Hæf [i]fermentum,[/i] i. [i]condimentum, blandimentum,[/i] An. Ox. 57, 3. Wærniait fram hæfe [i](fermenlo)[/i] sundorhálgena. Scint. 75, 3.[/m]
-hæfedness
	[m1][b]-hæfedness[/b]. v. be-, for-hæfedness.[/m]
hæfen
	[m1][b]hæfen[/b] [i]having. Add: ,[/i] hafon. [b]I.[/b] abstract, [i]the having[/i] or [i]possessing[/i] of something :-- Mid gódra weorca biggenge and mid háligra mægena hæfene, K. Ben. 3, 7. Se bróðor þe mid swǽrra gylta hæfene bið gedered [i]frater qui gravioris culpe noxa teneatur,[/i] 49, 13. [b]II.[/b] concrete, [i]what is possessed[/i] :-- Sé ðe eallunge ðá eorðlican gestreón forlǽtan ne mæg . . . fremige hé hafenleásum mid his hæfene, Hml. Th. ii. 400, 2. Hí biddað and wilniaþ þá heafene þysse gestreónfullan wǽdle [i]petunt et exigunt sumptum lucrosae egestatis,[/i] R. Ben. 136, l. Hér syndon .xxx. bóca on Leófstánes hafona, Nap. 46, 41. v. land-hæfen[/m]
hæfen-bǽte
	[m1][b]hæfen-bǽte[/b]. v. hæfer-blǽte.[/m]
hæfen-leás
	[m1][b]hæfen-leás[/b]. [i]Take here[/i] hafen-leás [i]in Dict. , and add :[/i] (l) used sub-stantively :-- Þearfa and se hæfenleása (inops) heriaþ þínne naman, Ps. L. 73, 21. For yrmþe hæfenleásra [i](inopum),[/i] ii. 6. Helpað earmum and hæfenleásum, Wlfst. 48, 23. (2) as adjective :-- Þá þe unríce synd and hæfenleáse (hafen-, [i]v. l.[/i]) þearfan [i]pauperiores,[/i] R. Ben. 105, 8. Áspende hé his feoh on ælmyssum hafenleásum mannum. Hml. S. 14, 15 : 23, 200: Hml. Th. ii. 400, 1.[/m]
hæfenleást
	[m1][b]hæfenleást[/b]. [i]Take here[/i] hafenleást [i]in Dict. , and add[/i] :-- Genóh wǽre þám wǽdlan his untrumnys, þeah ðe hé wiste hæfde ; and eft him wǽre genóh his hafenleast, ðeáh ðe he gesundful wǽre, Hml. Th. i. 330, 17. Þis earme wíf mé gesóhte . . . Gif þú mihtest myltsian, and noldest, gebringe þé se Hǽlend tó hyre hafealeáste, Hml. S. 3, 187. Ðǽr wana þurh þǽre stówe hæfenleáste sý [i]ubi necessiias loci eæposcit,[/i] R. Ben. 65, 6.[/m]
hæfenness
	[m1][b]hæfenness[/b]. v. wan-hæfenness,[/m]
hæfer
	[m1][b]hæfer[/b]. [i]Add[/i] :-- Heber [i]caper,[/i] Wrt. Voc. ii. 103, 15. Hæfer, gát [i]caper,[/i] 128, 35. Hæferes [i]capri,[/i] 13, 51. Blód heffera [i]sanguis hyrcorum,[/i] Rtl. 21, 10.[/m]
hæfer-blíte
	[m1][b]hæfer-blíte[/b]. v. hæfern-bite.[/m]
hæferblǽte
	[m1][b]hæferblǽte[/b], es; [i]m. Substitute:[/i] [b]hæfer-blǽte [/b] (-a), an; [i]f.[/i] ([i]m.[/i]) [i]A snipe,[/i] or [i]bittern[/i] (?) (the word translates [i]bicoca[/i] and [i]bugium[/i]) :-- Hraebreblétae, hebreblétae, hæbrebléte [i]bicoca,[/i] Txts. 44, 2. Hæferblǽte [i]vel[/i] pur, Wrt. Voc. i. 21, 42: 280, 28 : ii. 11. 7. Hæferblǽta, 126, 9. Hæuerbléta, Ælfc. Gr. Z. 307, 24. Hæferblǽte [i]bugium[/i] (cf. [i]scorellus[/i] clodhamer and feldeware [i]uel bugium,[/i] Wülck. Gl. 287, 18), Wrt. Voc. ii. 12, 63. Hæfenblǽte (hæfer-?) [i]bugium,[/i] mǽw [i]alcedo,[/i] i. 29, 23. \[[i]From[/i] hæfer [i]goat,[/i] blǽte (-a) [i]a bleater.[/i] The snipe is associated in other languages with the goat. Cf. [i]Ger.[/i] himmel-ziege : [i]Fr.[/i] chevre-volante. The second part of the compound is kepe in hammer-[i]bleat,[/i] v. D. D. , heather-[i]bleat,[/i] v. N. E. D. , both names for the snipe.\][/m]
hæfern
	[m1][b]hæfern[/b]. [i]Substitute :[/i] hæfern (hæf [i]sea,[/i] ærn (ræn-), ern [i]house),[/i] [b]hræfn[/b] [i](q. v. in Dict. ),[/i] es; [i]m. A crai, crab-shell[/i] (?) :-- Haebrn, hafaern [i]cancer,[/i] Txts. 47, 379. Hefern (nefern, [i]MS.[/i]), 108, 1106. Ostre [i]ostrea,[/i] muxle [i]geniscula,[/i] hæfern [i]cancer,[/i] Wrt. Voc. i. 281, 63: ii. 13, 30: 16, 30. Hafern [i]concern[/i] (? [i]concha,[/i] cf. of muscellan [i]de conca,[/i] ii. 75, 71), i. 291, 31. Haebern, habern, hafern [i]nepa,[/i] Txts. 81, 1370. Hæfern, Wrt. Voc. ii. 60, 11. Crabba oððe hæfern, 61, 48; Hebernum [i]choncis (= conchis),[/i] Txts. 114, 106. v. wæter-hæfern.[/m]
hæfern-bite
	[m1][b]hæfern-bite[/b] [i]a crab's claw[/i] :-- [i]Cancer[/i] crabba, [i]forceps[/i] hæfer\[n\]bite. Wrt. Voc. ii. 128, 7.[/m]
hæft
	[m1][b]hæft[/b] a [i]captive. Add:[/i] v. helle-hæft, ge-hæft; [i]subst. and adj.[/i][/m]
hæft
	[m1][b]hæft[/b]. [b]I.[/b] [i]a bond. Add[/i] :-- Þá hæftlingas þe hé hét lǽdan of þám hæftum, Hml. S. 5, 134. [b]II.[/b] [i]captivity, prison. Add[/i] :-- Se cásere hét hine gebindan and him tó gebringan bysmorlíce on hæfte [i]the emperor ordered him to be bound and brought to him ignominiously in custody,[/i] Hml. S. 3, 191. On hæft settan, Chr. 1036; P. 158,[/m]
hæft
	[m1][b]hæft[/b] [i]a handle. Add[/i] :-- Sceaft [i]asta,[/i] sceáð [i]vagina,[/i] hæft [i]manubrium,[/i] Wrt. Voc. i. 84, 26. ¶ [i]in[/i] Jud. 263 [i]perhaps[/i] hǽste [i]should be read.[/i][/m]
hæft
	[m1][b]hæft[/b], e ; [i]f.[/i] [b]I.[/b] [i]taking, capture, holding[/i] :-- Hæft [i]captura, detentio, captio,[/i] Wrt. Voc. ii. 128, 30. v. ge-hæft. [b]II.[/b] [i]possession, having.[/i] v. næft.[/m]
hæfta
	[m1][b]hæfta[/b]. v. helle-hæfta.[/m]
hæftan
	[m1][b]hæftan[/b]. [i]Add: to give in charge[/i] to, [i]handover[/i] to :-- Ne ǽnig man óðerne tó nearwe ne hæfte, ne on unriht ne geþeówige [i]let not any man imprison other too straitly, nor wrongfully enslave,[/i] Wlfst. 70, 6. Fúlum wítehúsa adelseáþe tó hæftenne [i]putido ergastulorum latibulo mancipand&e-hook;,[/i] An. Ox. 4755.[/m]
-hæftedness
	[m1][b]-hæftedness[/b]. v. ge-hæftednes.[/m]
hæft-encel
	[m1][b]hæft-encel[/b]. [i]Substitute:[/i] [b]hæftinoel,[/b] es; [i]n. An enslaved captive, a captive bought and made a slave.[/i] Cf. hæft; [b]II[/b] :-- Hæftincel [i]empticius[/i] (cf. [i]emptilius[/i] geboht þeówa, i. 50, 16), Wrt. Voc. ii. 30, 34.[/m]
hæfte-neód
	[m1][b]hæfte-neód[/b]. [i]Add:[/i] v. hæft-níd.[/m]
hæft-lic
	[m1][b]hæft-lic[/b]; [i]adj. Captious, sophistical[/i] :-- Of hæftlicon loces betýningum [i]captiosis sillogismi conclusionibus,[/i] An. Ox. 3208.[/m]
hæftling
	[m1][b]hæftling[/b]. [i]Add[/i] :-- Þá hæftlingas þe hé hét lǽdan of þám hæftum, Hml. S. 5, 133. Besáriga hæftlingas beón þíne þeówtlingas [i]dole captivos esse tuos servatos,[/i] Hy. S. 125, 5. Þá þe hæftlingas gelǽddon ús [i]qui captiuos nos duxerunt,[/i] Ps. L. 136, 3. Hell forlét hyre hæftlingas út, Hml. Th. i. 228, 17. v. helle-hæftling.[/m]
hæft-méce
	[m1][b]hæft-méce[/b]. [i]Add:[/i] \[Cf. [i]Icel.[/i] hefti-sax ([i]in[/i] Grettis Saga). v. Vigfusson's Sturlunga Saga, Vol. i. xlix, note.\][/m]
hæft-néd, hæftnédan, hæftnéd-nes,-hæft-nes
	[m1][b]hæft-néd, hæftnédan, hæftnéd-nes,-hæft-nes[/b]. v. hæft-níd, hæftnídan, hæftníd-ness, ge-hæftnys: [b]hæftnian. [/b][i]Add:[/i] v. ge-hæftnian.[/m]
hæft-níd
	[m1][b]hæft-níd[/b], e; [i]f.[/i] ; es; [i]n. Take here[/i] hæft-néd [i]in Dict. , aud add[/i] : [i]custody, durance, confinement[/i] :-- Hé álǽdde mé of þám drósnum ǽlces ðeówdómes and ǽlcere hǽftnýde, Ps. Th. 39, 1. His gingran dohtor hé nolde búton hæftniéde habban [i]parvulas filias crudeli captivitate retinebat,[/i] Ors. 3, 9; S. 128, 19. On þám hæftnéde, Ælfc. T. Grn. 8, 21. Ic on hæftnýd hider gelǽd wæs [i]I was brought here into captivity,[/i] Hml. S. 30, 345. Drihten ne dyde þæt hé ús on hearde hæftnýd sealde [i]non dedit nos in captionem,[/i] Ps. Th. 123, 5. Hæftnéd hefige, 125, 1. Þá graman hæftnéd, 84, 1. Hé hí on hæftnýd heán gesealde, 77, 61. On heaftneád and on þeówdóm, Angl. xi. 2, 51. Ic hwílum hæftnýd arære [b]I.[/b] [i]bring about captivity,[/i] Rä. 80, 10. ¶ with gen. of person or thing by which one is held captive :-- Hé mancynn of deófles hæftnýde álýsde, Ll. Lbmn. 413, 6. Of deófles onwalde and of helle hæftnéde, Bl. H. 87, 13. Fram hæftnýde hellewítes, Hy. 6, 36. ¶ pl. with force of sing. :-- Wæs sum wyln gehæft tó swinglum, and læg on hæftnédum, Hml. S. 21, 167. Hé ús áhredde fram deófles hæftnýdum, Hml. Th. i. 338, 4. v. hæfte-neód.[/m]
-hæftnídan
	[m1][b]-hæftnídan[/b]. v. ge-hæftnídan.[/m]
hæft-nídling
	[m1][b]hæft-nídling[/b], es; [i]m. A captive[/i] :-- Wæs þǽr sum hæftnédling [i](captivus).[/i] Gr. D. 293, 14. Hæftnýdlincg, Hml. S. 30, 194. [b]XL.[/b] hæft-nýdlinga, [i]xl captivos.[/i] Gr. D. 232, 24. Of ðám hæftnýdlingum, 233, 3. Hí lǽddon mid him micele herehúþe and manige hæftnýdlingas, Hml. S. 30. 391.[/m]
hæftníd-ness
	[m1][b]hæftníd-ness[/b], e; [i]f. [/i] [i]Captivity[/i] :-- Hwylc mihte beón máre wælgrimnes þonne úre hæftnýdnes on helle þeóstrum. Nap. 35. Wé gehýrdon &thorn-bar; sum man wæs geseted in hæftnédnesse ([i]in captivitate positum),[/i] Gr. 0. 346, 22.[/m]
hæft-noþ
	[m1][b]hæft-noþ[/b]. [i]Add[/i] :-- Ofer ðíére reádan sǽ eóde Israéla folc of Egipta hæftnoðe, Sal. K. 198, 18. Hæftnoð [i]captiuitatem.[/i] Ps. L. 52, 7.[/m]
hæftnung
	[m1][b]hæftnung[/b]. [i]Add:[/i] -- Hæftnunge [i]captiuitatem,[/i] Ps. L. 125, I. Hæf-nunge, 84, 2. Ic sende ofer eów . . . hæftnunge: þæt is . . . man sceal þá geoguðe lǽdan gehæft heánlíce mid heardum bendum, Wlfst. 295, 14,[/m]
hæg
	[m1][b]hæg[/b] [i]a fence; a hag, an enclosure[/i] :-- Terram nominatam Haeg, C. D. i. 49, 23. [i]The word is found forming the first part of local names,[/i] Hægdún, Hæghyll, Hægleá; [i]also in other words,[/i] hæg-steald, hæg-þorn. [i]See, too,[/i] ge-hæg, [i]and[/i] cf. haga; hecg, hecge, hege.[/m]
hæg-hál
	[m1][b]hæg-hál[/b]. [i]Add:[/i] \[Cf. (?) [i]Icel.[/i] hagr [i]advantage, favour;[/i] there are several cpds. with [i]hag-,[/i] which gives a favourable sense to the following form.\][/m]
hæg-steald
	[m1][b]hæg-steald[/b]. [i]Add; a tiro, novice[/i] :-- Warna ǽr cniht beón þænne hægesteald &l-bar; geong cempa [i]caue ante miles esse quam tiro,[/i] Scint. 205, 9. Sé ðe hehstald [i](uirgo)[/i] gecoren is . . . &thorn-bar;te ðá hehstald hehstald gehealde [i](ut uirginem uirgo seruarei),[/i] Jn. p. l, 2-5. Ðǽr hehstalde [i]uirgini,[/i] 2, 4. Of heghstald [i]ex uirgine.[/i] Mt. p. 13, 2. Swylce geongum hægstealde, rince, hysse [i]ut effebo hircitallo,[/i] An. Ox. 3476. Ðerh &thorn-bar; hehstald [i]per uirginem,[/i] Jn. p. i. 13. Alle hehstalde ðá ilco, Mt. 25, 7. Hehstaldo, ii. -¶ [i]In a local name[/i] :-- Ad locum qui dicitur Hægstaldescumb, C. D. B. i. 97, 23. Hegsteldescumb, C. D. v. 104, l. \[[i]Thu worrf seems to mean at first the owner[/i] (cf. [i]Goth.[/i] sealdan [i]to own) of a[/i] hæg, [i]a small piece of land insufficient to maintain a household).[/i] Cf. Hagustaldes-ea.\][/m]
hæg-steald
	[m1][b]hæg-steald[/b]; [i]adj. Add:[/i] v. hago-steald; [i]adj.[/i][/m]
hægsteald-hád
	[m1][b]hægsteald-hád[/b]. [i]Add;[/i] -- Hægstealdhádes [i]celibatus,[/i] An. Ox. 1395.[/m]
hægsteald-mann
	[m1][b]hægsteald-mann[/b]. [i]Add[/i] :-- Hægstealdman [i]celeps,[/i] Wrt. Voc. i. 291, 28 : ii. 17, 39. Hægstealdmen [i]cælibes,[/i] 18, 59. Hegstealdmen [i]colibates,[/i] 134, 67. Hegstealdman [i]celibes,[/i] 85, 24. v. hagosteald-moun.[/m]
hæg-sugga
	[m1][b]hæg-sugga[/b], an ; [i]m. A hedge-sparrow[/i] :-- Hægsugga. [i]ficitula,[/i] Hpt. 33, 241, 48. \[[i]See N. E. D.[/i] hay-sugge.\] v. hege-sugge, sucga.[/m]
hægtesse
	[m1][b]hægtesse[/b]. [i]Add:[/i] [b]hægtiss (-ess), e: hætse, an ; hǽts, e. [/b][b]I.[/b] [i]afury[/i] of the classical mythology :-- Haehtes [i]furia,[/i] Wrt. Voc. ii. 109, 47. Hægtesse [i],[/i] 36, 29. Hægtes [i]erenis,[/i] hægtesse [i]eumenides,[/i] 29, 41, 42. Haehtisse, hegitisse [i]eumenides, filiae noctis,[/i] Txts. 59, 772. Hægtessa [i]furiarum,[/i] Wrt. Voc. ii. 96, 82. Hegitesum [i]furiis,[/i] An. Ox. 4, 85. [b]II.[/b] [i]a hag, witch[/i] :-- Haegtis, hegtis [i]striga,[/i] Txts. 99, 1913. Gáð tó þǽre hǽtse [i]vel[/i] sceande [i](Jezabel)[/i] and bebyriað hire líc [i]ite et videte maledictam illam, et sepelite eam ( 2 [/i] Kings 9, 34), Hml. S. 18, 350. Sume wíf wyrcad heora . , . wógerum drencas . . . Ac þyllice sceandas sceolan síðian tó helle . . . Crístene men sceolan forhigian þá hǽtsan, M. 164. \[[i]O. H. Ger.[/i] hagazissa (-ussa) [i]furia;[/i] házus(-is) [i]strihia, erynnis:[/i] Ger. hexe.\] Cf. heáh-rún.[/m]
hæg-þorn
	[m1][b]hæg-þorn[/b]. [i]Add:[/i] ([b]hægu-[/b]) [i]haythorn[/i] (v. [i]N. E. D.[/i] haathorn) :-- Haeguthorn [i]alba spina,[/i] Txts. 36, 19 ; haeguthom, heguthorn [i]spina alba,[/i] @bt_d0496 98, 956. Wel hægþornes blóstman, Lch. ii. 54, i. Ǽlces treówes dǽl þe man begitan mæg bútan hægþorne, 86, 9. \[[i]Cinus[/i] an haythorne, Wick. Gl. 572, 45.\] v. hagu-, hege-þorn.[/m]
hæg-weard
	[m1][b]hæg-weard[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] hay-ward.\][/m]
hǽl
	[m1][b]hǽl[/b] [i]omen. Add[/i] :-- Hael [i]omen,[/i] Wrt. Voc. ii. 115, 52. Nǽfre hé on aldordagnm ǽr ne siððan heardran hǽle healþegnas fand [i]never in all the days of his life, before or since, less auspiciously[/i] (cf. [i]Icel.[/i] íllu heilli [i]malo augurio ; m[/i] evil hour) [i]did he come upon hall-thanes,[/i] B. 719.[/m]
hǽl
	[m1][b]hǽl[/b] [i]health. Add:[/i] [b]I.[/b] [i]sound physical condition[/i] (1) of a person :-- Him sió hæl losað [i]solus carports amissa,[/i] Fast. 249, 6. Þeáh ðe him ([i]the old man[/i]) ádl on ne sitte, þeáh oft his hǽl him bið ádl, Hml. Th. i. 614, 16. Hyt tó hǽle gelǽdeð, Lch. i. 114, 21. Þǽre ǽrran hǽle [i]incohmitati pristine,[/i] An. Ox. 4866. Twégen líchaman on þá ǽran hǽle [i]gemina cadauera in pristinum uite statum (restituit),[/i] 1875. Tóscádan welan and wǽdle, hǽle and unhǽle, Ll. Th. i. 328, 20. Suá hwá suá hæfð fulle hiéle his líchoman [i](valetudinem corporis),[/i] Past. 251, 3. Nis nánum crístenum menn álýfed bæt hé his hǽle gefecce æt nánum stáne, Hml. Th. i. 474, 30. (2) of a person's health :-- Þǽre ǽran hǽle [i]incolomitati pristine (ualetudinem reítitwit[/i]), An. Ox. 4354. [b]II.[/b] [i]healing, care[/i] :-- Hyt &thorn-bar; sár gelíþegað and þá hǽle gegearwað [i](effects the cure),[/i] Lch. i. 122, 9. [b]II a[/b]. with gen. (1) of person :-- 'Gehǽle ðe Críst' . . .Þá gelýfde seó burhwaru þurh þæs bæddrydan hǽle, Hml. S. 10, 50. (2) of disease :-- JJú scealt underfón ftínra wunda hǽle, 7, 276. [b]III.[/b] [i]welfare, well-being, prosperity[/i] :-- On ðé ys eall úre hǽl, Ps. Th. 3, 7. Hé þæs hǽl gehleát, 105, 24. ¶ in form of salutation :-- Hé þám cásere hǽle bodade, Lch. i. 326, 2. Hǽle Gode (hǽletode, Hpt. Gl. 467, 32) dré\[mende\] [i]osanna persultans,[/i] An. Ox. 2607. Ill a. [i]a means to produce well-being[/i] :-- Þissere worulde hǽl is &thorn-bar; heó witan hæbbe, and swá má witena beóð swá hit bet færð, Hml. S. 13, 128. Nýd weorieð oft . . . tó hǽle niða bearnum, Run. 10. [b]IV.[/b] [i]mental[/i] or [i]spiritual health[/i] or [i]healing, salvation[/i] :-- Tódæg is ðisum hírede hǽl gefremmed . . . Ic cóm tó gehǽlenne þæt þe on mancynne losode, Hml. Th. i. 582, 5. Þú fulneáh mid ealle forwurde . . . Wé habbað nú þone mǽstan dǽl þǽre tyndran þínre hǽle [i](habemus maximum tuae fomitem salutis[/i]), Bt. 5, 3 ; F. 14, 10. Hǽle (hǽles, L. , hǽlo, R. ), Lk. l, 77. Sáwlum tó hǽle and fis sylfum tó þearfe, Ll. Th. i. 358, 14: Hy. 6, 16. Tó hǽle and tó rǽde, Bl. H. 227, 4. Oncnáwan hwá him tó hǽle and tó helpe and tó feorhnere on þás world ástág, 105, 32. Hé wolde þrowian for ealra manna hǽle and ús gefreólsian from deófles þeówdóme, 65, 33 : 73, 7 : 129, 14. Þæt þú hire cn hǽle gestóde [i]that you would be her salvation,[/i] Ps. Ben. 34, 3. Þæt mín mód næbbe náne hǽle æt his Gode, Ps. Th. 3, Þíne hǽle ic sǽde [i]salutare tuum dixi,[/i] 39, 10. Þá wæs geworden werude Iúdea þæt heó hǽl gehlutan háliges [i]facto est ludaea sanctificatio ejus,[/i] 113, 2. v. múp hǽl.[/m]
hǽl
	[m1][b]hǽl[/b]. [i]l.[/i] hǽle [i]q. v.[/i][/m]
hǽlan
	[m1][b]hǽlan[/b]. [i]Add;[/i] [b]I.[/b] [i]to heal[/i] (1) a person sick in body or mind :-- Sé haeleð ([i]sanat[/i]) geðréste in heortan, Ps. Srt. 146, 3. &thorn-bar; wíf of herning blódes hǽleit ([i]sanat[/i]), Mt p. 16, 3: 15, 15. Monige lécneð &l-bar; hǽles [i]multos curat,[/i] 16, 15. Hǽled, 18, l. &THORN-bar; wíf of iorning blódes hǽled [i](saluat),[/i] Lk. p. 6, l. Gémde &l-bar; hǽlde hiá [i]curavit eos,[/i] Mt. L. 19, 2. Haelde hiá [i]sanavit eos,[/i] 21, 14. Ðý lǽs. . . hwærfa hiá and ic hǽlo ([i]sanem[/i]) hiá, 13, 15 : Jn. L. 13, 40. &THORN-bar;te haelde ðrael his [i]ut saluaret seruum eius,[/i] Lk. L. 7, 3. Críst hié hǽlan wolde, BI. H. 105, 26. Hǽla ðá unstronga [i]sanare infirmos,[/i] Lk. L. 9, 2. (2) [i]to cure[/i] an infirmity of body or mind, a disease, &c. :-- Bledsa sáwul mín Dryhten, sé haeleð ([i]sanat[/i]) alle áðle ðíne, Ps. Srt. 102, 3. Sé þe wunde lácnian wille geóte wín on . . . and eft ele ðæt sé hié líðe and hǽle. Past. 124, 12. Ðæt úre haele wunde [i]ut nostra cures vulnera,[/i] Ps. Srt. ii. p. 204, 9. &THORN-bar; hig hǽldun [i](curarent)[/i] ádle and ǽlce untrumnysse, Mt. 10, l. Mihtig ǽlce untrumnesse tó hǽleime, Bl. H. 223, 22. [b]II.[/b] [i]to save[/i] (1) from physical harm or destruction :-- Dryhten, hǽl ([i]salva[/i]) úsic, wé forweorðað. Mt. R. L. 8, 25. Hǽl þec seolfne . . . ástíg nú of róde, 27, 40. Of weorum blóda hǽl mec, Ps. Srt. 58, 3. (2) from destruction of the soul :-- Hǽl ús on eorþan, wé þe synt on líchomum lifgende, and eac þá þe on helle synt biddaþ þínre onlésnesse and þínre hǽlo, Bl. H. 81, 21. Cwóm sunu monnes tó soecanne and tó hǽlenne &THORN-bar;te losade, Lk. L. R. 19, 10. Ne tó doemenne ah tó haelanne middangeard, Jn. p. 6, 19. ¶ hǽlende as [i]epithet of Christ, Jesus.[/i] Cf. hǽ. end :-- Ic eom Hǽlende Críst, Hml. S. 30, 60 : Ll. Th. i. 54, 28 note. Utan we úre gyfe ðám syllan þe hyre onfón cann, þæt is úre Drihten Hǽlende Críst (úrum Drihtne Hǽlendum Críste, [i]v. l.[/i]) [i]nostra donaria offeramus ei, qui nouit accipere. Domino Deo nostro,[/i] Bd. 3, 24; Sch. 307, 20 : Rtl. 114, 15. Ðú Hǽlende Críst [i]Tesu Criste,[/i] Angl. ii. 365, 10, 17. Æt úrum Hǽlendum Críste [i]per Christum,[/i] Ors. 4, 10 ; S. 194, 28. On Hǽlendum Críste, Bl. H. 187, 8. Tó Drihtne Hǽlendum Críste, 155, 15. Wið úrne Drihten Hǽlendne Críst, 159, 33- v. for-, ge-, þurh-, un-hǽlan.[/m]
hǽlan
	[m1][b]hǽlan[/b] [i]to castrate[/i] :-- Móna se syofoða, blód lǽtan . . . temian, hǽlan [i](castrare)[/i] gód ys, Lch. iii. 186, 22. \[For corresponding forms in other languages see Dief. ii. 498, Angl. xxx. 131.\] v. tó-hǽlan.[/m]
hǽl-bǽre
	[m1][b]hǽl-bǽre[/b]. v. hál-bǽre.[/m]
hæle
	[m1][b]hæle[/b]. [i]Add[/i] :-- Hæle sceal wísfæst and gemetlic, Fii. 86. Sum bið heardsǽlig hæle, bið hwæðre gleáw, Crë. 32. Láð bið wineleás hæle, Vy. 32. Þá cám in gán ealdor þegna [i](Beowulf),[/i] dǽdcéne mon, hæle hildedeór, B. 1646: [i](Wígláf),[/i] 3111. Se æðeling ([i]St. Andrew[/i]) . . . Crístes cempa . . . þǽr in eóde elnes gemyndig hæle hildedeór, An. 1004. Hié gemétton háligne hæle under heolstorlocan bídan beadurófne, 144. v. hæleþ.[/m]
hǽle
	[m1][b]hǽle[/b] [i]; adj. Hale, sound, whole, safe[/i] :-- Sýne hǽle [i]pupillam incolumem,[/i] Hpt. Gl. 487, 69. Þá woldan hié on ecnesse hǽle and trume wið deófla níþum and helle wíturn, and deáþ geþrowodan for Godes naman, Bl. H. 171, 30. v. ge-, wan-hǽle; hál.[/m]
hǽle
	[m1][b]hǽle[/b], an; [i]f. l.[/i] hǽle, es; u. , [i]and add;[/i] \[Cf. [i]Goth.[/i] un-haili [i]ill-health.[/i]\]: [b]-hǽled.[/b] v. on-hǽled: [b]-hǽledlic, hǽledness.[/b] v. un-gehǽledlic, un-gehǽledness.[/m]
hǽlend
	[m1][b]hǽlend[/b]. [i]Add:[/i] [b]I.[/b] used of the Deity in reference to pre-Christian times (1) as a noun denoting an agent, [i]a saviour[/i] :-- Freá mihtig, hǽlend manna, Ps. C. 137. Drihten is mín hǽlend [i]Dominus salus mea.[/i] Ps. Th. 26, l. Þú eart mín hǽlend [i]salutare vultus mei,[/i] 42, 6. Úre hǽlend God helpe ússes [i]salutaris noster, Dens noster, Deus salvos faciendi,[/i] 67, 20. Hǽlynd Drihten, 107, 6. Mín gást wynsumaþ on God mínum hǽlende, Bl. H. 7, 3. (2) with weakening of force and tending to become a mere title (cf. Christ), (a) where it is not definitely applied to the second person of the Trinity :-- Him wæs Hǽlend God wráð geworden, Sat. 281. Bearn Hǽlendes, Sae. 153. Hélendes, 86. Þú [i](Satan)[/i] ús [i](the fallen angels)[/i] gelǽrdest þæt wé Hǽlende hýran ne sceoldan, 54. Herigean Hǽlynd Drihten [i]Laudate Dominum,[/i] Ps. Th. 112, 1: 98, 10. (b) applied to the second person :-- Frumbearn Godes sǽde: ' Ic eów geworhte . . . Ic on neorxna wonge ǽsette treów . . git oferhýrdon Hǽlendes word . . . Næs þá monna gemet. . . þæt eów mihte helpan, nimðe Hǽlend God, sé þæt wíte ǽr tó wrece gesette, férde tó foldan', Sat. 470-95. [b]II.[/b] of the Deity in Christian times, (1) denoting a saviour, used of Christ :-- Þú hǽlend eart middangeardes, El. 809. Þæt hé mundbora mín geweorðe, helpend and hǽlend wið hellsceaðum, Jul. 157. Ic wille hýran mínum hǽlende, Gú. 576. Heó cende ealles middaneardes hǽlend, Bl. 105, 18. Hǽlend tillfremmendra, Rä. 60, 6. (2) passing into a title. Cf. [b]I. 2.[/b] (a) used of God the Father :-- Dryhten Hǽlend (cf. þín sunu, 778), El. 726. (b) used of Christ, [i](α) the Saviour[/i] :-- [i]Ðá[/i] se Hǽlend ðæt ongeat, Past. 33, 15 : Bl. H. 17, 25. Se Hǽlend ús helpe gefremede þurh his líces gedal, Ph. 650: El. 862. Se gehálgoda Hǽlend, Cri. 435. Maria smerede þæs Hǽlendes fét, Bl. H. 69, 2 : Cri. 505. Martha gearwode þám Hǽlende ǽfengereordu, Bl. H. 67, 26. ¶ with other titles of the Deity :-- Þú eart Hǽlend God, Hy. 3, 9. Hí lǽrdon ǽnne willan beón on Dryhtne Hǽlende Críste (Dryhtne Hǽlende, [i]v. l.[/i]) ([i]in Domino Saluatore),[/i] Bd. 5, 19 ; Sch. 666, 8. (β) rendering [i]Jesus[/i] :-- His nama wæs Hiesus, þæt is Hǽlend, for ðan ðe hé gehǽlð ealle ðá þe on hine gelýfað, Hml. Th. i. 198, 12. Hǽlend genam his twelf þegnas sunder, Bl. H. 15, 6, 15, 23. Hit is Hǽlend se Nazarenisca [i]it is Jesus of Nazareth,[/i] 18. Hire sweostor gesæt big Hǽlendes fótum, 67, 27: Sat. 382: An. 574: Kr. 25. Lazarus sæt mid Hǽlende, Bl. H. 67, 36. Didimus mid hondum Hǽlend genóm, Sae. 544. ¶ with other titles of the Deity :-- Úre Drihten Hǽlend . . . wæs Hǽlend Críst, Bl. H. 67, 4-5: Sat. 219: An. 1409. Úre Drihten Hǽlend Críst, Bl. H. 11. 21. v. hǽlan ; [b]II. 2.[/b] ¶[/m]
hǽlend-lic
	[m1][b]hǽlend-lic[/b]. [i]Substitute: That heals ot saves, salutary[/i] :-- Hálwende, hǽlendlic þæs heofenlican \[heretogan\] cynnincg [i]sahiatrix superne ducis natiuitas,[/i] An. Ox. 1538. v. ge-hǽlendlic.[/m]
hæleþ
	[m1][b]hæleþ[/b]. [i]Add:[/i] \[[i]The declension of this word is like that of[/i] ealu ; [i]both are [/i]t[i]-stems, and the regular nominative should be[/i] hæle [i]q. v. See[/i] Kl. Nom. Stam. §29, Sievers Grammar § 281\]. [b]I.[/b] used with complimentary force of both temporal and spiritual persons; (1) implying excellence in worldly matters :-- David wæs háten diórmód hæleð, Israéls brega æðele and ríce, cyninga cýnost, Ps. C. I. Weorð eác ádrǽfed deórmód hæleð Óslác of earde, Chr. 975 ; P. 120, 20. Ing wæs ǽrest mid Eást-Denum . . . þus Heardingasþone hæleð nemdun, Rún. 22. Byð for eorlum æðelinga wyn hors hófum wlanc, þǽr him hæleþe ymb welege on wicgum wrixlað sprǽce, 19. (l a) transferred to Christ :-- Ongyrede hine geong hæleð, þæt wæs God ælmihtig, strang and stíðmód, gestáh hé on galgan, módig on manigra gesyhðe, Kr. 39. (2) in spiritual matters :-- Ióhannis hæleð helwarum spr. ec, Hö. 24. Wís hæleð [i](St. Andrew),[/i] An. 921. Tírfæst hæleð. . . bisceop se góda . . . ðám wæs Cyneweard nama, Chr. 975 ; P. 120, 9. (3) expressing courtesy in address :-- Nú þú miht gehýran, hæleð mín se leófa, Kr. 78 : 95 : El. 511. [b]II.[/b] [i]a man[/i] :-- Nǽnig manna wát, hæleða under heofenum, Sal. 60. Fira gehwylc hæleða cynnes, Wal. 40. Nǽnig manna under heofonhwealfe hæleða cynnes, An. 545. Dryhten ealra hæleða cynnes, El. 188. Heofonengla here and hæleða beam, ealle eorðbúend and atol deófol, Cri. 1278. Þonne heofon and hel hæleda bearnum, fíra feórum fylde weorðeð, 1592. Mith h&e-hook;liðum, Txts. 151, 12. ¶ in phrases applied (1) to an earthly ruler :-- Eádward cing . . . hæleða wealdend, Chr. 1065; P. 193, 31. Hæleða waldend ([i]the king of Sodom),[/i] Gen. 2139. (2) to the Deity :-- Sóð Sunu Metodes, sáwla Bergend, hæleða Helpend, Dan. 403. Hælða @bt_d0497 Scyppend, An. 396. Bearn Wealdendes, hæleða hyhtgifa, El. 852. Hæleþa Wealdend, Ps. Th. 1416. \[Cf. [i]Icel.[/i] hölðr.\][/m]
hæleþ-helm
	[m1][b]hæleþ-helm[/b]. [i]Take Ms at[/i] heoloþ-helm: hǽletoþ. [i]Dele, and see[/i] hǽl; III ¶[/m]
hǽlettan(-ung)
	[m1][b]hǽlettan(-ung)[/b]. v. hálettan(-ung).[/m]
hælftre
	[m1][b]hælftre[/b], e ; [i]f. Substitute:[/i] [b]hælfter,[/b] e; [i]l. [/i], [i]and[/i] (?) es; [i]m. :[/i] [b]hælftre, es; [/b][i]m.[/i] or [i]n. ; or,[/i] an; [i]f. , and add[/i] :-- Hælfter [i]capisirum,[/i] Wrt. Voc. ii. 128, 45. Hé breác on þám (horse) hælftre (hælftres, [i]v. l.[/i]) for brídelse [i]in quo[/i] ([i]jumento[/i]) [i]capistro pro freno utebatur.[/i] Gr. D. 34, 12. On hælftre &l-bar; on wealdleðre [i]in chamo,[/i] Ps. L. 31, 9. Haelftreo, Ps. Srt. 31, 9. \[[i]O. L. Ger.[/i] heliftron ([i]in[/i]) [i]chamo.[/i]\][/m]
hælhiht
	[m1][b]hælhiht[/b]. v. healhiht: [b]hǽlig.[/b] v. hálig: [b]hǽlnes; I.[/b] [i]Add after ' salvation, '[/i] 1. 2 : nuuc dies salutis, [i]and at end:[/i] cf. halignes.[/m]
hǽlsend
	[m1][b]hǽlsend[/b]. [i]For '[/i] Cot. 73, Lye ' [i]substitute[/i] :-- Haelsent [i]extipices,[/i] Wrt Voc. ii. 107, 76. Hǽlsendas [i]exíipices, aruspices,[/i] 30, 4.[/m]
hǽlsere
	[m1][b]hǽlsere[/b], [i]For[/i] Cot. . . . Lye ' [i]substitute[/i] :-- Hálsere [i]augur,[/i] Wrt. Voc. ii. 101, 34. Hǽlsera [i]aruspicum,[/i] 84, 51 : 3, 30. v. wyrrn-hǽlsere.[/m]
hǽlsian
	[m1][b]hǽlsian[/b] [i]to take omens[/i] (v. hǽl). [i]For[/i] ' Cot. . . . Lye ' [i]substitute[/i] :-- Haelsadon [i]auspicantur, Wrt. Voc.[/i] ii. 101, 32. Hǽlsadon, 7, 47.[/m]
hǽlsung
	[m1][b]hǽlsung[/b]. [i]For[/i] ' Cot. 11, Lye' [i]substitute[/i] :-- Hǽlsunga [i]auguria,[/i] Wrt. Voc. ii. 6, 28. v. hálsung.[/m]
hǽlþ-
	[m1][b]hǽlþ-[/b] [i]Add:[/i] I. ([i]good[/i]) [i]health[/i] (1) of body :-- Hé cwæit þæt hire cild gesund beón sceolde, and eal hire híwisc hǽlðe brúcan, Hml. Th. ii. 150, 19. Gif þú gesihst þé on wætere cealdan þw\[e\]án, hǽlde líchaman [i](sanitatem carports)[/i] getácnaþ, Lch. iii. 214, 14. (2) of soul, [i]salvation[/i] :-- Eallon þám tó écere hǽlðe þe his líchaman séceað, Chr. 1023 ; P. 156, 25. [b]II. [/b][i]healing,[/i] (1) physical :-- Heó árás andsund of þám bedde . . . þá wundrode se Þegn his wífes hǽlðe, Hml. S. 22, 55. Hé sumne blindne man gehǽlde . . . and manega gelýfdon þurh ðæs mannes hǽlðe, 34. (2) spiritual :-- On hálwendlican þínum &l-bar; hǽlðe [i]in salutare tuum,[/i] Ps. L. 118, 81. v. un-, wan-hǽlþ.[/m]
hǽlu
	[m1][b]hǽlu[/b]. [i]Add:[/i] [b]I.[/b] [i]sound physical condition[/i] :-- Sió hǽlo ðæs líchoman [i](salus corporis) , . .[/i] ðonne hé ðǽre hǽlo benumen wierð, Past. 251, 9-10. Ðæt góde mód de sió hǽlo (hǽlu, [i]v. l.[/i]) fut oft áweg ádriéfð, 255, 16. Sine tó manianneðá hálan ðæt hié ne forhycgen ðæt hié hér on ðǽre hwilendlican hǽlo him geearuigen ðá écan hǽlo, 247, 12. Hond geedníuad wæs tó hǽlo [i](sanitate),[/i] Mt. L. R. 12, 13. Swǽ hwá swǽ hæfð fulle hǽlo his líchoman [i](valeiudinem carports),[/i] Past. 250, 3. Waldend him mæg syllan hǽlo on heáfodgimme, Gn. Ex. 44. [b]II.[/b] [i]a making whole, healing, a cure[/i] :-- Hé gehǽledum gewitte árás . . . þá ealle men on þæt gefégon hwilc wundor ðǽre hǽlo þurh Drihtnes gyfe geworden wæs [i](quid ibi sanitatis Domino largiente consejuerelur),[/i] Bd. 4, 3 ; Sch. 366, 5. Alle mið hǽlo untrumige [i]omties sanando languores,[/i] Mt. p. 14, 9. Hé monge gehǽlde . . . hí symle æt Godes cempan gearwe fundon helpe and hǽlo, Gú. 861 : El. 1216. Gewuniaþ . . , gelómlico wundor hǽlo geworden beón [i]solent crebra sanitatum miracula operari,[/i] Bd. 4, 3; Sch. 365, 16. Wundra manega hǽlo (monig wundur hǽlo, [i]v. l.[/i]) gefremede wǽron [i]mulra sauitatum sint patrata miracula,[/i] 5, 15; Sch. 649, 11. Haelo (cf. [i]potestatem curandi,[/i] Mk. 3, 15) [i]sanitatum.[/i] Mk. p. 3, 10. Ic hǽla (hǽlo, L. R. ) gefremme [i]sanitates perficio,[/i] Lk. 13, 32. [b]III.[/b] [i]well-being, welfare, prosperity[/i] :-- Hé hí on hǽlo hýþe gelǽdde, swá hé hira willan wyste fytmest [i]eduxit eos in portum voluntatis eorum,[/i] Ps. Th. 106, 29. Sige béc onsendað . . . hǽlo hýðe þám þe hý lufai, Sal. 245. ¶ in forms of greeting or address (1) on coming to or meeting a person :-- Sié þé éce hǽlo and in eorðan lof, Cri. 411. Him hǽlu and lof secgean [i]laudent eum,[/i] Ps. Th. 106, 31. Hé hǽlo ábeád Maria mycle, Men. 50. Mé Gabrihel hǽlo bodade, Cri. 202. Beádas hǽlo &l-bar; groetas [i]salutate,[/i] Mt. L. ID, 12 : Mk. p. 4, 6. (2) on parting :-- Hǽlo ábeád heorðgeneátum goldwine Geáta [i]the lord of the Geats[/i] (Beowulf at the point of death), [i]liberal and kind, bade farewell to his hearth-sharers,[/i] B. 2418. (3) in written communications :-- Eusebius dǽm bróder in Drihten hǽlo [i]Eusebius fratri in Domino salulem,[/i] Mt. p, 10, 12. Hé þám cásere hǽlo bodade þyssum worduin, Lch. i. 326, 2. Ilia, [i]safety[/i] against attack, [i]deliverance[/i] from unfavourable conditions :-- Horn hǽlo ús. . . Hǽlo (he álýsde ús, W. S. , R. ) from fióndum úsum [i]cornum salutis nobis . . . salutem ex inimicis nostris,[/i] Lk. L. l. 69-71. (1) with gen. of the saver :-- Syle ús on earfoðum fultum, for don hǽlu byð manna gehwylces ídel [i](vana solus hominis),[/i] Ps. Th. 59, 10. (2) with gen. of the saved :-- Þæt hí for sibbe and hǽlo heora éðles campedon [i]ut hi pro patriae pace et salute mililarent,[/i] Bd. 1, 15; Sch. 41, 10. Gemicligende hǽlo kyningces his [i]magnificans salutes regis eius,[/i] Ps. L. 17, 51. [b]IV.[/b] [i]mental[/i] or [i]spiritual health[/i] or [i]well-being[/i] :-- Ðá truman sint tó manianne ðæt hié gewilnigen mid ðæs lícuman trumnesse ðæt him ne losige sió hǽlo ðæs módes [i]admanend: sunt incolumes ut salutem carports exerceant ad salutem mentis,[/i] Past. 247, 7. Genóh ryhte þú hit ongitst, and &thorn-bar; is tácn ðínre hǽlo [i]indicium est erectae naturae,[/i] Bt. 36, 4; F. 178, 25. SiÍ sául, ðonne hió gebǽdd wierð ðæt yfel tó forlǽtanne . . . sécð ðonne ðá forloreaan hǽlo [i](salutem amissam),[/i] Past. 251, 14. [b]IV a[/b]. [i]safety, deliverance, salvation.[/i] Cf. [b]III a[/b] :-- Hine God freoðade on foldan, swá hé feora gehwylc healdeð in hǽlo (cf. nó God wolde þæt seó sáwl sár þrowode, 379), þǽr se gǽst þíhð in þeáwum, Gú. 368. 'Gehǽle mé [i](salvum me fac[/i]) ðín sió swíðre ' . . . Hé gecýðde ðæt hé dæs écean llfes hílo [i](aeternam salutem)[/i] sóhte, Past. 389, 22. Ic his sácerdas mid hǽlu gegyrwe [i]sacerdotes ejus induam salutare,[/i] Ps. Th. 131, 17. (1) with gen. of saver :-- Sæle mé, Dryhten, þínre hǽlo heht [i]redde mihi laetitiam salutaris tui,[/i] Ps. C. loo. &THORN-bar; mín gást wynsumige on þínre hǽlo, Bl. H. 159, 3. Geségon égo mín hǽlo ðín [i](salutare tuum),[/i] Lk. L. R. 2, 30. Sæcgeað Drihtnes hǽlu, Ps. Th. 95, 2. (2) with gen. of saved. See next paragraph. ¶ [i]the salvation effected by Christ's death[/i] :-- Hǽl ús, wé þe synt on líchomum lifgende, and eác þá þe on helle synt biddaþ þínre onlésnesse and þínre hǽlo, Bl. H. 81, 23. Þǽt þú ús áhredde and ús hǽlo giefe sylle, Cri. 374: 613: 1575. Him selfum tó écere hǽlo. Chr. 855; P. 66, 8 : Ll. Th. i. 103, 7. Eal þis hé þrowode for úre lufon and hǽlo, 61. H. 23, 35. For manna hǽlo, 79, 3. Fore uncerra sáula héla and uncerra bearna, C. D. i. 292, 26. (Cf. pro remedio animae meae et filii nostri, 287, 31. ) Sancta Maria bróhte eallum geleaffullum éce hǽlo, 5, 31[b]. IV b. [/b] [i]that which produces spiritual health[/i] or [i]well-being[/i] :-- Is wel gecueden ðætte ðæt flǽsclice líf sié ðǽre heortan hǽlo [i]vita carnium sanitas cordis,[/i] Past. 235, 22. Ðæt hié geðencen hú micel hǽlo ðæt bið ðǽre heortan ðæt se líchoma sié medtrum [i]ut considerent, quanta salus cordis sit molestia corporalis,[/i] 255, 14. \[v. [i]N. E. D.[/i] heal; [i]sb.[/i]\] v. un-hǽlu.[/m]
hǽlu-tíd
	[m1][b]hǽlu-tíd[/b], e; [i]f. A time of well-being, a happy time[/i] :-- Eádward cirig . . . hǽlotíd weóld Walum and Scottum and Bryttum, Chr. 1065 ; P. 193, 31. \[Cf. William of Malmesbury, who notes that in Edward's reign ' all was calm and peaceable boen at nome and abroad', and says that ' the happiness of his times had been revealed in a dream . . . in the time of Canute', Bk. ii. c. 13.\][/m]
hǽl-wyrt
	[m1][b]hǽl-wyrt[/b], e ; [i]f. Penny-royal[/i] :-- Hǽlwyrt [i]pollegia,[/i] Wrt. Voc. i. 68, 61. v. hyll-wyrt.[/m]
hǽman
	[m1][b]hǽman[/b]. [i]Add:[/i] [b]I.[/b] in a not criminal sense. (1) [i]to have sexual intercourse[/i] :-- Gif wer and wíf hý gesomnien, and heó secge &thorn-bar; hé ne mæge hǽman [i](coire)[/i] mid hire . . . nime hire óðerne, Ll. Th. ii. 146, 37. (2) [i]to marry[/i] :-- Ne beþærfeþ &thorn-bar; mon hǽme [i]non expedit nubere,[/i] Mt. R. 19, 10. (2 a) of concubinage, [i]to cohabit[/i] :-- Gif hé . . . þe hié bohte . . . áléfe his suna mid tó hǽmanne, Ll. Th. i. 46, 16. [b]II.[/b] in a criminal sense, [i]to have illicit intercourse, commit adultery, fornicate[/i] :-- Ðý lǽs hí on unryht hǽmen . . . Hé egesode ðá ðe on unryht hǽmdon [i]propter fornicationem . . . Fornicationis metum praemisit,[/i] 'Past. 397, 20. Næs ic ná genihtsumigende on þám geongum ðe on þǽre sǽmid mé hǽmdon, Hml. S. 23 b, 396. Þone þe hǽme wið nýtén [i]qai coierit[/i] 19 ; Ll. Th. i. 52, 11. Sé þe mid nunnon hǽme, 2. 46, 6. [b]II a.[/b] figurative :-- Þú fordydest ǽlcne man sé þe hǽmþ [i](fornicatur)[/i] fram þé, Ps. L. 72, 27. v. ge-, unriht-hǽman ; diru-, wóh-hǽmende; nn-, unriht-hǽmed.[/m]
hǽmdere
	[m1][b]hǽmdere[/b]. v. unriht-hǽmdere: -hǽme; [i]adj.[/i] v. ge-hǽme.[/m]
-hǽme
	[m1][b]-hǽme[/b]; [i]pl. m. This form is found in many words denoting the inhabitants of places whose names end in[/i] -hám, e, g. Æschǽma gemǽru, C. D. iv. 70, 26. [i]For a list ofswch words see[/i] Cht. Craw. 116. [i]Also the form[/i] -hǽmingas [i]occurs with the same meaning[/i] :-- Wanhǽminga gemǽre, C. D. v. 264, l. Wealthǽminga geniearc, iii. 405, 7.[/m]
hǽmed
	[m1][b]hǽmed[/b]. . [i]Add:[/i] [b]I.[/b] of legitimate connexion :-- Gif ðá gesinhíwan tó ungemetlíce hié gemengað on ðǽm hǽmede [i]conjuges immoderatae admixtioni servientes,[/i] Past. 397, 11. Gif hire liófre sié óðer hémed tó niomanne [i]if sie prefer to make a second marriage, C.[/i] D. i. 310, 20. Ǽulic hǽin. . ed [i]legitimum conubium,[/i] An. [i]Ox.[/i] 416. Hǽmeda [i]matrimonii,[/i] 3617. Hǽrnedu (hǽmedru, Hpt. Gl. 525, 13) [i]lenocinia[/i] (spreto spousali peplo blanda procorurn [i]lenocinia[/i] conternnens, Ald. 76, 9), 5245. ¶ [i]a marriage feast;[/i] nuptiae :-- Of hǽmdum &l-bar; of brýdlðpurn [i]de nuptis,[/i] Jn. p. i. 3. Tó ðǽrn færmum &l-bar; hǽmdum [i]ad nubtias,[/i] 2, 2. [b]I a. [/b] of the intercourse of animals :-- Sindon sume gesceafta þe týmað búton hǽmede, Hml. Th. ii. 10, 15. [b]II.[/b] of illegitimate connexion :-- Hǽmed [i]incestum,[/i] Wrt. Voc. ii. 44, 44. Nys mé þýnes weales hǽmed nǽfre þe leófre þe mé nǽdre tóslyte, Shrn. 154, 22. Hǽmedes, forligeres [i]prostibule,[/i] An. Ox. 4219. Hǽmede [i]stupro,[/i] 2942 : 5043. Be nunnan hǽmede and forligre. Sé þe mid nunnan hǽme, Ll. Th. i. 346, 5 : 66, 14. Ælþeódige mæn gif hió hiora hǽmed rihtan nyllað, 38, Ceorlisc man.. . &thorn-bar; hǽmed mid hreówe forlǽte, 7. Þá forbodenan gyfta &l-bar; hǽmeda [i]uetitos hymeneos,[/i] An. Ox. 1781. Hémedo, Txts. 69, 1036. Hémeða, Wrt. Voc. ii. 78, 29. Wífþing, gifta, hǽmed, 43, 13. v. mǽg-, níd-, riht-, unriht-, wÓh-hǽmed.[/m]
hǽmed-dreám
	[m1][b]hǽmed-dreám[/b] (?), [b]-drím, -dríme[/b](?), es; [i]m. The pleasure of a vicious life(?), a life of pleasure[/i] :-- Hǽmedrímes (hǽmeddrímes), \[hæmed-\] scipes [i]lenocinii[/i] (antequam Samson illecebrosis [i]lenocinii[/i] nexibus nodaretur, Ald. 72, 15), An. Ox. 5046. (Cf. 5245, [i]under[/i] hǽmed; [b]I.[/b] )[/m]
hǽmed-gemána
	[m1][b]hǽmed-gemána[/b]. [i]For'[/i] Cot. 129, Lye' [i]substitute[/i] :-- Hǽmedgemánan [i]matrimonia,[/i] Wrt. Voc. ii. 55, 4.[/m]
hǽmed-gifta
	[m1][b]hǽmed-gifta[/b]. [i]Dele, and see last instance under[/i] hǽmed: hǽmed-rím. v. hǽmed-dreám.[/m]
hémed-scipe
	[m1][b]hémed-scipe[/b]. [i]Substitute:[/i] (1) in a good sense, [i]the state of matrimony[/i] :-- Hǽmedscipes gemánan [i]hymenei[/i] &l-bar; [i]connubii commercio,[/i] Hpt. Gl. 482, 7. (2) in a bad sense, [i]cohabitation without marriage[/i] :-- Hǽmed- @bt_d0498 rimes &l-bar; \[hæmed\]scipes [i]lenocinii, seductionis,[/i] Hpt. Gl. 521, 40. v. hǽmed-dreám.[/m]
hǽmed-þing
	[m1][b]hǽmed-þing[/b]. [i]Add;[/i] (1) with no sense of criminality :-- Þes bisceop sǽde . . . &thorn-bar; hé nǽfre on his lífe ne cóme neáh wífe þurh hǽmedþing, ac heóld his clǽnnysse, Hml. S. 3, 204. Mycel wundor hit wæs þæt þæt mǽden gebær cild þe nǽfre náhte þurh hǽmedþing weres gemánan, Wlfst. 15, 16. Mæssepreóstas witan þæt hig nágon mid rihte þurh hǽmedþing wífes gemánan, 269, 21 : Ll. Th. i. 306, 18. (2) of criminal intercourse :-- Gif hwá nunnan mid hǽmedþinge ([i]fornicationis causa[/i]) on hire hrægl . . . gafó, Ll. Th. i. 72, 8. Gif hwylc geong man hǽmedþing gewyrce búan rihtum gesinscipe [i]sijnvenis guis absque legitimo conjngio fornicatus fuerit,[/i] ii. 164, 23. Be hǽmedþiugam. Gif mon hǽme [i](fornicetur),[/i] i. 68, 8.[/m]
hǽmed-wíf
	[m1][b]hǽmed-wíf[/b]. [i]For[/i] 'Cot. 136 Lye' [i]substitute[/i] :-- Hǽmedwíf [i]matrona, Wrt.[/i] Voc. ii. 59, 19.[/m]
hǽmend
	[m1][b]hǽmend[/b], es; [i]m. An adulterer, a fornicator[/i] :-- Hǽmend [i]inceslalur[/i] ([i]-or[/i] ?), Wrt. Voc. ii. 44, 47. v. unriht-, wóh-hǽmend.[/m]
hǽmere
	[m1][b]hǽmere[/b]. [i]Add[/i] :-- God fordémð þá dyrnan forligeras and þá unrihtan hǽmeras, Hml. A. 19, 145. v. unriht-, wóh-hǽmere.[/m]
hǽmestre
	[m1][b]hǽmestre[/b]. v. níd-hǽmestre : [b]-hǽmingas.[/b] v. -hǽme; [i]pl. m. :[/i] [b]hæn.[/b] v. hen : [b]hǽnan.[/b] [i]Add:[/i] v. ge-hǽnan.[/m]
hænep
	[m1][b]hænep[/b]. [i]Add[/i] :-- Hænep [i]canafel sylvatica,[/i] Wrt. Voc. i. 69, 16: [i]cannabum,[/i] ii. 128, 4: [i]cannabin,[/i] 6. Hænep (henep, [i]v. l.[/i]). Ðeós wyrt þe man [i]cannaue silfatica[/i] and óþrum naman hænep (henep, [i]v. l.[/i]) nenmeþ, Lch. i. 228, 15-17.[/m]
-hæp, -hæplic, -hæplicness
	[m1][b]-hæp, -hæplic, -hæplicness[/b]. v. ge-hæp, ge-hæplic, ge-hæplicness.[/m]
hæppan
	[m1][b]hæppan[/b] (?); [i]p.[/i] te [i]To move accidentally[/i](?), [i]to slip[/i] :-- [i]Þá[/i] slóh sum hǽþen man to þám hálgan were, ac mid þám swenge hæpte &thorn-bar; swurd him of handum ([i]the sword slipped mil of his hand),[/i] and ne mihte man hit nǽfre syððan findan (cf. þæt wǽpen wand áweg mid þám siege of þæs réðan handum, Hml. Th. ii. 510, 22 : nyste hé fǽringa hwǽr ; &thorn-bar; seax cóm þe hé ǽr on handa hæfde, Bl. H. 223, 17 : [i]all three passages refer to the same event in the life of St. Martin),[/i] Hml. S. 31, 477. \[Cf. [i]N. E. D.[/i] nap [i]to go by chance.[/i]\][/m]
hæpse
	[m1][b]hæpse[/b]. [i]Add[/i] :-- Ne sceolde hé nán ðing forgýman ðe ǽfre tó note mehte ; ne forda músfellan, ne, &thorn-bar; git lǽsse is, to hæpsan pinn, Angl. ix. 265, 9, Hæpsan, loca [i]eluslilla (arcarum reserantur),[/i] An. Ox. 4003.[/m]
hæpsian
	[m1][b]hæpsian[/b]. [i]Add[/i] :-- [i]Sero, seras,[/i] ic hæpsige, is ðǽre forman geðeódnysse, Ælfc. Gr. Z. 166, 1. v. be-hæpsian.[/m]
hǽr
	[m1][b]hǽr[/b]. [i]Add:[/i] [b]I.[/b] [i]a hair[/i] :-- Hér [i]pilus,[/i] Wrt. Voc. ii. 117, 40. (1) [i]a human hair, hair[/i] of a person's head :-- Hér [i](capillus)[/i] of heófde iówrum ne bid forloren, Lk. R. L. 21, 18. &THORN-bar; fýr heora ne æthrán, ne furþum án hǽr heora heáfdes, Hml. S. 30, 454. Ne mæhtú énne hér [i](unum capillum)[/i] húit geuirce, Mt. L. 5, 36. Him Þá hǽr (his hǽr, [i]v. l.[/i]) áfeóllon [i]fills cadentibus,[/i] Gr. D. 157, 8. Héras [i](capilli)[/i] heáfdes, Mt. L. 10, 30. Héro (hér, R. ), Lk. L. 12, 7. Heora wæs má þonne hǽra on mínum heáfde, Ps. Th. 39, 14. Ne efesiad eów ne eówre hǽr ne sciron ([i]non facietis calvitium),[/i] Deut. 14, (2) a [i]hair[/i] of an animal :-- Of nǽrum (of hérum ðǽra camella, Mt. L. 3, 4) [i]de pilis,[/i] Wrt. Voc. ii. 71. 61. Wullan fliásum, hérum. Txts. 151, 4. Hǽrum, Rä. 36, 4. [b]II.[/b] [i]a number of hairs together[/i] (1) [i]a lock.[/i] v. hǽr-locc :-- Hǽra [i]cincinnarum.[/i] Au. Ox. 1199. [i](2) a fringe[/i] :-- Ðá hér [i]fimbrias,[/i] Mt. L. 23, 5. [b]III.[/b] with collective force, [i]hair[/i] (1) of persons :-- Hǽr [i]cesaries, pilos,[/i] Wülck Gl. 290, 11. Unbeganum locca fexe and fúliendum hǽre [i]inculta criniculorum cesarie et squalente capillatura,[/i] An. Ox. 1214. (2) of animals :-- Sume bróhton gáte hǽr . . . þæt gate hǽr getácnode þá stíþan dǽdbóte, Ælfc. Gen. Thw. 3, 31-6, v. heáfod-hǽr.[/m]
hǽre
	[m1][b]hǽre[/b]. [i]Add:[/i] [b]I.[/b] [i]sackcloth[/i] used as a garment, [i]a hair-shirt[/i] :-- Hé scrýdde hine mid hǽran and mid axan bestreowode, Hml. S. 31, 445. Mid héran [i]eilicio,[/i] Ps. Srt. 34, 13. Heó [i](St. Cecilia)[/i] wæs gegyred myd hǽran æt hyre líchaman, and onufan þǽre hǽran heó wæs gegyred myd golde áwefenum hrægelum, Shrn. 149, 20. Hí mid hǽran hí gescrýddon tó líce [i]they wore sackcloth next their skin,[/i] Hml. S. 12, 36 : Hml. A. 108, 207. Heó áwearp hire hǽran and hire wudewan reáf, 109, 228. [b]II.[/b] [i]sackcloth[/i] used to lie on :-- Hé oftost læg uppon ánre hǽran on þǽre baran flóra, Hml. S. 31, 853. On stíþre hǽran licgende, 1351 : Hml. Th. ii. 516, 31. \[v. [i]N. E. D.[/i] hiere.\][/m]
hærean-fagol
	[m1][b]hærean-fagol[/b]. Have the glossers misunderstood the word [i]herinaciis,[/i] and supposed it to be the name of a bird ? Can the [i]hærean[/i] represent [i]herin[/i] and [i]fagol[/i] be a mistake for [i]fugol?[/i] and in the other gloss, [i]hâtte-fagol,[/i] is [i]hatte[/i] = [i]hatte, andfago/[/i] for [i]fugol,[/i] so that the gloss would mean [i]herinacius is the name of a bird[/i] ?[/m]
hǽren
	[m1][b]hǽren[/b]. [i]Add[/i] :-- Heó gegyrede hý mid hǽrenre tunecan and mid byrnan, &thorn-bar; is mid lytelre hacelan, Shrn. 140, 30.[/m]
hærfest
	[m1][b]hærfest[/b]. [i]Add:[/i] I. [i]autumn, the third ofthe four seasons.[/i] \[It began on August 7 and November 6 was its last day :-- Þæs [i](after Lammas day)[/i] hærfest cymð ymb seofon niht bútan ánre wonan . . . Syþþan ([i]after All Saints' day)[/i] wintres dæg on syx nihtum genimð hærfest mid herige [i]six days after Lammas autumn comes . . . six days after All . Saints' day winter time captures autumn,[/i] Men. 140-204\] :-- Tó hærfestes emnihte, Chr. 1048; P. 174, 21. On hærfeste gefór se here on Miercna lond, 877 ; P. 74, 21, Ætforan hærfeste forbarn &thorn-bar; hálige mynster s&c-tilde;e Paule, 1086 ; P. 218, 22. Wé weorðiaí heáhengles tiid on hærfeste, Michaheles, Men. 177. Ðis wæs on hærfest, Chr. 918 ; P. 100, 2. Hé saet on þám biscopríce ealne þone sumor and þone hærfest, 1048 ; P. 172, 14. Herfest, 1006; P. 136, 16. [b]I a.[/b] as the season for the ripening and gathering of fruits :-- Hærfest byð hréðeádegost, hæleðum bringeð géres westmas, Gn. C. 8. Swá nú lencten and hærfest, on lencten hit gréwð, and on hærfest hit fealwað, Bt. 21 ; F. 74, 22. Se wæstmbǽra hærfest bryngþ rípa bléda, 39, 13 ; F. 234, 15. Hærfest cymð, wlitig wæstmum hladen, Men. 140. Me mæcg on hærfeste rípan, in Agusto and Septembri and Octobri. . . fela tilða hám gæderian . . . ǽr tó túne tó slid winter cume, Angl. ix. 261, 14-20. II. [i]the part of Autumn in which the fruits of the earth are gathered in, harvest,[/i] v. hærfestlic; II. , hærfest-mónaþ, hærfest-tíd ; II :-- Agusius síhð tó mannum mid genihtsumum hærfeste and [i]autumnus[/i] cymð tó mancynne binnan seofon nihta fyrste, Angl. viii. 311, 18. On hærfeste wícode se cyng on neáweste þáre byrig, þá hwíle þe hié hira corn gerypon, Chr. 896; P. 89, 8. Mon eorðan wæstmas on hærfeste hám gelǽdeð . . . on rypes tíman, Ph. 244. [b]II a.[/b] rendered in late Latin versions by [i]Augustus[/i] (cf. Augustus [i]messis, messis tempus,[/i] Migne) :-- On hærfeste ([i]in Augusta),[/i] ðá fullan wican ǽr S&c-tilde;a Marian mæssan ([i]Sept.[/i] 8), Ll. Th. i. 92, 6. Berebryttan gebyreð corngebrot on hærfæste ([i]in Augusta),[/i] 440, 2. iii dagas ǽlcre wucan on hærfest (in [i]Augusta),[/i] 432, 32 [i]:[/i] 434, 7. ¶ in a late MS. it is used as the name of the month, [i]August[/i] :-- [i]On[/i] Iuli mónðe. . . On hærfest. . . On Setembre, Angl. [i]. . .[/i] 185, 10.[/m]
hærfest-lic
	[m1][b]hærfest-lic[/b]. [i]Add:[/i] [b]I.[/b] [i]autumnal,[/i] v. hærfest; [b]I.[/b] :-- Hærfestlicere [i]autumnali (tempore),[/i] An. Ox. 3838. On hærfæstlice (árfæstlice, MS. ) tíde ([i]in autumnali tempore,[/i] i. e. [i]August[/i] 20), fíf dagum ǽr S&c-tilde;e Bartholomeus mæssan [i](August[/i] 25), Guth. Gr. 157, 59. [b]II.[/b] [i]of harvest,[/i] v. hærfest; II :-- Hé wearð ofslagen þurh þǽre sunnan hǽtan on hærfestlicre tíde [i]mortuus est in diebus messis hordeaceae,[/i] Hml. A. 108, 198.[/m]
hærfest-mónaþ
	[m1][b]hærfest-mónaþ[/b]. [i]Add:[/i] cf. hærfest; [b]II a.[/b][/m]
hærfest-tíd
	[m1][b]hærfest-tíd[/b], e; [i]f.[/i] [b]I.[/b] [i]autumn,[/i] v. hærfest; I :-- Þú þá treówa on hærfesttíd heora leáfa bereáfast, and eft on lencten óþru leáf sellest, Bt. 4; F. 8, 6. [b]II.[/b] [i]harvest-time,[/i] v. hærfest; [b]II[/b] :-- On sumera and on hærfesttíde, þonne mon wæstmas in somnode [i]tempore aestatis, quo fruges erant colligendae,[/i] Bd. 4, 4 ; Sch. 369, 7.[/m]
hærfest-tíma
	[m1][b]hærfest-tíma[/b], an; [i]m. Autumn[/i] :-- [i]Autumnus.[/i] &thorn-bar; ys hærfesttíma, cymð tó mancynne binnan seofen nihta fyrste [i]autumn comes on the seventh of August,[/i] Angl. viii. 311, 18.[/m]
hǽriht
	[m1][b]hǽriht[/b]. [i]l.[/i] hǽriht(e), [i]and for '[/i] crinitus, . . . Lye' [i]substitute[/i] :-- Þá hǽrihtan [i]setosa (vervecum vellera),[/i] Wrt. Voc. ii. 87, 27,[/m]
hæring
	[m1][b]hæring[/b]. [i]Add[/i] :-- Hæring [i]sordino,[/i] Wrt. Voc. i. 281, 64. Heringas [i]sardinas,[/i] Txts. 94, 910.[/m]
hǽr-loccas
	[m1][b]hǽr-loccas[/b], Hpt. Gl. 526, 45. [i]Perhaps this should be read[/i] hǽr, loccas. Cf. fexa &l-bar; hǽra [i]cincinnoriim,[/i] 435, 5.[/m]
hærn
	[m1][b]hærn[/b]. [i]Substitute for passages[/i] :-- Hraen, raen [i]fiustra, undae,[/i] Txts. 60, 400. Flód oððe hærn [i]flustra,[/i] Wrt. Voc. ii. 33, 32. Hærn eft onwand árýða geblond, An. 531.[/m]
hǽr-nǽdl
	[m1][b]hǽr-nǽdl[/b]. [i]For[/i] ' Lye ' [i]substitute[/i] :-- Mid þráwincspinle, hǽrnǽdla [i]calamistro,[/i] An. Ox. 1200.[/m]
hǽr-sife
	[m1][b]hǽr-sife[/b], es; [i]n. A hair-sieve[/i] :-- Man sceal habban . . . hérsyfe, Angl. ix. 264. 14. \[[i]O. L. Ger.[/i] hár-sif [i]setatium : O. H. Ger.[/i] há\[r\]-sib(-sip) [i]cribellnm, sedatium. [/i]\][/m]
hǽs
	[m1][b]hǽs[/b]. [i]Add:[/i] [b]I.[/b] [i]a bidding, an order[/i] :-- Streclicere hǽse [i](quod) violenti pr&e-hook;cepti (imperio complendum jubelur),[/i] An. Ox. 1294. Petrus and Andreas be Crístes hǽse forléton heora nett . . . hí æfter stemne ánre hǽse þæt þæt hí hæfilon forgeáton, Hml. Th. i. 578, 24. Deóflu be eówere hǽse þá deófolseócan forléton, 64, 26. Seó menigo háligra sáula mid Drilitnes hǽse wǽron of þǽm cwicsúslum áhafena, Bl. H. 87, 18. Be hyre ágenum cyre, ná geneádod mid nánre hǽse, Hml. A. 32, 204. Þurh his hálige hǽs, An. 1522: 1588: El. 86: Wlfst. 255, Féran sceal þurh freán hǽse sundor ánra gehwæs sáwl of líce, Az. 92. Hé hét him tó clypian ealne þone here &thorn-bar; hí his hǽse gefyldon, Hml. S. 28, 27: Angl vii. 52, 406. Hé gehýrde þá word þæs hátendan, ac hé yldode &thorn-bar; hé þá hǽsa gefyllan nolde [i]audivit jubentis verba, sed implere distulit,[/i] Gr. D. 159, 16. Hé bead þæs apostoles hǽsa (-e, [i]v. l.[/i]) Dyonisie, Hml. S. 29, 63. [b]II.[/b] [i]an invitation[/i] from a superior :-- S&c-tilde;s Paulinus þǽre cyricean scíre onféng mid þæs arcebisceopes hǽse and Eádboldes þæs cyninges [i](innitatione Honorii amistitis et Eadbaldi regis).[/i] Bd. 2, 20 ; Sch. 188, 12. [b]III.[/b] [i]an office, service one is bidden to perform[/i] (?) :-- Þénunge. hǽse [i]munia,[/i] Wrt. Voc. ii. 57, 8. v. níd-hǽs; hátan.[/m]
hæsel
	[m1][b]hæsel[/b] [i]galerus. Dele.[/i][/m]
hæsel
	[m1][b]hæsel[/b] [i]hazel. Add[/i] :-- \[H\]aesil, haesl [i]auellanus,[/i] Txts. 38, 50. Hæsl [i]abellanus,[/i] Wrt. Voc. ii. 7, 42 : [i]abellanus[/i] vel [i]colurnus,[/i] i. 285, 24. Haesil, haesl [i]corylus,[/i] Txts. 50, 236. Of ðǽre apoldre on ðæne hwítan hæsl, ðonnæ of ðám hwítan hæsle on hnuttwíc eástewearde, C. D. v. 221, 18. \[The word occurs in a great many local names, \[v. C. D. vi. 293, col. 2.\][/m]
hæsel-hnutu
	[m1][b]hæsel-hnutu[/b]. [i]Add[/i] :-- Haeselhnutu [i]abelena,[/i] Wrt. Voc. ii. 98, 14. Haslhnutu [i]abellana,[/i] 4, 52. Hæslhnute cyrnel [i]nuculeus[/i] sive [i]nucleus,[/i] 62, 37. @bt_d0499[/m]
hæsel-rǽw
	[m1][b]hæsel-rǽw[/b], e; [i]f. A row of hazels[/i]:-- On ðá hæselrǽwe, C. D. iii. 77. 4-[/m]
hæsel-wrid
	[m1][b]hæsel-wrid[/b], es; [i]n. m[/i] (?). [i]l.[/i] [b]hæsel-wríd, -wriþ,[/b] es; [i]m. , and add[/i] :-- [i]On[/i] ðone miclan hæslwríð wiðneoðon ðæt gráfet; of ðám hæsl-wríðe, C. D. v. 194, 14. v. wríd.[/m]
hæsel-wyrt
	[m1][b]hæsel-wyrt[/b]. [i]Dele:[/i] hæssec. v. hassuc.[/m]
hae-swealwe
	[m1][b]hae-swealwe[/b], an ; [i]f. A kind of hawk[/i] :-- Haesualwe [i](Sweet suggests[/i] sǽ-) [i]astur,[/i] Txts. 43, 234. Cf. beoru-swealwe.[/m]
hæt
	[m1][b]hæt[/b]. [i]Arfd;[/i] -- Haet [i]mitra.[/i] Wrt. Voc. ii. 114, 13. Hæt [i]tiara,[/i] 85, 42 : [i]capititim,[/i] An. Ox. 5320. Hættes [i]mitr&e-hook;,[/i] 5242 : Wrt. Voc. ii. 87, 45. Camb on hætte oððe on helme [i]erista,[/i] 19, 10. Eówre hættas [i]mitr&e-hook;,[/i] 55, 21: 70. Haetas [i]mitras,[/i] Txts. 113, 75.[/m]
hǽt
	[m1][b]hǽt[/b] [i]heat. For forms that might be taken as oblique cases of such a nominative see[/i] hǽtu : [b]hǽta.[/b] v. scyld-hǽta.[/m]
hǽtan
	[m1][b]hǽtan[/b]. [i]Add:[/i] [b]I.[/b] [i]trans.[/i] (1) [i]to communicate heat to[/i] :-- -Gedó on calic, menge æfter þon wið wader, and hǽte, Lch. ii. 24, 25. (2) [i]to cause the sensation of warmth in[/i] :-- Lǽcedóm . . . tó hǽtenne untrumne magan. Lch. ii. 158, 21. [b]II.[/b] [i]intrans. To be warm[/i] :-- Haetendae [i]calentes,[/i] Txts. 48, 206. v. for-, ge-, in-, on-hǽtan.[/m]
hǽte
	[m1][b]hǽte[/b]. [i]Dele last passage, and add[/i] :-- Hǽte [i]calor,[/i] . . . hǽte micel [i]fervor,[/i] Wrt. Voc. i. 53, 40, 42 : 76, 73, 75. [b]I.[/b] [i]the quality of being hot[/i] :-- Belimpð seó hǽðung tó ðǽre hǽtan, Hml. Th. i. 286, 3. &THORN-bar; seó sunne mid hyre hǽtan middaneardes wæstmas ne forbærne, Lch. iii. 250, 16. Þurh ðǽre sunnan hǽtan, 276, 16. Þæt hellice fýr hæfð unásecgendlice hǽtan and nán leóht, Hml. Th. i. 532, 2. [b]I a.[/b] [i]the sensation caused by contact with fire[/i] :-- Ne undergyte gé þæt eówre gléda náne hǽtan mínum líchaman ne gedóð, ac swíðor célinge?, Hml. Th. i. 430, 12. [b]II.[/b] [i]heat[/i] as an element present in all bodies, [i]fire[/i] as one of the four elements :-- Ðunor cymð of hǽtan and of wǽtan. Seó lyft týhð ðone wǽtan tó hyre neoðan and ðá hǽtan ufon, and þonne hí gegaderode beóð, seó hǽte and se wǽta binnon ðǽre lyfte, þonne winnað hí him betweóman mid egeslicum swége, and &thorn-bar; fýr ábyrst út ðurh lígett gyf hé máre biþ þonne se wǽta; gyf se wǽta byð máre ðonne &thorn-bar; fýr þonne fremað hit, Lch. iii. 280, 2-9. Nis nán licliamlic þing de næbbe ðá feówer gesceafta him mid, &thorn-bar; is lyft and fýr and eorðe and wæter . , . Úre líchaman habbað ǽgðer ge hǽtan ge wǽtan, eorðan and lyft, 272, 27-274, 8. [b]III.[/b] [i]a hot condition of the atmosphere, hot weather[/i] :-- Sió hǽte hæfð genumen þæs súðdǽles máre þonne se cyle þæs norðdǽles hæbbe. Ors. i; S. 24, 28. Cóm swá micel hǽte [i](ila jugis et torrida siccitas)[/i] giend Rómáne þæt ealle heora eorðwæstmas forwurdon, 2, 6; S. 88, 15. Cýtan árǽran &thorn-bar; hí wið cyle and wið hǽton hí sylfe geburgon, Hml. S. 23, 419. For þæs sumores hǽtan, Bl. H. 59, 4. Se hara þonne hé on sumura for swíðlicre hǽtan geteórud byþ, Lch. i. 226, 23. [b]III a.[/b] [i]a region of hot atmosphere, a torrid zone[/i] :-- Án þǽra dǽla is on ælemiddon weallendo . . . þonne beóð on twá healfa þǽre hǽtan twégen dǽlas gemetegodc, Lch. iii. 260, 24. [b]IV.[/b] of bodily condition, [i]a state of feeling hot[/i] :-- Tó eácan þǽm hié derede ǽgþer ge þurst ge hǽte [i]besides this their being so thirsty and hot injured them.[/i] Ors. 5, 7; S. 230, 17. Him cóm on swá micel hǽte and swá micel þurst &thorn-bar; hié him heora feores ne wéndun [i]they got into such a state of heat and thirst that they gave up hope of life,[/i] 6, 13; S. 268, 12. [b]IV a. [/b] [i]a feverish[/i] or [i]inflamed condition of body[/i] :-- Wið ðæs magan hǽtan, Lch. i. 268, 1. Ðeós wyrt gehǽleð mænigfealde untrumnyssa . . . eágena sárnysse and hǽtan, 272, 2. [b]V.[/b] of intense feeling or passion :-- Hætan [i]incentiua[/i] (Melantiae carnis [i]incentiua[/i] illecebrosis stimulis agitabant, Aid. 59, 18), An. Ox. 4226. v. lencten-, sumer-hǽte; hát.[/m]
hætera
	[m1][b]hætera[/b]. [i]In bracket dele 'O. H. Ger.[/i] hadarun . . . [i]clout', and odd:[/i] v. [i]N. E. D.[/i] hater.[/m]
hǽþ
	[m1][b]hǽþ[/b] [i]a heath,[/i] hǽþ [i]a plant. Take these together, for[/i] ' e ; [i]f. ' substitute[/i] es; [i]n. m, , and add:[/i] [b]I.[/b] [i]a heath, a tract of uncultivated, waste land,[/i] (1) masc. :-- Andlang ðǽre díc tó ðǽm hǽðe foreweardan . . . ; ðonne westweard ofer ðone hǽð, C. D. iii. 264, 2-4. Úp on ðene hǽð; ofer ðene hǽð, 384, 26. (2) neut. :-- Ofer ðæt hǽð, C. D. iii. 392, 3, 5. On ðæt hǽð westeweard, 427, 33. On ðæt héð westeweard, v. 212, 18. v. mór-hǽþ. [b]II.[/b] [i]a plant-name[/i] :-- Haeth, haet (cf. haet-colas, 53, 570), hét [i]calomacus (-chuns), calomancus,[/i] Txts. 52, 269. Hǽþ [i]colomacus, genesta,[/i] Wrt. Voc. ii. 134, 35. Hǽð [i]calomacus,[/i] 13, 33. Haeth, haedth, haet [i]thymus,[/i] Txts. 102, 1007. Hǽþ [i]timus,[/i] Wrt. Voc. i. 285, 68. Hǽð [i]alucurus[/i] vel [i]thimus,[/i] ii. 10, 38. Hǽþ [i]brogus,[/i] 127, 25 : [i]mirica,[/i] i. 33, 54. Smeóce mid hǽþe and &thorn-bar; ylce on wíne drince, Lch. i. 354, 24. ¶ [i]the word is found in many compounds,[/i] (1) [i]as the first part of words denoting localities,[/i] hǽþ-beorh, -burh, dún, -feld, -gára, -hricg, -leáh, -slæd, v. C. D. vi. 293, 294. (2) [i]as part of proper names,[/i] v. Txts.[/m]
hǽþ
	[m1][b]hǽþ[/b], e; [i]f Drynessfrom /teat, parched condition[/i] :-- Mycel hǽte [i]ferfor,[/i] swaloð [i]cauma,[/i] drúgað oððe hǽð [i]siccitas,[/i] Wrt. Voc. i. 76, 77. \[Cf. [i]O. H. Ger.[/i] hei [i]uredo,[/i] ge-hei [i]cauma;[/i] ar-, far-heién.\] [i]See next word, and[/i] hǽþung, for-hǽþan.[/m]
hǽþa
	[m1][b]hǽþa[/b], an ; [i]m. Parching by heal[/i] :-- Hé gebæd &thorn-bar; God forgeáfe þǽe eorðan rénas, for þan ðe se hǽða þá hýnde ðá eorðan . . . þá ásende Drihten rénscúras aad þá eorðan gewæterode þe ǽr wæs forburnen, Hml. S. 14, 168. v. æfter-hǽþa ([i]where dele queries as to form and gender), and preceding word.[/i][/m]
hǽþan
	[m1][b]hǽþan[/b]. v. for-hǽþan; hǽþung, [i]and two preceding words.[/i][/m]
hǽþ-cole
	[m1][b]hǽþ-cole[/b]. [i]Substitute:[/i] haeþ-cole [i]a plain-name[/i] :-- Haelcolae [i]colomata,[/i] Wrt. Voc. ii. 105, 16. Hǽícole [i]colomate,[/i] 15, 20. Hǽþcole [i]stena,[/i] i. 68, 68 (in a list of plant-names).[/m]
hǽþen
	[m1][b]hǽþen[/b]. [i]Add;[/i] -- Hǽþene [i]geneliatici.[/i] Wrt. Voc. ii. 40, 53. [b]A.[/b] [i]as adj.[/i] (but sometimes where used predicatively might belong to [b]B. [/b] ) [b]I.[/b] referring to times covered by Old and New Testaments. (1) of persons, (a) [i]not believing in Jehovah, not of the Jewish religion[/i] :-- Giethro, ðeáh hé hǽðen and elðiódig wǽre, Past. 130, 12. Hǽðen heriges wísa [i](Nebuchadnezzar),[/i] Dan. 203. &THORN-bar; wíf wæs hǽðen Sirofénisces cynnes [i]erat mulier gentilis Syrophoenissa genere,[/i] Mk. (W. S. , L. , R. ) 7, 26. Hǽðenes heaðorinces [i](Holofernes')[/i] heáfod, Jud. 179. Hǽðnum folce ([i]the people of Sodom),[/i] Gen. 2416. Þone hǽðenan hund [i](Holofernes),[/i] Jud. no. Óðre þeóda, hǽðene herigeas, Ps. Th. 78, 10. (a α) [i]gentile[/i] (as used in the A. V. ) v. [b]B. I.[/b] aα :-- Gerihtnes hǽþenra þeóda, Bl. H. 163, 23. Hé bid geseald hǽþnum mannum [i]he shall be delivered unto the Gentiles[/i] (Lk. 18, 32), 15, 9. Betwuxn hǽðnum monnum [i]among the Gentiles[/i] (i. Cor. 5, l), Past. 211, 8. ¶ the part put for the whole :-- Áhangen hǽðenum folmum, El. 1076. (b) used of a Samaritan as opposed to a Jew :-- Samaritanus, &thorn-bar; is hǽðin monn, Lk. L. 10, 33. Des wæs hǽðin [i]hic erat Samaritanus,[/i] 17, 16. (2) of things. Cf. II 3 :-- Hǽþenu godu [i]dii gentium,[/i] Ps. Th. 95, 5. Ge sǽdon &thorn-bar; þá hǽðnan tída wǽron beteran þonne þá crístnan, Ors. 6, 37 ; S. 296, 18. Ne swerigen gé nǽfre under hǽðene godas ([i]per nomen exlernorum deorum non jurabitis.[/i] Ex. 23, 13), Ll. Th. i. 54, 23. [b]II.[/b] referring to Christian times, (1) of persons, (a) [i]not of the Christian religion[/i] :-- Swá hwylc hǽþen [i](gentilis)[/i] man swá forlǽt hǽþen wíf. . . Gyf hyra óðer biþ hǽþan, óþer gefullod, Ll. Th. ii. 144, 12-14. Heó wæs ǽryst hǽðen and wælgrim . . . þá gélýfde heó on God and onféng fulwihte, Shrn. 139, 4-7 : Hml. S. 7, 264. Astrias, hǽðen and hygeblind, Ap. 46. Hǽðen hildfruma, Jul. 7. Se hǽþena man, Bl. H. 223, 10. Þǽm hǽþnan cásere [i](Nero),[/i] 171, 29. Þæt hǽþene weorod, 221, 30. Eác wearð on Ispanie &thorn-bar; þá hǽðenan men ([i]the Moors[/i]) fóran and hergodan uppon þám Xpenan mannan . . . hí áweg ádrifan eall þet hǽðena folc, Chr. 1086; P. 221, 33-222, 3. Þén hié ([i]the Goths[/i]) hǽþene wǽre, Ors. 2, 8; S. 94, 9. Heora fæder and módor \[wǽron\] hǽþena þá gýt, Hml. S: 5, 36. Hǽdne, Bl. H. 211, 20. Þǽr hǽþene men deóflum onguldon, 221, 3. Manige hǽþne men ungeleáfsume, 129, 24. Be þára hǽþenra manna fleáme, 203, 4. Of hǽþenum mágum [i]ethnicis[/i] (i. [i]gentilibus) parentibus,[/i] An. Ox. 2416: Hml. S. 31, 13. &THORN-bar; man crístene menn of earde ne sylle húru on hǽðene leóde, Ll. Th. i. 304, 16. ¶ the part put for the whole :-- Þurl. hǽðene hand, Ap. 60. (a a) used specially of the Scandinavian invaders of England [i], v.[/i] (c), [b]B. II. I a[/b] :-- Wit begétan ðás béc æt haeðnum herge mid uncre claene feó, Txts. 175, 4. Hié wǽl geslógon on hǽþnum herige (hǽþene here, [i]v. l.[/i]), Chr. 851; P. 64, 22: 853; P. 64, 32. Hér hǽþne (hǽðene, [i]v. l.[/i]) men oferhergeadon Sceápíge, 832 ; P. 62, 9. Ofslægen from hǽþnum monnum, 838; P. 62, 35. Ceprl gefeaht wiþ hǽþene men, 851; P. 64, 11. (b) [i]not baptized[/i] :-- Ǽghwilc cild sí gefullod binnon nigon nihton . . . and gif hǽðen cild binnon .ix. nihton þurh gímelíste forfaren sí. Ll. Th. ii. 292, 6. Cild gyf hit hǽðen swelte. . . . Sé þe ofsleá his beam hǽðen . . . Hǽðen cild gif hit bið preóst beboden . . . and hit hǽðen swelte, 144, 32-35. Gif ungefullod cild fǽrlíce bið gebróhte tó þám mæssepreóst, &thorn-bar; hé mót fullian sóna, &thorn-bar; hit ne swelte hǽden, 352, 17. Cf. Gif hit bútan fulluhte gewit, 412, 24. (c) [i]barbarous.[/i] Cf. (a α) :-- Hǽðen hreáfere \[oþþe\] flotman &l-bar; wícing [i]barbarus praedo \[vel crudelis\] archipirata,[/i] Hpt. Gl. 501, 32. (2) of monstrous beings. Cf. [b]B. II. 2[/b] :-- Hǽðenes hilderinces [i](Grendel's),[/i] B. 986. Hé [i](Grendel)[/i] feorh álegde hǽðene sáwle, 852. (3) of things, [i]pertaining to non-Christian people, or to their religion and customs[/i] :-- Hearhlicre, þæs hǽþenan [i]vel[/i] templicre [i]fanatice,[/i] i. [i]profani.[/i] Wrt. Voc. ii. 147, 38. Of hǽþenum gewunan [i]apostatico ritu,[/i] An. Ox. 4920. Ic hine áwende fram hǽeth;enum gylde tó ðám sóðan Gode, Hml. Th. i. 468, 14. Tó þám hǽðenan temple getogen, Hml. S. 2, 384. In þǽre hǽþenan byrig, An. 1493. Hǽðnum horde, B. 2216. Heora hǽþenan gild wǽron ealle ídelu, Bl. H. 223, i. We lǽrað &thorn-bar; man geswíce freólsdagutn hǽðen ra leóða and deófles gamena, Ll. Th. ii. 248, 11. \[H\]ǽðenra \[bóca\] [i]indegitamentorum,[/i] An. Ox. 4442. On hǽðnum þeáwum dweligende, Bl. H. 201, 20. Hé offrode his lác þám hǽðenum godum, Hml. Th. ii. 482, 7. Hǽðenscipe bið [b]I a[/b] man ídola weorðige, &thorn-bar; is &thorn-bar; man weorttige hǽðene godas, Ll. Th. i. 378, 19. (3 a) [i]profane[/i] as opposed to sacred or Christian literature :-- Hé leornoðe grammatical, craeft and þá hǽðenan béc (cf. Shrn. 152, 11-18) oþ &thorn-bar; þá hálgan godspel him becómon tó hande. Hml. S. 35, 15. [b]B.[/b] [i]as subst.[/i] [b]I. [/b] of pre-Christian times. v. [b]A. I. [/b] (1) of persons, (a) [i]one who is not a believer in Jehovah[/i] :-- Hwurfon hæleð geonge tó þám hǽðenan [i](Nebuchadnezzar)[/i] foran, Dan. 434. Ðone ufemyston héton þá hǽþenan Saturnus, Angl. vii. 14, 122. Wé nú hǽðenra þeównéd þoliað, Dan. 307. Hǽþenra [i]allophilorum[/i] (the Philistines), An. Ox. 881 : 5018. Hé hí on handgeweald hǽðenum @bt_d0500 sealde, Ps. Th. 105, 30. Hǽþnum, Bl. H. 171, 22. (a [i]a[/i]) [i]a gentile,[/i] in pl, [i]the Gentiles.[/i] v. A. [b]I.[/b] aα :-- Alle hǽdno (hæðno, R. ) &l-bar; cynno middangeardes, Lk. L. 12, 30. Hǽdna &l-bar; cynna, Mt. L. 12, 21. Þec gelegdon on láðne bend hǽðene mid hondum, Sat. 540 (cf. Lk. L. R. 18, 32). Cyningas hǽðna, Lk. L. R. 22, 25 : Mt. L. 20, 25. Gesald bið hǽðnum, Lk. L. R. 18, 32. Hǽdnum, Mk. L. 10, 33, 42 : Lk. L. 21, 24. Haedno [i]gentiles,[/i] Mk. p.4, 15. (b) [i]a believer who is not of Jewish nationality :[/i]-- Sume wǽron hǽðene (hǽdno summo, L., hǽðno sume, R. [i]gentiles quidam[/i]) þe fóron &thorn-bar; hig woldon hí gebiddan on ðám freólsdæge, Jn. 12, 20. Sæccendum hǽdnum ([i]gentilibus[/i]) hine geseá uilnandum, Jn. p. 6, 14. (b β) [i]any one not of Jewish nationality,[/i] in pl, [i]nations[/i] other than the Jewish :-- Ofersuíðnesse hǽdno &l-bar; hǽðinra (hǽðnana, R. , þeóda, W. S.) [i]pressura gentium,[/i] Lk. L. 21, 25, On allum hǽdnum, Mk. L. 13, 10. Geláeded biðon in alle hǽdno (þeóda, W. S., cynn, R. [i]gentes[/i]), Lk. L. 21, 24. [b]II.[/b] referring to Christian times. (1) of persons :-- Nú se hǽþena ne con úre gyfe onfón [i]si paganus[/i] (Penda) [i]neseit accipere nostra donaria,[/i] Bd. 3, 24; Sch. 307, 16. &THORN-bar; hí gehǽlan þises hǽðenan eáge, Hml. S. 4, 151. Húsl sceal hálgum men, hǽðnum synne, Gn. Ex. 132. Hǽðene swǽfon dreóre druncne, An. 1004. Þá hǽðnan heora þá leásan godas him laþodan on fultum, Bl. H. 201, 30. Sé þe Godes bebod ofer-hogaþ, hé biþ on hǽþenra onlícnesse, 49, 13. Hé wæs crísten lǽce and hé eardode in hǽþenra midlene, Shrn. 125, 7. On hǽðenra gildum libban [i]paganis erroribus implicari,[/i] Bd. 2, l; Sch. 109, 21. (1 a) of the Scandinavian invaders of England. v. [b]A. II. [/b] 1 a α :-- Feallan sceolon hǽðene at hilde, By. 55. Þá hǽþenan for his geleáfan wurdon wódlíce yrre, Hml. S. 32, 113. Þá wunda þe þá wælhreówan hǽþenan on his líce macedon, 181. Under Norðmannum gebégde on hǽþenra hæfteclommum, Chr. 942 ; P. 110, 21. (2) of the devil. Cf. [b]A. II.[/b] 2 :-- Heó þæt deófol teáh bendum fæstne, hálig hǽðenne, Jul. 536.[/m]
hǽþen-dóm
	[m1][b]hǽþen-dóm[/b]. [i]Add:[/i] [b]I.[/b] [i]the belief and practice of a heathen people :[/i]-- Hǽþendómes [i]gentilitatis[/i] (Gregorius nostris parentibus errorem tetrae [i]gentilitatis[/i] abstulit, Ald. 74, 13), An. Ox. 5156. Hú hé of hǽþendóme mæge tó crístendóme ðurh rihtne geleáfan and ðurh fulluht cuman, Wlfst. 32, 10. Ǽnne crístendóm ánrǽdlíce healdan and ǽlcne hǽðendóm georne forbúgan, Ll. Th. i. 314, 9. Ǽlcne hǽðendóm oferhogian, 350, 12. Ǽnne God lufian and ǽlcne hǽðendóm georne áscunian, 316, 19. [b]II.[/b] [i]people among whom[/i] (or [i]district in which[/i]) [i]paganism prevails.[/i] v. Crísten-dóm ; [b]II :[/b]-- &THORN-bar; man crístene men . . . on hǽðendóme (cf. on hǽðene leóde, 304, 16) húru ne gebringe, Ll. Th. i. 378, 1. v. hǽþen-nes.[/m]
hǽþen-gild
	[m1][b]hǽþen-gild[/b]. [i]Dele passages from[/i] Num. 25, 2: 31, 16, [i]in[/i] l. 10 [i]for[/i] 454 read 456, [i]and add:[/i] [b]I.[/b] [i]idolatry[/i] :-- Swutele synd þæs flǽsces weorc . . . hǽðengild [i]manifesta swnt opera carnis . . . idolorum servitus[/i] (Gal. 5, 20), Hml. S. 17, 25. Hý fulwihte onféngon and wǽron blíðran tó ðám deáðe þonne hý hér on hǽðengilde lifden, Shrn. 142, 13. Nis nánum crístenum menn álýfed þæt hé his hǽle gefecce æt nánum stáne . . . sé ðe elles déð, hé begǽð untwýlíce hǽðengild, Hml. Th. i. 474, 33. On þǽre óþerre ylde man árǽrde hǽðengild wíde geond þás woruld, Ælfc. T. Grn. 4, 15: Jul. 15. [b]I a.[/b] [i]a particular form of idolatry :[/i]-- Tó manega of þám folce . . . tó þám hǽðengilde bugon [i]fliae Moab vocaverunt eos ad sacrificia sua. At illi comederunt et adoraverunt deos earum,[/i] Num. 25, 2: 31, 16. [b]I b.[/b] [i]idolatrous worship, an idolatrous rite or practice :[/i]-- Se mánfulla wolde his hǽþengild habban ([i]celebrate his idolatrous worship,[/i]) Hml. S. 28, 26. Hí léton him betweónum tán wísian . . . hluton hellcræftum hǽðengildum ([i]with idolatrous rites[/i]) teledon betwínum, An. 1104. [b]II.[/b] [i]an idol.[/i] Cf. deófol-gild; [b]II[/b] :-- Þá þe hǽðengildum þeówiað [i]idolis servientes,[/i] Hml. S. 17, 39. Bartholaméus þá hǽðengild hýran ne wolde, wíg weorðian (cf. Hwí tówurpe ðú ([i]St. Bartholomew[/i]) úre godas?, Hml. Th. i. 468, 16), Ap. 47. Oft hé hǽðengield ofer word Godes weóh gesóhte, Jul. 22.[/m]
hǽþen-gilda
	[m1][b]hǽþen-gilda[/b]. [i]Add:[/i] [i]gen. pl.[/i] -gilda :-- Se fæder ána hǽðengilda wunode [i]the father alone remained a heathen,[/i] Hml. Th. ii. 504, 7. Férde sum æðelboren man fram Alexandrian byrig tó Róme byrig Polemius geháten; sé wæs hǽþengilda, Hml. S. 35, 4. Eóden þá hǽðengyldan intó heora temple clypigende tó ðám leásan gode, 4, 153. Se ealdorman wolde ðá hǽðengildan forbærnan . . . 'Geðafiað húru þæt man heora ǽhta eów sylle' . . . Þá wurdon getealde án hund þǽra hǽðengylda þe ðæs temples gýmdon, and nán man ne mihte heora ǽhta geríman, Hml. Th. ii. 484, 22. Hé ofslóh ðá hǽðengildan (cf. deofolgildan, 112) [i]he slew the priests of Baal,[/i] Hml. S. 18, 155.[/m]
hǽþenisc
	[m1][b]hǽþenisc[/b]. [i]Add:[/i] -- Þá wæs Hannibale æfter hiera hǽðeniscum gewunan &thorn-bar; andwyrde swíþe láð [i]abominatus dictum Annibal,[/i] Ors. 4, 10; S. 202, 6. Gé sǽdon &thorn-bar; eów selfum wǽre betere &thorn-bar; gé eówerne crístendóm forléten and tó þǽm hǽðeniscan þeáwum fénge þe eówre ieldran ǽr beeódon, 6, 37; S. 296, 21. \[[i]Icel.[/i] heiðneskr.\][/m]
hǽþen-mann
	[m1][b]hǽþen-mann[/b]. [i]l[/i]. hǽþen mann. v. hǽþen; [b]A. I.[/b] 1 b.[/m]
hǽþen-nes
	[m1][b]hǽþen-nes[/b]. [i]Add:[/i] [b]I.[/b] [i]paganism:[/i] -- Hǽðennesse [i]gentilitatis,[/i] Wrt. Voc. ii. 40, 30. Hé frægn hwæþer þá ylcan landleóde crístene wǽron þe hí þá gýt on hǽþennesse gedwolum lifdan ([i]an paganis adhuc erroribus essent implicati[/i]), Bd. 2, 1; Sch. 109, 19. Hé monige wæs gecígende fram hǽþenesse (hǽðennesse, [i]v. l.[/i]) and fram gedwolan heora lífes [i]multos ab errore reuocans,[/i] 5, 11; Sch. 611, 5. [b]II.[/b] [i]people among whom[/i] (or [i]district in which[/i]) [i]heathenism prevails:[/i] -- Wit begétan ðás béc æt haeðnum herge mid uncre claene feó. And ðæt wit deodan . . . for ðon ðe wit nolðan ðæt ðás hálgan beoc lencg in ðǽre haeðenesse wunoden, Txts. 175, 4-7. \[v. [i]N. E. D.[/i] heathenesse.\] v. hǽþen-dóm.[/m]
hǽþen-scipe
	[m1][b]hǽþen-scipe[/b]. [i]Add:[/i] [b]I.[/b] [i]the belief and practice of the heathen : [/i]--Mánfulles hǽþenscipes bígengcas [i]fanatic&e-hook; gentilitatis ceremonias,[/i] An. Ox. 2623. Albanus gelýfde on ðone sóðan God, and wiðsóc þám hǽðenscype, and wearð sóþlíce crísten, Hml. S. 19, 28. His fæder wæs . . . on hǽðenscipe wunigende and his gemæcca samod, Hml. Th. ii. 498, 26. Hé áwende his móder of mánfullum hǽðenscipe . . . and his fæder forwearð on fúlum hǽðenscipe, 504, 5-11. Se geréfa þreátode hine tó hǽþenscipe, Shrn. 33, 10. Idele leóð þe ymbe hǽðenscipe geworhte syndon, Hml. A. 142, 120. [b]II.[/b] [i]a particular form of heathen belief :[/i]-- Þá þrý cnihtas wiðcwǽdon his ([i]Nebuchadnezzar's[/i]) hǽþenscipe, Hml. A. 70, 131. [b]III.[/b] [i]the condition of being heathen :[/i]-- Heó nolde his sanda brúcan for his hǽðenscipe ([i]on account of his being a heathen[/i]), Hml. A. 110, 271. Heó nolde þurh his hǽþenscype habban ǽnige synne, 115, 428. [b]IV.[/b] [i]a heathen practice :[/i]-- Þonne heó nele ábúgan tó nánum hǽðenscipe, Hml. A. 28, 97. Ǽghwylcne hǽðenscype wordes and weorces forhogie man ǽfre, [i]id est idolatria et ueneficia,[/i] . . . , Wlfst. 73, 17. [b]V.[/b] [i]a time when[/i] (or [i]place where[/i]) [i]heathendom prevails :[/i]-- Þá þe secgaþ þæt þeós world sý nú wyrse on ðysan crístendóme þonne hió ǽr on þǽm hǽþenscype wǽre, Ors. 1, 8; S. 40, 25.[/m]
hǽþ-feld
	[m1][b]hǽþ-feld[/b], es; [i]m. Open uncultivated land, a heath :[/i]-- Tó mǽde, and se hǽðfeld eal gemǽne, C. D. v. 78, 32. On ðone hǽðfeld, 177, 27. Úp on þone lytlan ([i]printed[/i] hone lytland) hǽþfeld, C. D. B. i. 296, 25. Forheregian swá swá fýres lég déð drígne hǽþfeld, Bt. 16, 1; F. 50, 4. ¶ For the word as local name see C. D. vi. 294.[/m]
hǽþfeld-land
	[m1][b]hǽþfeld-land[/b], es; [i]n. Moorland :[/i]-- Lindesfarona landes is syfan þú ILLEGIBLE end hýda mid hǽþfeldlande, C. D. B. i. 414, 18.[/m]
hǽðiht
	[m1][b]hǽðiht[/b]. [i]l.[/i] hǽþiht(e).[/m]
hǽðung
	[m1][b]hǽðung[/b]. [i]Substitute:[/i] hǽþung, e; [i]f. Parching[/i] or [i]drying by heat :[/i]-- [i]On[/i] ðǽre sunnan is hǽtu and beorhtnys; ac seó hǽtu drýgð, and seó beorhtnys onlýht. Óðer ðing déð seó hǽtu, and óðer seó beorhtnys, belimpð seó hǽðung tó ðǽre hǽtan, and seó onlíhting belimpð tó ðǽre beorhtnysse, Hml. Th. i. 284, 34-286, 4. v. hǽþan.[/m]
hǽting
	[m1][b]hǽting[/b]. [i]Add: Heating, warming:[/i] hǽts, hǽtse. v. hægtesse.[/m]
hætsan
	[m1][b]hætsan[/b]. [i]Add:[/i] , hǽtsan (?). [i]Perhaps the word may be connected with[/i] hǽts(e) ( v. hægtesse), cf. (?) [i]later English[/i] hag [i]to incite, urge.[/i] v. [i]N. E. D.[/i][/m]
hætt
	[m1][b]hætt[/b]. v. hæt: [b]hættende.[/b] v. hatian: [b]hættian.[/b] [i]Add:[/i] v. be-hættian.[/m]
hǽtu
	[m1][b]hǽtu[/b]. [i]Add: gen.[/i] e :-- Hǽto [i]calor.[/i] Wrt. Voc. i. 291, 11. [b]I.[/b] [i]the quality[/i] or [i]property of being hot :[/i]-- [i]On[/i] ðǽre sunnan is hǽtu and beorhtnys; seó hǽtu drýgð, Hml. Th. i. 284, 35. Þǽre sunnan hǽtu wyrcð fíf dǽlas on middanearde, Lch. iii. 260, 18 : Ph. 17. Hǽto, Bl. H. 51, 21. Fýres hǽto, Dan. 262. Swíðe sweartes líchaman heó wæs for þǽre sunnan hǽto, Hml. S. 23 b, 176. From haeto ([i]calore[/i]) his, Ps. Srt. 18, 7. Þæs folces wæs fela forworden ǽgðer ge for þurste ge for hǽte ([i] ardore solis[/i]), Ors. 6, 31; S. 286, 21. [b]II.[/b] [i]heat[/i] as an element in all bodies :-- Geðweorod sint . . . cele wið hǽto, wǽt wið drýgum, Met. 20, 73. Se cyle wið ðá hǽto and &thorn-bar; wǽt wið ðám drýgum, Bt. 33, 4; F. 128, 33: Met. 20, 113: 29, 50. [b]III.[/b] [i]a hot condition of the atmosphere, hot weather :[/i]-- Ðeostru and léht, cele and haetu ([i]caumas[/i]), Ps. Srt. ii. p. 197, 32. Hý hit ne magon eall gebúgian, sum for hǽto, sum for cyle, Bt. 18, 1; F. 62, 10. Ǽlc wiht mæg bet wyð cyle þonne wið hǽte ([i]omnia animantia patientius ad summum frigoris quam ad summum caloris accedant[/i]), Ors. 1,1; S. 24, 30. Feáwe men mehten beón eardfæste . . . for þǽre hǽte and for þǽm stence . . . ge ealle þá fiscas ácw&e-acute-hook;lan for þǽre hǽte, 5, 4; S. 226, 2-7. Ic drífe sceáp míne tó heora lǽse, and stande ofer hig on hǽte ([i]aestu[/i]) and on cyle, Coll. M. 20, 13. [b]IV.[/b] of sexual passion :-- Seó gecyndelice hǽtu þurh &thorn-bar; mægen þæs Hálgan Gástes gestilleþ on þé ([i]the Virgin Mary[/i]), Bl. H. 7, 27. [b]V. [/b][i]great warmth of feeling, fervour :[/i]-- [i]Se[/i] rehtgeleáfa mid haetu ([i]calore[/i]) walle, Ps. Srt. ii. p. 201, 17. v. lencten-, sumer-hǽtu hǽte.[/m]
hǽtung
	[m1][b]hǽtung[/b]. [i]Dele.[/i][/m]
hǽwe
	[m1][b]hǽwe[/b]; [i]adj. Blue, grey :[/i]-- Haeuui, háui, heáwi [i]cerula,[/i] Txts. 50, 221. Héuui [i]vel[/i] gréi, háuui [i]vel[/i] gréi, heáuui, gréi [i]glaucum,[/i] 66, 473. Grǽg, hǽwe [i]ferrugine[/i] (cf. ísengrǽg [i]ferrugine,[/i] i. [i]ferreo colore,[/i] 31: [i]ferrugo[/i] vel [i]ferrugineus, i. color purpurae subnigrae,[/i] Wülck. Gl. 236, 32), Wrt. Voc. ii. 35, 34. v. wann-hǽwe, [i]and next word.[/i][/m]
hǽwen
	[m1][b]hǽwen[/b]. [i]Add: green :[/i]-- Hǽwen oððe grǽg [i]gla[/i]\[[i]u[/i]\][i]cum,[/i] Wrt. Voc. ii. 40, 72. Basu, hǽwen [i]indicum,[/i] 49, 55. Gréne, hǽwen, fáh, deorc [i]ceruleus,[/i] i. [i]glaucus. Color est inter album et nigrum, subniger,[/i] 130, 34. Hǽwen stán [i]cyanea lapis,[/i] 137, 74. Hacele hǽwen [i]subucula iacinthina,[/i] An. Ox. 5318 : Wrt. Voc. ii. 87, 56. Héwen ([i]ex[/i]) [i]iacintho,[/i] 77, 19. Hǽwen, [i]hiacincto, viridis,[/i] An. Ox. 35, 2. Hǽwenre deáge, 1058. Þá hǽwnan sǽs [i]marmora glauca,[/i] Wrt. Voc. ii. 90, 43. v. blǽ-, grén-, lín-, ILLEGIBLE sweart-, wel-hǽwen, [i]and preceding word.[/i] @bt_d0501[/m]
hǽwen-gréne
	[m1][b]hǽwen-gréne[/b]; [i]adj. Bluish green :[/i]-- Ðá hǽwengrénan [i]ceruleus,[/i] Wrt. Voc. ii. 22, 38.[/m]
hafa
	[m1][b]hafa[/b]. v. wan-hafa : [b]hafe[/b], Hpt. Gl. 504, 72. v. hafetian: [b]hafecere[/b]. v. hafocere.[/m]
hafe-geat
	[m1][b]hafe-geat[/b], es; [i]n. A gate that has to be raised[/i] (?) :-- In tó hafegeæte; of hafegeæte, C. D. iv. 157, 11. Cf. tyrn-geat.[/m]
hafela
	[m1][b]hafela[/b]. [i]Add :[/i]-- Ne hédde hé þæs heafolan, B. 2697. Hé him of dyde helm of hafelan, 672 : 1521. Heáfde, heafolan (heofulan, lxx. 3) eágum [i]capiti, fronti, oculis,[/i] Lch. i. lxxiv. 4. Men hafelan bǽron . . . Grendles heáfod, B. 1635 : 1614. Hí Æscheres heafelan métton, 1421. Hé hafelan onhylde, Gú. 1244. Hí woldon on þám hysebeorðre heafolan gescénan, An. 1144. Hét Hildeburh hire suna sweoloðe befæstan . . . hafelan multon, B. 1120. Se beorhta beág . . . eádigra gehwám hlifað ofer heáfde. Heafelan líxað þrymme biþeahte, Ph. 604. v. wíg-heafola.[/m]
hafenian
	[m1][b]hafenian[/b]. [i]Add: The meaning 'grasp, hold' seems supported by 0. H. Ger.[/i] hebinóa [i]tractare,[/i] inthepinót pin [i]sustentor, but in later English[/i] heven [i]means[/i] to raise, [i]a sense which would suit the passages.[/i] v. [i]N. E. D.[/i] heven ([i]where is quoted[/i] Noe [i]hiuened up[/i] an auter, Allit. Pms. 53, 506).[/m]
-hafen-ness
	[m1][b]-hafen-ness[/b]. v. á-, úp-hafenness.[/m]
hafetian
	[m1][b]hafetian[/b]. [i]Add: ,[/i] hafettan, haftian :-- Ic hafetige (afetige, hafecige, [i]v. ll.[/i]) oððe fægnige [i]plaudo,[/i] Ælfc. Gr. Z. 171, 7. Hafet [i]plaudet,[/i] Kent. Gl. 611. Flódas feágað &l-bar; hafetiað [i]flumina plaudent,[/i] Ps. L. 97, 8. Gilpað &l-bar; gulpan, hafe\[tiað, -ttað ?\] [i]applaudunt,[/i] Hpt. Gl. 504, 72. Hafetiað mid handum [i]plaudite manibus,[/i] Ps. L. 46, 2. Haftud [i]plauditur,[/i] Germ. 394, 220. v. beaftan.[/m]
-hafness
	[m1][b]-hafness[/b]. v. wan-hafness.[/m]
hafocere
	[m1][b]hafocere[/b]. [i]Take here[/i] [b]hafecere[/b] [i]in Dict., and add :[/i]-- Hafocere [i]falconus.[/i] Wrt. Voc. ii. 147, 3.[/m]
hafocung
	[m1][b]hafocung[/b], e; [i]f. Hawking :[/i]-- On hafocunga leáhge, C. D. B. i. 280, 26.[/m]
-hafol
	[m1][b]-hafol[/b]. v. fæst-, wan-hafol: [b]-hafolness[/b]. v. wan-hafolness: [b]hafud-æcer, -land[/b]. v. heáfod-æcer, -land.[/m]
haga
	[m1][b]haga[/b]. [i]Add:[/i] [b]I.[/b] [i]a fence[/i] or [i]a fenced enclosure :[/i]-- Haga [i]sepis[/i] ([i]spinarum[/i]), Kent. Gl. 527. Fram earnes beáme Cregsétna haga an eást-halfe scéd hit tó Liówsandene . . . fram swelgende Cregsétna haga tó sioxslihtre, C. D. ii. 73, 25-28 : iii. 227, 20-23. Þǽr se haga út ligeþ, Cht. E. 294, 23. Swá se haga scýt [i]secundum quod sepes declinat,[/i] C. D. B. ii. 386, 20. Andlang hagan oð cyninges healh . . . oð þone hagan, C. D. i. 257, 33-258, 1 ([i]and often[/i]). On ðone hagan tó pitan wyrðe . . . ofer þone feld on hagan . . . anlang herepaðes tó ðas hagan ænde, v. 13, 23-28. Úp on Afene oð ðæt ðe se alda suínhæga út scióteð tó Afene; ðonne be ðǽm hagan, ii. 29, 11. Inn on bróc; of ðám bróke inn on ðone hagan: æfter ðám hagan, iii. 382, 14. On ðone healdan hagan, v. 273, 6. [b]II.[/b] [i]an enclosed dwelling in a town :[/i]-- In ciuitate Dorouernia duas possessiunculas et tertiam dimediam, id est in nostra loquella ðridda half haga, C. D. i. 243, 13. Duas mansiones et dimidiam quod Angli dicunt þridda hialf haga, v. 68, 24. Unam uillam quod nos Saxonico án haga dicimus, ii. 57, 19. Se haga an Hámtúne, iii. 443, 16. Ðis is ðes hagan embegang [i]circuitus eiusdem hospicii,[/i] vi. 135, 14. Ðis is ðæs hagan bóc on Winceastre, 136, 10. Cum nouem praefatae ciuitatis habitaculis, quae patria lingua Hagan appellari solent, iii. 297, 11. Twégen hagan binnan þorte, Cht. E. 239, 16. v. bóc-, deór-, gemǽr- (v. gemǽre; [b]II[/b]. ¶), heáfod-, imb-, mǽr-, wulf-haga; hæg.[/m]
haga
	[m1][b]haga[/b] [i]a berry. Add:[/i] [b]I.[/b] [i]a haw :[/i]-- Hagan [i]cinum,[/i] Wrt. Voc. ii. 131, 11. \[[i]Cinus[/i] an haythorne and an hawe, Wlck. Gl. 572, 45.\] [b]II.[/b] used as a type of a thing of no value :-- Hagan [i]gignalia,[/i] Wrt. Voc. ii. 42, 16.[/m]
-haga
	[m1][b]-haga[/b]. v. án-haga.[/m]
hagal
	[m1][b]hagal[/b] ([b]-ol, -ul[/b]). [i]Add:[/i] \[[i]m.[/i] and\] [i]n.[/i] (v. Ps. L. 147, 17). [b]I.[/b] [i]hawl[/i] (v. [i]N. E. D.[/i] hail) :-- 'Ic sende micelne hagol . . . sweltað ealle þá þing þe úte beóð and se hagol him onufan fealð.' . . . Drihten sende hagul, Ex. 9, 18-23. Eall þæt se hagol lǽfde, 10, 15. Ic ásende ǽlcne untíman, þæt bið egeslíce greát hagol, sé fordéð eówre wæstmas . . . , Wlfst. 297, 7. On hagule [i]in pruina,[/i] Bl. Gl. [b]I a.[/b] [i]n. A hailstone: [/i]-- Hé ásendeþ gycelstán his swá swá hagalu ([i]buccellas[/i]), Ps. L. 147, 17. [b]II.[/b] [i]a hail-storm:[/i] -- Smelt hagol [i]imber serotinus,[/i] Kent. Gl. 560. Hagelum &l-bar; scúrum [i]imbribus,[/i] An. Ox. 360.[/m]
hagalian
	[m1][b]hagalian[/b]. [i]Add:[/i] -- Hit hagolade seofon niht ofer ealle Rómáne [i]per septem dies grando lapidum terram verberavit,[/i] Ors. 5, 10; Swt. 234, 6[/m]
hagal-scúr
	[m1][b]hagal-scúr[/b] [i]Add[/i] :-- Ne bið þǽr hagulscúras hearde mid snáwe [i]non veniet . . . nix, grando, procella,[/i] Dóm. L. 264.[/m]
hagal-stán
	[m1][b]hagal-stán[/b]. v. hagol-stán: [b]haga-þorn[/b]. v. hagu-þorn : hagian [i]to please. Add:[/i] v. ge-, of-hagian: [b]hagian[/b] [i]to fence. [/i] v. ymb-hagian.[/m]
hagol-stán
	[m1][b]hagol-stán[/b]. [i]Add :[/i]-- Ic sende ofer eów hagelstánas, and ǽlc án hagel-stán wegeð fíf pund, Wlfst. 228, 6. Cymð rén and hagolstánas ofer eów, 212, 24.[/m]
hago-spind
	[m1][b]hago-spind[/b]; [i]m.[/i] a. ?1.UNCERTAIN [i]n., and add :[/i]-- Feger is leúr &l-bar; higospind ðín [i]pulchra est gena tua,[/i] Rtl. 4, 1. Heagospind [i]genae,[/i] Wrt. Voc. ii. 41, 21. Heagospinnum [i]genis,[/i] Lch. i. lxx, 5, : lxxiv, 6. Heagaspen [i]genas,[/i] Wrt. Voc. ii. 109, 62. Haguspind oððe þunwange [i]malas,[/i] 57, 30. Hé his eagospind mid teárum leohte [i]lacrymarum rivulis genas rigavit,[/i] Guth. Gr. 162, 34. v. spind.[/m]
hago-steald
	[m1][b]hago-steald[/b]; [i]adj. Young and brave, warrior :[/i]-- Æðelum kinge hýrdon holdlíce hagestealde men, Chr. 1065; P. 192, 39. v. hæg-steald; [i]adj.[/i][/m]
hago-stealdmonn
	[m1][b]hago-stealdmonn[/b]. [i]Add:[/i] v. hægsteald-mann.[/m]
Hagustaldes-eá, -hám
	[m1][b]Hagustaldes-eá, -hám[/b] [i]Hexham. Substitute :[/i]-- Hagustaldes-eá, Chr. 681: 766: 685. Hagstaldes-ee, Hagustaldee, 780. Hagustaldes-ee, Hagustaldee, 789. Eanberht Hagestaldes biscop, Hagusteald b&s-tilde; UNCERTAIN, &l-bar; of Hagestaldes-ee, 806. Mon gehálgode on Agustald tó biscope, 685. Sum Godes þeów of þám bróþrum þǽre cyricean æt Heagostealdes-eá (Hæge-stealdes-, Agostaldes-, [i]v. ll. ) quidam de fratribus Hagustaldensis ecclesiae,[/i] Bd. 3, 2; Sch. 196, 19. Tó cyricean \[tó\] Heagostealdes- (Hægestealdes-, [i]v. l.[/i]) eá, 4, 12 ; Sch. 414, 18 : 5, 23; Sch. 691, 18. Hé Cúðberht gehálgode tó biscope tó Hagustaldes-hám, Chr. 685. v. hæg-steald.[/m]
hagu-þorn
	[m1][b]hagu-þorn[/b] ([b]hago-[/b]), es; [i]m. A hawthorn. Take here[/i] [b]haga-þorn[/b] [i]in Dict., and add :[/i]-- Hagudorn, heagoðorn [i]alba spina,[/i] Txts. 36, 19.[/m]
hal
	[m1][b]hal[/b] [i]a corner.[/i] v. healh.[/m]
hál
	[m1][b]hál[/b]. [i]Add:[/i] [b]I.[/b] [i]whole, [/i](1) [i]not divided :[/i]-- Gif hit tódǽled biþ, þonne ne biþ hit nó hál, Bt. 34, 12 ; F. 152, 28. (2) [i]with no part wanting:[/i] -- Befeste þé hálne Gode [i]Deo te totum committe,[/i] Solil. H. 53, 12. [b]II[/b]. of physical well-being. (1) [i]whole, hale, sound, in good health.[/i] (a) of a living thing :-- Hé is gít hál and gesund [i]viget incolumis,[/i] Bt. 10: F. 28, 14. UNCERTAIN Þú eart swíþe gesélig nú þú gít liofost and eart hál, 35. Ǽlc wuht wolde bión hál and libban ðára þe mé cwica ðincþ, 34, 10; F. 148, 15. Cild full hál and full æltǽwe geboren, 38, 3; F. 200, 22. For hwí se góda lǽce selle ðám hálum men séftne drenc and óþrum hálum strangne, 39, 9; F. 226, 11. Ne mæg se unhála þám hálan gelíce byrðene áhebban. Ll. Th. i. 412, 8. Hig gemétton hálne ([i]sanum[/i]) þone þe ǽr untrum wæs, Lk. 7, 10. Ne beþurfon ná ðá hálan ([i]sani[/i]) lǽces, Mk. 2, 17. Ðá hálan (ðá truman, 5) [i]incolumes,[/i] Past. 247, 3. Nys hálum [i]valentibus[/i]) ERROR lǽces nán þearf, ac seócum, Mt. 9, 12. Sume mid þǽre ráde earniaþ &thorn-bar; hié sién ðý hálran, Bt. 34, 7; F. 144, 8. (b) of a part of a living thing :-- Næfð nán man tó þæs hál eágan þæt . . . , Solil. H. 34, 21. Swá swá þæs líchoman æágan hálren beóð, 44, 27. Þám æallra hálestum æágum, 47, 9. (b α) figurative :-- &THORN-bar; hé beleác on hálre tungon ([i]in plain, unequivocal language.[/i] The later Latin version renders the passage: Qui statim conclusit et omnino confirmavit totum quod pater suus in vita sua fecerat), Cht. E. 212, 9. Forgif ús hále eágan úres modes, Bt. 33, 4; F. 132, 31. (c) of a person's condition :-- Be his hálan lýfe [i]while in a sound state of health,[/i] Chr. 614; P. 22, 22 : 616 ; P. 22, 34: 1052; P. 183, 17. (2) [i]uninjured[/i] :-- Nó þý ǽr inn gescód hálan líce, B. 1503. Hál and unscendede hond gilǽde [i]salvam et inlesam, manum educat,[/i] Rtl. 102, 37. Hyssas hále hwurfon in þám hátan ofne, Dan. 271. (3) where health is gained, [i]freed from sickness, cured, whole[/i] after injury :-- Ic beó hál ([i]salva[/i]) gyf ic hys reáfes æthríne, Mt. 9, 21. &thorn-bar; heó hál ([i]salva[/i]) sý and lybbe, Mk. 5, 23. Hál bið (byð gehǽled, W. S. [i]sanabitur)[/i] cnæht mín. Lk. L. 7, 7. Gif hé slǽpð, hé byþ hál ([i]saluus[/i]), Jn. 11, 12. Dryhten wine sínne grétte, . . . héht his líchoman háles brúcan . . . Árás þá mægene róf . . . hál, næs him gewemmed wlite, . . . bán gebrocen, An. 1472. Hálne [i]valentem sospitem[/i] (Ald, 40, 1), Wrt. Voc. ii. 81, 4. Hié hine on róde áhéngan . . . hé hine hálne and gesundne ðý ðriddan dæge æteówde, Bl. H. 177, 27. Þín ([i]the blind man's[/i]) geleáfa þé hálne ([i]saluum[/i]) gedyde, Mk. 10, 52. Hí wurdon hále [i]salui fiebant,[/i] Mk. 6, 56. Hálum monnum [i]sanatis hominibus,[/i] Mt. p. 15, 19. (3 a) of a part of a living body :-- Þæt mǽden ([i]a girl born dumb[/i]) hæfde hire sprǽce mid hálre tungan, Hml. S. 31, 1118. Hálne [i]incolumem[/i] ([i]pupillam evulsam[/i]), An. Ox. 3471. (3 b) where the sickness from which a person is freed is given, (α) with gen. :-- Hé byþ þæs sáres hál, Lch. i. 352, 2. (β) with inst. :-- Hé biþ ece hál, Lch. ii. 308, 2. (γ) with prep. :-- Hál from februm (ridesohte, R.), Mk. 1, 31. Hál uére (wearþ gehǽled, W. S.) from [i]ádle sanus fiebat a languore,[/i] Jn. L. R. 5, 4. Hé wæs hál geworden of ðám eórede [i]sanus factus est a legione,[/i] Lk. 8, 36. [b]III[/b]. of mental health, [i]sane, sound[/i] (mind): -- Wód [i]rabidus[/i] vel [i]insanus,[/i] hál [i]sanus,[/i] Wrt. Voc. i. 75, 57. Hál angyt, Solil. H. 28, 3. Háles módes [i]sane mentis,[/i] Mk. 5, 15. Hálum móde [i]sana mente,[/i] Lk. 8, 35. Þú ǽr witan scalt hweðer wit hále sién [i]videamus utrum sani smus,[/i] Solil. H. 32, 13. Andgit swá swá þæt hálre byð swá hyt máre geseón mæg þǽre ǽcean sunnan, 45, 2. [b]IV[/b]. of moral or spiritual health :-- Dóð eówre heortan hige hále and clǽne, Ps. Th. 61, 8. [b]V[/b]. [i]safe.[/i] (1) from temporal danger. (α) [i]secure[/i] against impending danger :-- Gefultuma mé, ðonne beó ic hál ([i]salvus ero[/i]), Ps. Th. 118, 117. Dryhten, dó mé hálne [i]Domine, salvum me fac,[/i] 117, 23. (β) [i]uninjured[/i] by danger incurred, [i]saved[/i] from peril :-- Búton þá dagas gescyrte wǽrun, nǽre nán mann hál geworden ([i]non fíeret salva omnis caro[/i]), Mt. 24, 22. &THORN-bar; hit mæge hál and orsorg fleógan tó his earde [i]ut perturbatione depulsa sospes in patriam revertaris,[/i] Bt. 36, 1 ; F. 172, 33. Hé þone hilderǽs hál gedígeð, B. 300: Gn. Ex 106. Gedó mé hálne, álýs mé fram láðum, UNCERTAIN Ps. Th. 53, 1. Þá hé wearð @bt_d0502 gedofen hé cwæð, 'Drihten, gedó mé hálne,' Mt. 14, 30. Óðero hálo dyde, hine seolfne ne mæge hálne dóa, Mt. L. 27, 42. Hé hyne hálne geféng, Lk. 15, 27. (ββ) with gen. of peril from which one is saved. Cf. [b]II[/b]. 3 b :-- Hé lifigende cwóm heaðoláces hál tó hofe gongan, B. 1974. (2) [i]saved[/i] from spiritual danger :-- Sé ðe þurhwunað oð ende, sé byð hál ([i]salvus[/i]), Mt. 24, 13 : 10, 22. Hwá mæg hál beon ?, Mt. R. L. 19, 25. Sé þe gelýfð and gefullod biþ, sé biþ hál, Mk. 16, 16. Hé hys folc hál gedéð fram hyra synnum, Mt. 1, 21. God wile &thorn-bar; ealle menn hále beón, Hml. S. 30, 92: Lk. 8, 12. [b]VI[/b]. in forms of greeting. (1) with verb :-- Hál westú, Maria [i]ave, Maria,[/i] Bl. H. 143, 17: Lch. iii. 54, 18. Wes þú, Hróðgár, hál, B. 407. (2) alone :-- Hál (hál beó þú, W. S.), láruwa [i]have, Rabbi,[/i] Mt. L. R. 26, 49. Hál (hál wæs þú, W. S. ), cynig Júdéana, 27, 29 : Mk. L. R. 15, 18 : Lk. L. R. 1, 28. v. hæg-, sám-, wan-hál.[/m]
-hala
	[m1][b]-hala[/b]. v. ge-hala.[/m]
halan
	[m1][b]halan[/b]. [i]Substitute for[/i] '[b]halan[/b] . . . [i]afterbirth':[/i] [b]hala[/b], an ; [i]m. The after-birth;[/i] secundae, secundina (cf. cild-hama [i]secundae,[/i] Wlck. Gl. 159, 31 : [i]secundina[/i] pellis in qua concipitur infans, 677, 42), [i]and add:[/i] \[cf. [i]O. H. Ger.[/i] halu [i]tegmine.[/i]\][/m]
hál-bǽre
	[m1][b]hál-bǽre[/b]. [i]For '[/i] Scint. . . . Lye' [i]substitute:[/i] (1) of things :-- Gesceád hálbiére [i]ratio salutaris,[/i] Scint. 206, 14. Síþfætes hǽlbǽres [i]itineris salutaris,[/i] 206, 17. Him hí syllan andetnesse hálbǽrne lǽcedóm [i]sibi dent confessionis salubre remedium,[/i] Angl. xiii. 394, 408. Hálbǽre [i]salutiferam,[/i] Germ. 389, 6. (2) of persons, [i]that promotes the well-being of others :[/i] -- Freónd hálbǽrne ic ná gescynde [i]amicum salutarem non confundor,[/i] Scint. 195, 11.[/m]
hálettan
	[m1][b]hálettan[/b]. [i]Add: ,[/i] hǽlettan :-- Gif gé hálettaþ ([i]salutaveritis[/i]) eówre bróþer, Mt. R. 5, 47. Hǽleteþ þæt hús [i]salutate domum,[/i] 10, 12. Þá se biscop tó mé cwóm, ðá grétte hé mé sóna and \[h\]álette his leódþeáwe [i]cum me more rituque salutaret,[/i] Nar. 27, 17. Ic, Béda, Crístes ðeów and mæssepreóst, sende grétan þone leófastan cyning and hálettan Ceólwulf [i]gloriosissimo regi Ceoluulfo Baeda famulus Christi et Presbyter,[/i] Bd. praef.; Sch. 1. 3. \[[i]O. H. Ger.[/i] heilazen [i]salutare.[/i]\] v. ge-hálettan.[/m]
hálettend
	[m1][b]hálettend[/b]. [i]Add:[/i] cf. scyte-finger.[/m]
hál-fæst
	[m1][b]hál-fæst[/b]. [i]For[/i] 'Lye' [i]substitute :[/i]-- [i]His[/i] sáule gyltas . . . onwreoða . . . suman swá gástlicum bréðer þe hálfæst sý and his sáule wundela gehǽlan cunne ([i]spiritali seniori qui sciat curare sua vulnera[/i]), R. Ben. 72, 6.[/m]
hálga
	[m1][b]hálga[/b]. [i]Add:[/i] -- Þú eart Godes hálga, Mk. 1, 24. Wé sungon be eallum hálgum [i]cantavimus de omnibus sanctis,[/i] Coll. M. 33, 27. v. sundor-hálga.[/m]
hálgian
	[m1][b]hálgian[/b]. [i]Add:[/i] [b]I[/b]. [i]to make holy, sanctify :[/i]-- Hálgig &l-bar; hálga ðú (gehálga, W. S., R.) hiá . . . Fore him ic hálgiga (hálgige, W. S., gihálgo, R.) mec seolfne [i]sanctifica eos . . . pro eis ego sanctifico me ipsum,[/i] Jn. L. 17, 17-19. [b]II [/b].[i]to consecrate, set apart as sacred to God, dedicate to a religious office or use :[/i]-- On þissum geáre man hálgode þet mynster æt Westmynster . . . hine man bebyrgede innan þǽre níwan hálgodre circean on Westmynstre, Chr. 1066; P. 195, 3-197, 2. Ciricean hálgian, Bl. H. 205, 24. [b]II a[/b]. [i]to consecrate a[/i] person to an office :-- Þeodorus biscop hine hálgode, Chr. 670; P. 35, 17. Þís ilcan geáre man gehálgode Tatwine tó arcebiscop . . . hine hálgodan Daniel and Ingwold . . . and Aldwine . . . and Aldulf, 731; P. 45, 8. Hine man hálgode tó cinge, Ll. Lbmn. 214, 25. [b] II b[/b]. [i]to bless[/i] a thing so that it possesses special virtue :-- Þú sunnandæg sylf hálgodest and gemǽrsodest hine manegum tó helpe, Hy. 9, 25. Gif hwá ordáles weddige þonne cume hé . . . tó þǽm mæssepreóste þe hit hálgian scyle, Ll. Th. i. 210, 27. Háligende [i]exorcizans[/i] (vir Deo deditus liquidas fontium limphas [i]exorcizans[/i] et sacrae benedictionis ubertate foecundans, Ald. 37, 30), Wrt. Voc. ii. 80, 42. Hálgiende, 31, 11. [b]II b β[/b]. [i]to consecrate[/i] the Eucharistic elements :-- Swá oft swá man húsel hálgað, Ll. Th. i. 360, 33. [b]III[/b]. [i]to honour as holy :[/i]-- Hy. 5, 2 ([i]in Dict.[/i]). [b]IV[/b]. [i]to keep[/i] a day [i]holy,[/i] Bl. H. 37, 32 ([i]in Dict.[/i]). v. ge-hálgian, un-hálgod.[/m]
hálgung
	[m1][b]hálgung[/b]. [i]Add:[/i] [b]I.[/b] [i]consecration.[/i] v. hálgian; [b]II[/b] :-- Ne sind ealle cyricean ná gelícre mǽðe weoruldlíce wurðscipes wyrðe, þeáh hig godcundlíce hálgunge habban gelíce, Ll. Th. i. 360, 17. [b]I a[/b]. [i]consecration[/i] of a person to an office. v. hálgian ; [b]II a[/b] :-- Hér forðférde bisceop Aðelwold, and seó hálgung þæs æfterfilgendon bisceopes . . . wæs xiii. Kt. UNCERTAIN Noú, UNCERTAIN Chr. 984; P. 124, 3. Þǽr wǽron æt his hálgunge twégen ercebisceopas, 979; P. 122, 23. [b]I b[/b]. [i]blessing that imparts special virtue.[/i] v. hálgian; [b]II b[/b] :-- Hálgunge gecrístnad [i]exorcismi catacizatus[/i] (ecclesiastico [i]exorcismo catechizatus,[/i] Ald. 57, 24), Wrt. Voc. ii. 84, 55 : 31, 12. Ná béte nán man &thorn-bar; fýr ([i]the fire at the ordeal[/i]) ná længe þonne man þá hálgunge onginne, Ll. Th. i. 226, 26. [b]I b β[/b]. [i]consecration of[/i] the Eucharistic elements, v. hálgian ; [b]II b β[/b] :-- Micel is seó hálsung and mǽre is seó hálgung þe deófla áfyrsað . . . swá oft swá man fullað oþþe húsel hálgað, Ll. Th. i. 360, 32. [b]II.[/b] [i]hallowing, holding in honour as holy.[/i] v. hálgian; [b]III[/b] :-- Seó hálgung þæs mǽran naman Godes ongann ús mannum þá þá Críst wearð geflǽschamed ; ac seó ylce hálgung wunað on écnysse, for ðan ðe wé on ðám écan lífe bletsiað and herigað ǽfre Godes naman, Hml. Th. i. 270, 20 -- 23. v. ciric-, crism-, fant-, ge-, getimber-, healh-(?), húsel-, sealt-, templ-, wæter-hálgung.[/m]
hálgung-bóc
	[m1][b]hálgung-bóc[/b] [i]a benedictional :[/i]-- Ic eom hálguingbóc, healde hine Dryhten þe mé fægere þus frætewum belegde, Nap. 35.[/m]
hálian
	[m1][b]hálian[/b]. [i]Add:[/i] , hálig(e)an. [b]I.[/b] of physical health, [i]to heal[/i] (intrans.). (1) the subject a person, [i]to recover from wounds[/i] or [i]illness :[/i]--Hé ongan trumian and háligean [i]sanescere coepit,[/i] Bd. 4, 22 ; Sch. 456, 11. (2) the subject a body or part of it :-- Ðonne cólað se líchoma and hálað, Lch. i. 82, 10. Smyre &thorn-bar; neb mid; þonne sméþað hyt and hálað, 86, 9. Smyre Þá sáran góman mid oþ &thorn-bar; hý háligen, 348, 17. (3) the subject a wound, sore, &c. :-- Lege on þá wunde; þonne hálað heó sóna, Lch. i. 88, 23. Sió wunde wolde háligean (hálian, [i]v. l[/i].), æfter ðǽm ðe hió wyrmsde, Past. 258, 1. (4) the subject an indefinite [i]hit :[/i]-- Gif men his leoðu acen . . . ðonne hálað hyt sóna (cf. gif hund man tóslíte . . . ðonne bið hit sóna hál, 15), Lch. i. 86, 23, 4. Wyrc him sealfe ðæt hit hálige, iii. 40, 16. [b]II.[/b] [i]to be saved.[/i] v. hál; [b]V[/b]. 2 :-- Geþencean wé eác, gif óþer nýten wǽre tó háligienne and geteód tó þon écan lífe, þonne onfénge hé ([i]Christ[/i]) heora híwe, Bl. H. 29, 5. \[[i]O. H. Ger.[/i] heilén [i]sanescere.[/i]\] v. ge-, wan-hálian.[/m]
hálig
	[m1][b]hálig[/b]. [i]Add;[/i] [b]A[/b]. adjectival. [b]I.[/b] [i]set apart for religious use, consecrated, sacred :[/i]-- Hálig leger [i]cimiterium,[/i] Wrt. Voc. i. 34, 9. Seó stów þe þú on stynst ys hálig eorðe ([i]sancta terra[/i]), Ex. 3, 5. Æfter gewuna dæges hálges ([i]diei festi[/i]), Lk. L. R. 2, 42. On dæge háligum (hálgum, R.), Mk. L. 14, 2. On hálgum beorge [i]in monte sancto,[/i] Ps. Th. 98, 10. On háligre stówe, Mt. 24, 15. On þá hálgan ceastre, 4, 5. On &thorn-bar; hálige templ, Bl. H. 71, 17. Hálig tiber, Exod. 415. Hálige dagas [i]kalendae,[/i] Wrt. Voc. i. 53, 35. Húslfatu hálegu, Dan. 705. Is þeós tíd ealra tíd héhst and hálgost, Bl. H. 83, 19. Alh heáhst and hǽligost, Exod. 394. Betwux ðám hálegestan (hálgestan, [i]v. l.[/i]) hálignessum, Past. 135, 9. [b]I a[/b]. where the person to whom a thing is dedicated, in respect to whom a thing is holy, is given :-- Ǽlc wǽpned byð Drihtne hálig ([i]sanctum[/i]) genemned, Lk. 2, 23: El. 1195. Hé wæs sácerd in þǽre hálgan cirican, seó wæs hálig þǽre eádigan fǽmnan, Gr. D. 88, 4. On þone Drihten þe þes háligdóm is fore hálig, Ll. Th. i. 178, 3, 12. Intó Níwan mynstre ǽnne sylfrene hwer on þǽre hálgan þrynnesse naman þe seó stów is fore hálig (cf. wið Godd geborgen and Scs UNCERTAIN Ióhannes and ealra ðǽra hálgena þe seó hálige stóww is fore gehálgod, 391, 26), Cht. Th. 559, 1. [b]II.[/b] used of Deity ; -- Hálig, hálig, hálig, Drihten God allmæhtig. Mt. p. 10, 7 : Gen. 97: 642 : Ps. Th. 98, 9. Hálig is heofonríces Weard, 10. Háliga Fæder [i]Pater Sancte,[/i] Jn. 17, 11. Hálig Godes Sunu, Bl. H. 7, 24. Þú eart þæt hálige lamb, Hy. 8, 22. Se Hálega (Hálga, [i]v. l.[/i]) Gǽsð, Past. 93, 1. On þǽre hálgan þrynnesse naman, Cht. Th. 558, 36. Úres þæs hálgan Godes [i]Dei nostri,[/i] Ps. Th. 133, 2. [b]II a[/b]. of a heathen deity :-- God, héhst and hálgost ([i]Jupiter[/i]), Met. 26, 38. [b]III.[/b] of persons considered to be specially devoted to, or directed by, God, e.g. angels, prophets, apostles, saints; the epithet tends to become a mere title, cf. saint, reverend :-- Sió hálge gecynd [i]angels,[/i] Cri. 1018. Se háliga (hálga, [i]v. l.[/i]) wer ([i]Moses[/i]), Past. 51, 17: ([i]Nathan[/i]), 185, 22 : ([i]St. Paul[/i]), 99, 17 : ([i]St. Andrew[/i]), An. 168 : ([i]St. Guthlac[/i]), Gú. 79. Se hálga Béda, Hml. S. 26, 272. Heáhfæderas hálige, An. 877. Hálige wítigan, Sat. 460. Þá gesetton hálige fæderas and Godes folces láreówas þá tíd þæs fæstenes, Bl. H. 27, 25. Þá háligan martyras, Bt. 11. 2; F. 36, 5. Mid hálgum englum, Mk. 8, 38. [b]III a[/b]. used of any part of such persons :-- Se hálga innoð þǽre á clǽnan, Bl. H. 11. 20. Hálgan stefne, Exod. 257 ; An. 56. Martiras herigað Héhfæder hálgum stefnum, Sat. 656: An. 723. Hé ([i]St. Guthlac[/i]) his eágan ontýnde hálge heáfdes gimmas, Gú. 1276. [b]IV.[/b] of things. (1) that pertain to God :-- Is þín nama hálig, An. 542. Seó ród . . . hálig, El. 625. Ðǽre hǽlga ródes [i]sancte crucis,[/i] Rtl. 94, 9 : 120, 9. Of his þám heán hálgan setle [i]de excelso sancto suo,[/i] Ps. Th. 101, 17 : Gen. 260. Hé þé gebohte blóde þý hálgan, Seel. 30. Flód wæs ádǽled hálgum mihtum, Gen. 151. (2) that have their origin or sanction from God :-- Hálig gewrit [i]sancta scriptura,[/i] Wrt. Voc. ii. 6, 2. Háliges gewrites [i]scripturae,[/i] An. Ox. 40, 7. Hé ([i]Peter[/i]) onféng ðone ealdordóm ðǽre hálgan ciericean, Past. 115, 8. On cyrclicere &l-bar; háligere hálsunge [i]ecclesiastico[/i] i. [i]sancto exorcismo,[/i] An. Ox. 4082. Hé hí heofonhláfe hálige ([i]pane caeli[/i]) gefylde, Ps. Th. 104, 35. Þis hálige godspel, Bl. H. 15, 30. Þurh &thorn-bar; hálige fulwiht, 77, 3. Gif gé gehealdað hálige láre, Exod. 560. Þurh þín hálig word, An. 1420. Gástgifu [i]vel[/i] háligu [i]carismata, dona,[/i] Wrt. Voc. ii. 129, 5. Hálige gewreotu, Bl. H. 17, 21. (3) of divine operations (ordinary or extraordinary) in the physical world :-- Wæs hálig leóht ofer wéstenne, swá se wyrhta bebeád, Gen. 124. Cóm morgen . . . hálig of heolstre, An. 243. Cóm wuldres tácen hálig of heofenum swylce hádre sægl, 89: 1020. Hálig God oferbrǽdde hálgan nette ([i]the pillar of cloud)[/i] hát-wendne lyft, Exod. 74. Hálge gimmas, sunne and mona, Cri. 692. Hihte ic tó þínra handa hálgum dǽdum [i]in operibus manuum tuarum exultabo,[/i] Ps. Th. 91, 3. [b]V.[/b] [i]conformed to the will of God, free from sinful affection.[/i] (1) of persons, [i]of godly character and life :[/i]-- Ǽlc gefullod man sý æfter his fulluhte hálig, Wlfst. 154, 19. &THORN-bar; nǽre nǽfre nǽnig tó þæs hálig mon, Bl. H. 117, 26. Hé wiste &thorn-bar; hé wæs @bt_d0503 rihtwís and hálig, Mk. 6, 20. Hié ([i]Abraham and Sarah[/i]) sǽton bútú hálig on hige, Gen. 2780. Hié wilniað ðæt hié mon hæbbe for ðá betstan and ðá hálgestan, Past. 135, 20. (1 a) used of any part of such persons :-- Herian God hálgum reorde, Hy. 3, 58. Eorþe wældreóre swealh hálge, Gen. 1017. Manige hálige líchaman [i]multa corpora sanctorum,[/i] Mt. 27, 52. (2) of actions, feelings, &c.:-- Biþ &thorn-bar; clǽne fæsten and hálig, Bl. H. 37, 31. Hálegu treów, Gen. 2118. Hǽlges hygtes [i]sanctae spei,[/i] Rtl. 3, 26. Hálgan hyhtes, Cri. 58. Hálgum [i]sanctae[/i] ([i]uirginitati[/i]), An. Ox. 960. Hálgum sige [i]sancta uictoria,[/i] 2936. Be hálgum lífe [i]de conuersatione,[/i] 4533. Fæsten and hálige wæccan, Bl. H. 73, 27. Þæt wé tó þám hýhstan hrófe gestígan hálgum weorcum, Cri. 750. Þǽr þǽr mon mete and drync for sóðre Godes lufan seleð, hyt bið swíðe gód weorc, and hit bið gemong óðrum hálgum weorcum geteald, Ll. Th. ii. 432, 15. [b]VI[/b]. of animals, [i]not destructive[/i] or [i]dangerous, tame[/i] cattle us opposed to [i]wild[/i] beasts :-- Inc is hálig feoh and wilde deór on geweald geseald, Gen. 201. [b]B[/b]. substantival. [b]I.[/b] [i]that which is holy, a holy thing.[/i] Cf. [b]A. I[/b] :-- Húse þínum hálig gedafenað [i]domum tuam decent sancta,[/i] Ps. Th. 92, 7. Þæt weófod bið hálegra hálig [i]altare erit sanctum sanctorum,[/i] Ex. 29, 37. &THORN-bar; hálige ðe of þé ácenned býð [i]that holy thing that shall be born of thee,[/i] Lk. 1, 35. Ne sellað gé hálig (&thorn-bar; hálige, W. S. [i]sanctum[/i]) hundum, Mt. R. L. 7, 6. [b]II.[/b] [i]a holy place :[/i]-- [i]Ic[/i] ðé on hálgum ætýwe [i]in sancto apparui tibi,[/i] Ps. Th. 62, 2. [b]III.[/b] [i]a holy person.[/i] (1) of a divine person. Cf. [b]A. II[/b] :-- Háliges ([i]Christ's[/i]) hyhtplega, Cri. 737. Gréne stondað gehroden háliges meahtum beorhtast bearwa, Ph. 79: Met. 29, 55: Ps. Th. 113, 2. Hálges, Th. 399: Gú. 814. Gif wé ús tó þám hálgan([i]Christ[/i]) helpe geléfað, Sat. 291. Hálgostes blǽd on blá\[wende\] [i]Sacrosancti flatus[/i] (i. [i]spiritus[/i]) [i]inspirans,[/i] An. Ox. 1526. (2) [i]a saint, prophet, &c.[/i] Cf. [b]A. III[/b] :-- Hé([i]St. Matthew[/i]) gesch swǽsne geféran ([i]St. Andrew[/i]), hálig háligne, An. 1012, Heó ([i]St. Juliana[/i]) þæt deófol teáh, . . . hálig hǽðenne, Jul. 536. Seó hálge ongon frignan, 345: 589. Háliges ([i]Moses'[/i]) láre, Exod. 307 : ([i]St. Andrew's[/i]), An. 895 : 1391. Hálges ([i]St. Guthlac's[/i]) lára, Gú. 979. Háligre ([i]St. Juliana's[/i]) fæder, Jul. 61. Wearð þǽre hálgan hyht geníwad, 607. Þæt þám hálgan ([i]Noah[/i]) wæs sár on móde, Gen. 1592 : An. 48. Þǽre hálgan, Jul. 246. Englas and heáhfæderas and wítgan and ealle hálige, Bl. H. 103, 33. Hálge and gecorene, Past. 467, 32. Hí hálge cwelmdon, bærndon gecorene, Jul. 15. (3) [i]a godly person. [/i] Cf. [b] A. V. I[/b] :-- Þurh Crístes sige ealle hálige wǽron gefreólsode, þá þe him þeówiaþ on hálignesse, Bl. H. 31, 33. Eardungstów Godes his hálgan ([i]sancti eius[/i]) synt, An. Ox. 40, 38. On gesyhðe þára háligra [i]ante conspectum sanctorum,[/i] Ps. Th. 51, 8. Háligra helm, Cri. 529. Scyldigra scolu áscyred weorðeð from hálgum, 1609. Þinum þám hálgum, Ps. Th. 73, 4. Ne forlǽt God nǽfre his hálge, 36, 27. Mánfulle . . . hálige under heora fótum þryccaþ. Bt. 4; F. 8, 14. Hí þíne hálgan yfeladan, Ps. Th. 82, 3. [b]IV.[/b] [i]a sacred rite[/i] (?), [i]consecration :[/i]-- Níuæs timbredes húses hálgum (hálgung?) [i]encenia,[/i] Jn. p. 6, 6. v. eall-, efen-, fant-, gást-, heofon-, þurh-, un ERROR hálig.[/m]
hálig-dæg
	[m1][b]hálig-dæg[/b]. [i]Add:[/i] -- Giwarð háligdæg (-doeg, L. ) [i]facto sabbato,[/i] Mk. R. 6, 2.[/m]
hálig-dóm
	[m1][b]hálig-dóm[/b]. [i]Add: [/i][b]I[/b]. [i]holiness, sanctity.[/i] (1) of human beings. Cf. hálig; [b]A. III, V [/b]:-- Háligdóm is fullneáh ásprungen and sóðfæstnes swýðe gelytlod [i]defecit sanctum, diminutae sunt veritates,[/i] Ps. Th. II, l. Háligdómes [i]sanctimonie[/i] (Christus, zelotypus [i]sanctimoniae[/i] informator, Ald. 6, 35), Wrt. Voc. ii. 75, 58. Hé for his háligdómes ([i]sanctitatis[/i]) mycelnesse wearð manigra mynstra fæder, Gr. D. 26, 13: 246, 22. (2) of the Deity. Cf. [b] A. II[/b] :-- Bespreng mé mid þínum háligdóme, swá swá mid ýsopon, þæt ic beó geclǽnsod, Ps. Th. 50, 8. [b]II[/b]. [i]a holy thing, something held sacred.[/i] (1) [i]from its connexion with the Deity :[/i]-- Beforan ðǽre earce ðe se háligdóm ([i]the two tables of stone[/i]) on wæs ðæs temples [i]coram testamenti arca,[/i] Past. 103, 5. (2) [i]from its connexion with Christ or a saint, a relic[/i] or [i]collection of relics.[/i] (a) [i]a single relic:[/i] -- Hér swutelað be þám hálgum reliquium þe Æþelstán geaf in tó sancta Marian mynstre on Exancestre . . . Nú wille wé eów segcan . . . hwæt ánra gehwilc þéra háligdóma beó. Ǽrost of þám sylfan deórwyrðan treówe þǽre hálgan róde . . . , C. D. B. ii. 389, 3-38. (b) [i]a collection of relics :[/i]-- [i]Se[/i] ilca kyning Ǽþelstán sende ofer sǽ getríwe men and gesceádwíse and hig férdon swá wíðe landes swá hig faran mihton and begeáton þá deórwurðestan mádmas þe ǽfre ofer eorðan begitene mihton beón, &thorn-bar; wæs háligdóm se mǽsta of gehwilcum stówum wýdan and sýdan gegaderod . . . Hé . . . þone þryddan dǽl þæs foresǽdan háligdómes þyder inn ([i]into St. Peter's Minster at Exeter[/i]) lét dón . . . eallum þám tó hylpe þe þá hálgan stówwe þe se haligdóm on is mid geleáfan gesécað. Nú wille wé eów segcan . . . hwæt se háligdóm is . . . Ǽrost . . . , C. D. B. ii. 389, 19-39. Hæbbe hé Godes unmiltse and æalles ðæs háligdómes (cf. ic eów hálsige fer ealle ðá hálgan reliquias ðe gind ealne middangeard sindon, Rtl. 114, 18) ðe ic ([i]Æthelstan[/i]) on Angelcyn begeat, 315, 22. Hire scrín mid hiræ háligdóme, C. D. iii. 360, 8. Sende Benedictus twǽgen his muneca tó Maure mid lácum, &thorn-bar; is mid háligdóme of þæs Hǽlendes róde and of Marian reáfe and of Stephanes líchaman and of Martines reliquium, Hml. S. 6, 72. Sum wudewe wolde efsian ǽlce geáre þone sanct ([i]St. Edmund[/i]) and his næglas ceorfan and on scrýne healdan tó háligdóme on weófode, 32, 194. Gá man mid háligdóme út and mid háligwætere, Wlfst. 173, 13. Út ealle mid hálidóme, 181, 3. Gif hwá mǽne áð on háligdóme ([i]super sancta[/i]) swerige, Ll. Th. i. 398, 4. [b]III[/b]. [i]a holy place, place specially appointed for worship :[/i]-- Þá burh Hierusalem, þǽr bið heora háligdóm, Hml. A. 106, 136. [b]IV[/b]. [i]holy doctrines :[/i]-- Ðonne hé wilnað ðæt hé háligdóm lǽre [i]cum sancta studet dicere,[/i] Past. 383, 7.[/m]
háligdóm-hús
	[m1][b]háligdóm-hús[/b], es; [i]n. A place where holy things are kept, a sacrarium :[/i]-- Beón út ágáne diácon and pistelrǽdere of (on, MS. ) hálig-dómhúse mid líchaman Drihtnes [i]egrediantur diaconus ac subdiaconus de sacrario cum corpore Domini,[/i] Angl. xiii, 422, 818.[/m]
hálig-ern
	[m1][b]hálig-ern[/b]. [i]Add:[/i] -- Háligern [i]archanum,[/i] Germ. 395, 42. Ðæt háliern wearð geopenod and þá lác wǽron in gebróhte, Ap. Th. 24, 6. On hálierne [i]sacello,[/i] An. Ox. 3237. Oð ic ingá on háligern [i]donec UNCERTAIN intrem in sanctuarium UNCERTAIN Dei,[/i] Ps. Rdr. 72, 17. Of háligetnum [i]de sacrariis,[/i] Germ. 392, 43.[/m]
háliglíce
	[m1][b]háliglíce[/b]; [i]adv. Holily :[/i]-- Sé byð Gode geþeódd, sé ðe hyt háliglíce déð, Nap. 35.[/m]
hálig-mónaþ
	[m1][b]hálig-mónaþ[/b]. [i]Add[/i] :-- Se mónaþ ([i]September[/i]) þe wé nemnað hálig-mónoð, Mart. H. 182, 26.[/m]
hálig-nes
	[m1][b]hálig-nes[/b]. [i]Add:[/i] [b]I.[/b] [i]holiness.[/i] v. hálig; [b]A. V.[/b] :-- Hér wæs Ósuuald ofslagen . . . þæs hálines and wundor wǽron manigfealde UNCERTAIN gecýdde geond ðis égland (cf. cujus quanta fides in Deum, quae deuotio mentis fuerit, etiam post mortem uirtutum miraculis claruit, Bd. 3, 9), Chr. 641; P. 27, 24. Þǽre hálignesse hús [i]domus sanctitatis,[/i] Bl. H. 163, 11. [b]II.[/b] [i]holiness[/i] of God. v. hálig; [b]A. II [/b]:-- Heriað Drihten, and andetað þæt gemynd his hálignesse ([i]sanctitatis ejus[/i]), Ps. Th. 29, 3. On munt hálignesse hís ([i]sanctificationis suae[/i]), Ps. Vos. 77, 54. [b]III.[/b] [i]sanctity, saintliness.[/i] v. hálig ; [b]A. III[/b] :-- Ðonne bið ðæt gold ásueartod, ðonne sió hálignes monnes lífes (cf. hwelc æfter hálgum háde, 25) bið mid eorðlicum weorcum gewemmed [i]aurum obscuratur, cum terrenis actibus sanctitatis vita polluitur,[/i] Past. 133, 21. [b]IV.[/b] [i]holiness, sanctity UNCERTAIN [/i] of a rite. v. hálig; [b]A. IV.[/b] 2 :-- Ðurh þæs hálgan fulluhtes hálignesse, Wlfst. 154, 19. [b]V.[/b] [i]an object held sacred :[/i]-- Ic hálsige þe þurh ealle hálignyssa ([i]sanctitates[/i]) þe synt on heofonan and on eorðan, and þurh þæne fulluht and Crístendóm þe þú underfangen hæfst, Ll. Lbmn. 413, 20. [b]VI.[/b] [i]a holy place.[/i] Cf. hálig; [b]B. II[/b] :--Ðu on ðínre hálignesse hér ásprǽce [i]Deus locutus est in sancto suo,[/i] Ps. Th. 59, 5. [b]VII.[/b] [i]religious worship, rites[/i] or [i]practices[/i] :-- Fram þám bisceope hiora hálignesse þe hí ǽr beeódan [i]a pontifice sacrorum suorum,[/i] Bd. 2, 13 ; Sch. 167, 16. \[Cf. Ich wulle halinesse to mine goden halden and swiðe heom wurðen, Lanm. 8049.\][/m]
hálig-portic
	[m1][b]hálig-portic[/b], es; [i]n. A sanctuary :[/i]-- Ic ingá on Godes háligportic ([i]sanctuarium[/i]), Ps. Vos. 72, 17: 73, 7 : 82, 13. ([i]Perhaps[/i] hálig portic [i]should be taken[/i]; portic [i]seems neuter,[/i] Hml. Th. i. 508, 10).[/m]
hálig-rift
	[m1][b]hálig-rift[/b], e ; [i]f. Substitute:[/i] es ; n., [i]and add:[/i] -- Mynecena tácen is þæt þú sette þíne twégen scytefingras on þín heófod foran and stríce siþþan ádúne andlang þínra hleóra on þæs háligryftes tácnunge, Tech. ii. 129, 6. Háligrefte [i]theristro[/i] ([i]viduitatis[/i]), An. Ox. 2, 441. Hálirefte, 5243.[/m]
hálig-wæter
	[m1][b]hálig-wæter[/b]. [i]Add :[/i]-- Gá man mid háligdóme út and mid háligwætere, Wlfst. 173, 13. Sprænge se mæssepreóst háligwæter ofer hig ealle, Ll. Th. i. 226, 23.[/m]
hál-ness
	[m1][b]hál-ness[/b]. v. wan-hálness.[/m]
háls
	[m1][b]háls[/b]. [i]In[/i] l.UNCERTAIN [b]I[/b] [i]after[/i] 'forgeaf' [i]add:[/i] , gefreóde and gefreoðade folc under wolcnum, [i]and at end:[/i] v. mund-heáls: [b]háls-bóc[/b]. v. heáls-bóc: [b]halscod[/b]. v. healsed.[/m]
hálsere
	[m1][b]hálsere[/b]. [i]Add: a soothsayer[/i] (?), [i]diviner, an augur :[/i]-- Hálsere [i]commentarius[/i] (cf. cotmmenta, i. ficta, fraudes, 39), Wrt. Voc. ii. 132, 42. Hálseras [i]extipices[/i], i. [i]auruspices,[/i] 145, 18. v. hǽlsere.[/m]
hálsian, héalsian
	[m1][b]hálsian, héalsian[/b]. [i]Substitute:[/i] [b]hálsian, halsian (?), heal-sian[/b]. [b]I.[/b] [i]to beseech, entreat, make solemn appeal to :[/i]-- Ic hálsie [i]obtestor, deprecor,[/i] Germ. 402, 88. (1) where entreaty is made in the interests of the speaker. (a) with acc. of person addressed :-- Beó þú Gode underþýd, and hálsa hine ([i]obsecra eum[/i]), Ps. Th. Srt. Vos. 36, 7. (b) with acc. of person and clause of entreaty :-- Ic ðé halsige (healsige, [i]v. l.[/i]) &thorn-bar; ðú mé secge [i]quaeso te,[/i] Bt. 38, 4 ; F. 202, 21. Ic þé halsige &thorn-bar; þú mé nó leng ne lette, 36, 3; F. 174, 32. Ic þé hálsie þæt þú ús miltsie, Hö. 107. Ic hálsige and gebidde mé tó þé þæt . . . , Hy. 3, 47. Hé halsaþ (healsaþ, [i]v. l.[/i]) ǽlcne . . . &thorn-bar; hé for hine gebidde, Bt. prooem.; F. viii. 11. Ðec wé hálsiað ðæt úre haele wunde, Ps. Srt. ii. p. 204, 9. (b α) where the entreaty is emphasized by connecting it with something sacred or highly esteemed :-- Ic hálsige (hálsigo, L. R. [i]adiuro[/i]) þé ðurh God &thorn-bar; ðú mé ne þreáge, Mk. 5, 7: Gú. 1176. Ic þé hálsige fore þínum cildháde, Hö. 118. Wé biddað and hálsiað on Godes noman, Txts. 175, 15. Heó hyne hálsode þurh God &thorn-bar; hé ðám onfénge . . . Dryhten cwæð : 'Hé wæs þurh mé gehálsod', Shrn. 135, 18-25, Hé mec þíne lífe healsode &thorn-bar; . . . , B. 2132. (2) where the entreaty is made in the interests of the person addressed. (a) with acc. of person :-- @bt_d0504 Lǽre hié and healsa ([i]obsecra[/i]), Past. 291, 16. (b) with acc. and clause :-- Ic þé healsige &thorn-bar; ðú gesceádwíslíce &thorn-bar; ongite [i]quaeso te, vide quam id sancte probes,[/i] Bt. 34, 3; F. 136, 18. Ic eów hálsige &thorn-bar; gé gongan tó byrgenne weligra manna, Bl. H. 99, 12. Hé hý hálsode ([i]the accent is in the MS.[/i]) þæt hý nánuht þǽra ǽrenda ne underféngon, Ors. 4, 6; Bos 86, 25. (b α) emphasized. v. (1 b α) :-- Ic eów healsige for ðǽm tócyme Dryhtnes ðæt gé nó tó hrædlíce ne sién ástyrede [i]rogamus vos per adventvm UNCERTAIN Domini, ut non cito moveamini,[/i] Past. 213, 14. Ic eów hálsige on ðone Drihten . . . þæt gé forlǽtan . . . , Wlfst. 232, 12. (3) of solemn appeal made in legal proceedings, [i]to adjure :[/i]-- Ic eów hálsige on Fæder noman . . . and fer ðaere hálgen faemnan naman, &thorn-bar; gé tó ðǽm ordále ne gangen, gif gé scyld on eów witen, Rtl. 114, 14-22. Ic hálsige þé þurh þæne ælmihtigan God [i]adiuro te per omnipotentem Deum,[/i] Ll. Lbmn. 413, 1. Ic hálsige [i]obsecro,[/i] 12[i]: obtestor,[/i] 19. Hálsie man ðone man hér. Ic eów hálsie, 415, 1. (4) [i]to exorcize :[/i]-- Exorcismus aquae. Ic hálsigo ðec [i]exorcizo te, creatura aque,[/i] Rtl. 100, 27. Salthálgcincg. Ic l UNCERTAIN álsigo ðec, giscæft saltes, 117, 34. (5) [i]to imprecate :[/i]-- Háls\[ode\] [i]inprecabatur,[/i] An. Ox. 4, 45. II. [i]to augur, divine.[/i] v. hálsung; [b]II.[/b] On wígbedde tó hálsienne [i]ariolandi,[/i] Wrt. Voc. ii. 9, 15. v. á-hálsian ; eofulsian.[/m]
hálsigend
	[m1][b]hálsigend[/b]. [i]Add :[/i]-- Hé beád him &thorn-bar; hé wǽre gehádod tó exorcista, &thorn-bar; wé hátað hálsigend þe ðe bebýt deóflum &thorn-bar; hí of gedrehtum mannum faran, Hml. S. 31, 141.[/m]
hálsigendlic
	[m1][b]hálsigendlic[/b]. [i]Add: that earnestly entreats[/i] (of a prayer) :-- Sum wíf bær hire deádan sunu ongeán Libertinum . . . Heó mid áðsware him tó cwæð: 'Ne færst þú heonon búton þú mínne sunu mé cukenne ágife'. Hé áforhtode for hire hálsiendlican (geornfullan, [i]v. l.[/i]) béne ([i]expavit petitionis illius juramentum UNCERTAIN [/i]), Gr. D. 17, 23.[/m]
hálsigendlíce
	[m1][b]hálsigendlíce[/b]. [i]Dele:[/i] [b]hal-stán.[/b] v. heall-stán.[/m]
hálsung
	[m1][b]hálsung[/b]. [i]Add:[/i] , hálsung (?), healsung. [b]I.[/b] [i]entreaty, solemn appeal.[/i] (1) on one's own behalf. Cf. hálsian; [b]I[/b]. 1 :-- Geneálǽcige gebed &l-bar; hálsung mín ([i]deprecatio mea[/i]) on gesihþe þínre, Ps. L. 118, 169 ERROR Béne &l-bar; hálsunge míne [i]deprecationem meam,[/i] 16, 1. God gehírde míne healsunge ([i]deprecationem[/i]), and Drihten onféng mín gebed ([i]orationem[/i]), Ps. Th. 6, 7. Healsunga, 38, 14. Healsunge ([i]obsecrationem[/i]), Ps. Vos. 142, 1. Mid hálsungum [i]cum obsecrationibus,[/i] Kent. Gl. 659. ¶ of a form of prayer used in the church service :-- Hálsung, þæt is Kyrieleison [i]letania,[/i] R. Ben. 37, 1 : 38, 12. Hálsunge bén, þæt is Kyrieleison [i]supplicatio letanie, id est Kyrieleism,[/i] 34, 2. (1 a) where the appeal is emphasized by an oath. Cf. hálsian; [b]I[/b] 1 b α :-- Heó þus cwæð and mid áðe geswór . . . Hé áforhtode for ðǽre béne hálsunge ([i]expavit petitionis illius juramentum[/i]), Gr. D. 17, 30. (2) [i]adjuration.[/i] Cf. hálsian ; [b]I[/b] 3 :-- Hálsung. Ic hálsige þé . . . , Ll. Lbmn. 413, 1 : 415, 10. Hálsuncge, Rtl. 114, 13. (3) [i]exorcism[/i]. Cf. hálsian; [b]I[/b]. 4 :-- Hálsunge [i]exorcismo,[/i] i. [i]adjuratione,[/i] An. Ox. 4083. Mid þæs sácerdes hálsunge se deófol wyrð áflýmed fram þáre menniscan gesceafte, Wlfst. 33, 21. (4) [i]imprecation.[/i] Cf. hálsian ; [b]I[/b]. 5, Bl. H. 99, 21 [i]in Dict.[/i] [b]II.[/b] [i]divination.[/i] Cf. hálsian; [b]II[/b] :-- Hálsung [i]divinatio,[/i] Wrt. Voc. ii. 141, 56. v. hǽlsung.[/m]
hálsung-gebed
	[m1][b]hálsung-gebed[/b]. [i]Substitute: A prayer in the service of the church :[/i]-- Hálsunggebedu [i]supplicatio letanie,[/i] R. Ben. I. 39, 6. Cf. Gebedu [i]letania,[/i] 42, 18.[/m]
hálsung-tíma
	[m1][b]hálsung-tíma[/b], an; [i]m. A time of supplication :[/i]-- Swylce fram þæs dæges úpspringe tó hálsungtíman þreó tída sýn forð áðenede, Nap. 35.[/m]
hálwenda
	[m1][b]hálwenda[/b]. v. hálwende; [b]B[/b].[/m]
hálwende
	[m1][b]hálwende[/b]. [i]Add:[/i] , hálwynde. [b]A[/b]. [i]adjective.[/i] [b]I.[/b] [i]conducive to physical health :[/i]-- Hálwende cleoþan [i]medicinale,[/i] i. [i]salutiferum cataplasma,[/i] An. Ox. 1972. Þone hálwendan cleoþan [i]malagma,[/i] 3051. [b]I[/b] a. figurative :-- Ðætte hié ðone hálwendan (-wyndan, [i]v.[/i] l.) drenc ðæs æðelan wínes ne gehwyrfen him selfum tó áttre, Past. 365, 8. Hálwe\[n\]dne lǽcedóm [i]saluberrimum malagma,[/i] An. Ox. 374. [b]II.[/b] [i]conducive to well-being :[/i]-- Scildend þára hálwendra (þǽre hǽlo, Ps. Th.) Crístes his [i]pretector UNCERTAIN salutarium x&p-tilde;i UNCERTAIN sui,[/i] Ps. Vos. Srt. 27, 8. Hálwende [i]prosperos[/i] ([i]successus[/i]), An. Ox. 4550. [b]III.[/b] [i]conducive to moral[/i] or [i]spiritual health[/i] or [i]well-being :[/i]-- Hálwende cynnincg [i]saluatrix natiuitas,[/i] An. Ox. 1538. Hé wolde ðǽm fortrúwodum monnum andrysno hálwendes eges ([i]saluberrimi timoris[/i]) on gebrengean, Past. 385, 16. Mid ðý hálwyndan wætre [i]aqua salutis,[/i] 261, 8. On hálwyndre hreówsunga ([i]salubris tristitia[/i]), 425, 17. On hálwende láre [i]in doctrina sana,[/i] 91, 15. Ðá hálwendan forhæfdnesse [i]difficultatem salutis,[/i] 401, 31. Þǽne hálwendne [i]saluberrimum,[/i] i. [i]salutare[/i] &l-bar; [i]congruum [/i]([i] Christi adventum[/i]), An. Ox. 1773. Hé ús sealde hálwendne geþóht, Bl. H. 11. 35. Manig þing þe him sylfum swíðe hálweude ERROR ([i]salubria[/i]) wǽron tó witanne, Bd. 3, 19; Sch. 280, 10. [b]B.[/b] [i]in weak declension used as substantive.[/i] (1) personal. [i]Take here[/i] [b]hálwenda[/b] [i]in Dict., and add:[/i] -- God, se hálwynda mín [i]Deus, salutaris meus,[/i] Ps. Srt. 26, 9: 61, 3. Úre hálwenda, Ps. L. 84, 5. Hálwynde úr, Ps. Srt. 78, 9. Se hálwynde úr, 67, 20. In Gode ðǽm hálwyndan mínum, 61, 8 : 94, 1 : ii. p. 193, 13. (2) of a thing :-- Þíne sóðfæstnesse and hálwendan þínre (þínne?, þine?) [i]veritatem tuam et salutare tuum,[/i] R. Ben. I. 12, 13. v. hálwend-lic.[/m]
hálwend-lic
	[m1][b]hálwend-lic[/b]. [i]Add:[/i] used in weak declension as substantive. v. hálwende; [b]B.[/b] (1) personal :-- Hé is hálwendlica mín [i]salutaris meus,[/i] Ps. L. 61, 3. Úre hálwendlica, 64, 6: 78, 9. (2) of a thing :-- On hálwendlican þínum &l-bar; hǽlðe [i]in salutare tuum,[/i] Ps. L. 118, 81. v. un-hálwendlic.[/m]
hálwendlíce
	[m1][b]hálwendlíce[/b]. [i]Add: so as to promote or produce bodily or spiritual health; salubriter :[/i]-- Ðis fæstin &thorn-bar; ðóhtum líchomum ǽc gémendum hálwoendlíce gesetted is [i]hoc jejunium quod animis corporibusque curandis salubriter institutum est,[/i] Rtl. 9, 29. [b]I.[/b] of bodily health :-- Heó is gehǽled hálwendlíce ðurh Críst [i]she is restored to perfect health by Christ,[/i] Hml. S. 9, 29. [b]I a.[/b] figurative :-- Synne áttor hálwendfice ERROR byð geopenud on andetnysse, &thorn-bar; cwyldbǽrlíce lutude on geþance [i]peccati uirus salubriter aperitur in confessione quod pestifere latebat in mente,[/i] Scint. 39, 6. [b]II.[/b] of spiritual health :-- Oft weorðað men swíðe hálwendlíce ([i]salubriter[/i]) áfǽrde mid ðǽm ilcan ðingum ðe hí ǽr unnytlíce lufedon, Past. 441, 24. Is ús micel ðearf UNCERTAIN ðæt wé hálwendlíce ([i]to cur spiritual profit[/i]; salubriter) geðencen ðá gód ðe wé forgiémeleásodon, 467, 7. Hálwendlíce ([i]salubriter[/i]) geþreád, Gr. D. 160, 20. Críst wolde ðá ealdan ǽ ǽr gefyllan, and siððan ðá níwan gecýðnysse hálwendlíce ([i]with salutary effect[/i]) onginnan, Hml. Th. ii. 244, 29[/m]
hálwendnes
	[m1][b]hálwendnes[/b]. [i]Add: safety, salvation[/i]; salutare :-- Ic sette on hǽlo (hálwendnesse, MS. T. ) [i]ponam in salutari,[/i] Ps. Spl. 11, 6. Sóðfæstnesse þíne and hálwendnesse ([i]salutare[/i]) ic gesǽde (Ps. 40, 10), R. Ben. 11, 8. God hálwendnyssa úra [i]Deus salutarium nostrum,[/i] Ps. L. 67. 20.[/m]
ham
	[m1][b]ham[/b] [i]a garment. Add :[/i]-- [i]Colobium, dictum quia longum est et sine manicis[/i] loþa, hom [i]vel[/i] smoc, mentel, Wrt. Voc. ii. 134, 37. Hom [i]colobium,[/i] i. 288, 34. Ham, hom, Txts. 46, 167. Haam [i]camisa,[/i] 50, 244. Ham, cemes, Wrt. Voc. ii. 13, 23. Ham, hacele [i]subucula,[/i] An. Ox. 5316.[/m]
ham
	[m1][b]ham[/b] [i]a ham. Add:[/i] -- Hom [i]copla, poples,[/i] Wrt. Voc. ii. 132, 80. Hamme [i]publite,[/i] Txts. 111, 25. \[H\]omme [i]poplite,[/i] 182, 81. Hamme [i]suffragine,[/i] An. Ox. 38, 3. Gebígedum hamme [i]curvo poplite,[/i] Hpt. Gl. 493, 75. Homm&e-hook; [i]puplites,[/i] Txts. 114, 102. Homme [i]cambas[/i] ([i]=gambas[/i]), Lch. i. lxxi. 10.[/m]
ham
	[m1][b]ham[/b] [i]a piece of enclosed land, a ham [/i](v. [i]N. E. D.[/i]). [i]Add:[/i] -- Hæfde hió hire gebógod on ánan wyrtigan hamme, Hml. S. 30, 312. On brádan leá on énne ham; þurh út ðone leá súð út on óðerne ham ; of ðan hamme . . . on brádan ham westeweardne; of brádan hamme . . . of mǽde on flexhammas; of flexhamman on minthammas . . . of ðan wæterwege on waterhammes; of ðan hamman, C. D. v. 374, 14-32. v. fleax-, flód-, mint-, mylen-, sceáp-, stigel-, wæter-hamm. [i]See[/i] Midd. Flur, s. v.[/m]
hám
	[m1][b]hám[/b]. [i]Add:[/i] [b]I.[/b] [i]a farm, estate :[/i]-- [i]Tó[/i] hyre ágenum háme [i]ad pr&e-hook;diolum suum,[/i] An. Ox. 4741. Háme [i]pr&e-hook;dia[/i] (ut ab urbe ad propria [i]praedia[/i] ducerentur, Ald. 69, 4), 4840. Hé forgeaf summe hám tó þǽre hálgan stówe, Hml. S. 6, 232. Hé cwæð &thorn-bar; hé ne mihte embe munuclíf þá smeágan . . . ac wolde beón embe his þincg . . . and gedreóhlǽcan his hámas, 121. [b]I a.[/b] as a technical English term, [i]a vill, manor[/i] (v. Se bohm UNCERTAIN Vill. Comm. s. v.):-- Fela sceal tó holdan hámes geréfan and tó gemetfæstan manna hyrde, Angl. ix. 265, 10. Þone hám æt Beccanleá . . . and æt Felhhamme and þá land þe þǽrtó hýran, Cht. Th. 489, 12-18 : 2: 9: 19. Wearð ádrǽfed Óslác of earde . . . háma bereáfod, Chr. 975 ; P. 120, 24. Ic geeácnode intó Élégmynstre ðæs þrý hámas ðe ðus sind gehátene, Meldeburna, Earmingaford, UNCERTAIN Norðwold, C. D. iii. 60, 33. [b]II.[/b] [i]a dwelling, an abode.[/i] (1) on earth. (a) [i]a habitable building, a house[/i] :-- þurhwuniendum eallum þám getimbre þæs hámes [i]perdurante tota domus fabrica,[/i] Gr. D. 119, 27. Sum bið bylda til hám tó habbanne, Crá.UNCERTAIN 76. (b) [i]the fixed residence of a person[/i] or [i]family, an inhabited house, a residence:[/i] -- Gelaðode se gesíð hine tó his hám, and hé hine gesóhte and on his hús eóde and his swǽsenda breác [i]rogatus a comite intrauit epulaturus domum eius,[/i] Bd. 3, 22 ; Sch. 297, 1. Æt Finnes hám, B. 1156. Hé bewiste swá hwæt swá man dyde on his háme (hám, [i]v. l.[/i]) [i]quaeque in ejusdem domo agebantur noverat,[/i] Gr. D. 299, 30. Ic wunode in mínum háme (hám, [i] v. l.[/i]) þe mé gelamp in þissere byrig of mínes fæder yrfe, 313, 27. Decius áwédde . . . and ásprang sárlic wóp on ðám háme, Hml. Th. i. 434, 15. Sé ðe forlétes hús &l-bar; hám, Lk. L. 18, 29. Geþenca hweðer áwiht mani mann cynges hám séce þér ðǽr hé on túne byð, Solil. H. 44, 2. Hé Hróðgáres hám gesóhte, B. 717. Hé þǽr háligne hám árǽrde, Gú. 120: 242. Hý hleóleáse háma þoliað, 193. \[On\] ǽlces cynges háma \[hýrede\] beóð sume on búre, sume on healle, sume on ódene, sume on carcerne, Solil. H. 44, 18. Sume wuniað on wéstennum, gesittað hámas on heolstrum, 54. Gewiton him þá wígend wíca neósian . . . Frysland geseón, hámas and heá burg, B. 1127: Chr. 937; P. 106, 18: Exod. 453. Ic hire beád gymmas . . . and mǽre gebytlu, hámas and hýred, Hml. S. 8, 37. (α) [i]a place that used to be a person's home :[/i]-- Gif man mægð gebigeð . . . gif hit fácne is, eft æt hám gebrenge, Ll. Th. i. 22, 2: 10, 8. (β) in connexion with marriage, v. [b]VII.[/b] I a :-- Abraham idese bróhte tó háme, þǽr hé wíc áhte, Gen. 1721. Þǽm tó hám forgeaf Hréðel ángan dohtor, B. 374. (2) not on earth :-- Hé on norðdǽle hám and heáhsetl heofena ríces ágan wolde, Gen. 33 : Sat. 276. Þára écena háma, Solil. H. 2, 15. Sécan þá hámas and þá árleásan @bt_d0505 eardungstówe, Seel. 70. (3) figurative, ([i]long[/i]) [i]home :[/i]-- Hé foresǽde þone dæg þe hé sceolde cuman tó Cofantreó tó his langan háme, Vis. Lfc. 90. Ic sceal lange hám, eardwíc uncúð, ána gesécan, Ap. 92. [b]III. [/b][i]an inhabited place, district, region, neighbourhood.[/i] (1) on earth :-- Ne métte hé ǽr nán gebún land, siþþan hé from his ágnum hám fór, Ors. 1, 1; S. 17, 24. Tróia burg . . . lengest burne háma under hefonum, Met. 9, 18. (2) not on earth :-- Is hám sceapen ungelíce englum and deóflum, Cri. 898. Nis þæt betlic bold, ne nóht ryhtlic hám, ac þǽr is helle grund, Dóm. 24. Eádig eorl heofona hámes earnað, Ph. 483 : Gú. 768. In þǽm deóran hám ([i]heaven[/i]), Sat. 219. Tó þǽm hálgan hám heofona ríces, An. 1685. On þám écan háme, Solil. H. l. 18. Trumlicne UNCERTAIN hám, beorhte burhweallas, Sat. 294: 362. Hé wolde him tó helpe hám gesécan ([i]visit their dwelling[/i] ([i]hell[/i])), 436. Hám áléfan, éðel tó ǽhte, 278. [b]IV.[/b] [i]a place where rest, refuge,[/i] or [i]satisfaction is found:[/i] -- Þǽr hé hungrium hám staðelude [i]collocavit illic esurientes,[/i] Ps. Th. 106, 35. Úton wé hycgan hwǽr wé hám ágen, Seef. 117. [b]V.[/b] [i]native country :[/i]-- Lyt eft becwóm hámes niósan, B. 2366. [i] Þá [/i] hé tó hám becóm, 2992 : Víd. 94. Tó háme, Exod. 456. Þára þe hám eahtode, B. 1407. [b]VI.[/b] in prepositional phrases. (1) æt hám. (a) [i]at[/i] or [i]in one's own house:[/i] -- Of hígna gém&e-acute-hook;num gódum ðaer aet hám, Txts. 444, 24. Þá hí æt hám (húse, L., R. [i]domi[/i]) wǽron, Mk. 9, 33. Hit cýþán þám ðe æt hám (húse, R.) synt, Lk. 9, 61. Maria sæt æt hám (háme, L., R.), Jn. 11, 20. Se gesíð him nolde ǽr yfles gestiéran æt hám, Ll. Th. i. 134, 6. On ǽlcum treówo ic geseah hwæthwuga þæs þe ic æt hám beþorfte, Solil. H. 1, 8. (b) [i]in one's own neighbourhood, town,[/i] etc. :-- Ne geséce nán man þone cyng for nánre sprǽce, búton hé æt hám rihtes wyrðe beón ne móte, Ll. Th. i. 266, 10. Hæfde se cyning his fierd on tú tónumen, swá &thorn-bar; hié wǽron simle healfe æt hám, healfe úte, Chr. 894; P. 84, 32. Þá cinges þegnas þe þá æt hám æt þǽm geweorcum wǽron, P. 87, 15. (c) [i]in one's own country, not abroad :[/i]-- Hié heora here on tú tódǽldon, óþer æt hám beón heora lond tó healdanne, óðer út faran tó winnanne, Ors. 1, 10; Swt. 46, 16, Higelác æt hám wunade, B. 1923. (2) fram [i]hám from native sources :[/i]-- Þæt fram hám gefrægn Higeláces þegn gód mid Geátum, B. 194. (3) tó hám hweorfan, faran, etc., [i]to return to one's house[/i] or [i]neighbourhood :[/i]-- Þá hwurfan hí eft tó háme (hám, [i]v. l.[/i]) [i]redierunt,[/i] Bd. 4, 25 ; Sch. 497, 21. Hé eft gewát tó hám faran, B. 124. Gecerdon ðá ðe gesended waeron tó hám [i]reuersi qui missi fuerant domum,[/i] Lk. L. 7, 10. Cuóm tó hús &l-bar; tó hám [i]ueniens domum,[/i] 15, 6. Hié swá sigebeorhte tó hám fóran, Bl. H. 203, 31. On burh rídan hále tó háme, By. 292. [b]VII.[/b] hám [i]as adverb; home :[/i]-- Hám wegað [i]advehunt,[/i] Wrt. Voc. ii. 1, 5. Hié hám férdan [i]abscedunt,[/i] 3, 20. Hám feredan [i]advectabant,[/i] 5, 5. (l) [i]to one's home, house,[/i] or [i]abode[/i] :-- Þonne hé hám cymð [i]ueniens domum,[/i] Lk. 15, 6: 7, 10: Ll. Th. i. 274, 21: 232, 21: Solil. H. 1. 5. Ðæt sceáp ðæt forloren wæs gé hám né bróhtan ([i]non reduxistis[/i]), Past. 123, 10 : Solil. H. 1. 6. Hé ne mihte hám tó his gemæccan gehweorfan, Hml. A. 125, 269. Gif hwilc man forstolen þingc hám tó his cotan bringe, Ll. Th. i. 418, 17. Begyte þá báde hám sé þe heó fore genumen sý, 354, 7. Fela tilða hám gæderian, Angl. ix. 261, 17. ¶ with verb of motion implied :-- Búton heó fram þám ceorle wille eft hám ongeán, Ll. Th. i. 416, 14. (I a) In connexion with marriage. v. [b]II.[/b] I b β. \[Cf. [i]O. H. Ger.[/i] heim-bringa [i]domi duca[/i] (domi duca [i]dea quae praeesse existimabatur cum sponsa duceretur domum,[/i] Migne)\] :-- Ne hí ne beóþ hám gebróhte [i]neque nubentur,[/i] An. Ox. 1265. (2) [i]to one's own district[/i] or [i]neighbourhood[/i] (a) on earth :-- Ðá óþre hám cómon, Chr. 917; P. 98, 4. (b) not on earth :-- Cóm þegen Hǽlendes hám tó helle, Sat. 427. (3) [i]to one's native country[/i] :-- [i]Ic[/i] hám síþie [i]repatrio,[/i] Wrt. Voc. i. 22, 30. Æfter wræcsíðe hám cumenum, Chr. 792; P. 55, 29. Se cyning ([i]Ulysses[/i]) hám cerde, Bt. 38, 1; F. 194, 8. Hit Scipia oftrǽdlíce hám onbeád ([i]sent home orders[/i]) þæt hié hit ne angunnen, and eác self sǽde, þá hé hám of Ispanium com, Ors. 4, 12; S. 208, 34. Lida . . . hám cymeð, nefre him holm gestýreð, Gn. Ex. 106, v. bisceop-, cyne-, heofon-, mynster-hám.[/m]
hama
	[m1][b]hama[/b]. [i]Add: a natural covering, integument, membrane, skin, slough[/i] of a serpent :-- [i]Inluvies secundarum[/i] hama [i]in quo fit parvulus,[/i] Wrt. Voc. ii. 110, 61. Mǽdenlicum haman [i]virginali puerperio,[/i] Hpt. Gl. 414, 50. [i]Matrice[/i] cildhaman [i]puerperio, utero[/i] haman, 436, 6. Seó nǽddre áwurpð ǽlce UNCERTAIN geáre hire ealdan haman, and bið ðonne befangen mid eallníwum felle, Nap, 35. Hér cóm in gangan in spíder (inspíder?) wiht hæfde him his haman on handa, Lch. iii. 42, 12. \[v. [i]N. E. D.[/i] hame. Cf. [i]Icel.[/i] hamr [i]a skin,[/i] especially of birds.\] v. feorh-, fiþer-hama.[/m]
háma
	[m1][b]háma[/b]. [i]Add:[/i] -- Háma [i]grillus,[/i] Wrt. Voc. ii. 110, 2 : 41, 6: [i]cicada,[/i] 16, 27. Háman [i]cicade,[/i] Txts. 52, 256. v. hyll(e)-háma.[/m]
hamacgað
	[m1][b]hamacgað[/b]. [i]The word glosses[/i] convalescet, [i]so probably the true form is part of a verb corresponding to O. H. Ger.[/i] ge-magén [i]convalescere, cf.[/i] magian.[/m]
hám-brigan
	[m1][b]hám-brigan[/b]. [i]Dele, and see[/i] hám; [b]VII.[/b] 1 a.[/m]
hám-cyme
	[m1][b]hám-cyme[/b]. [i]Add :[/i]-- Þá þá hé hám ne cóm in ðá tíd þe him beboden wæs, Florentius þá wénde his hámcymes [i]cum hora qua jussus fuerat non rediret, Florentius suspectus est redditus,[/i] Gr. D. 207, 2. Hí mycelne gefeán hæfdon be his hámcyme, Hml. A. 125, 278. Gebiddende for his hámcyme of þám wræce and of þám earfoðan þá hé þá on wæs, Ps. Th. 30, arg. \[v. [i]N. E. D.[/i] homecome.\][/m]
hamel
	[m1][b]hamel[/b] (?); [i]adj. Broken, rugged :[/i]-- Æt hamelan dene, C. D. iii. 362, 36. On þonne þriddan hlinc ðe tó hamelan dúnæ hýrð . . . on ðá mearce ðe tó hamelan dúne hýrð, v. 361, 30-362, 1. Cf. Andlang streámes tó brocenan beorge, C. D. B. ii. 245, 34. \[Cf. [i]O. H. Ger.[/i] hamal-scorrun [i]praeruptum[/i] ([i]montis[/i]): [i]M. H. Ger.[/i] hamel [i]a rugged height, crag.[/i]\] v. hamelian.[/m]
hamela
	[m1][b]hamela[/b] ([b]-ola[/b]). [i]A person with cropped hair.[/i] \[Cf. [i]O. Frs.[/i] berdes hemilinge (homelenga) [i]barbae truncatio.[/i]\] [i]Take here the article under[/i] homela, [i]and add:[/i] The Latin version of the law is: Si eum radat in contumeliam ad collificum ( = ? colobicum).[/m]
hamele
	[m1][b]hamele[/b] [i]porticulo.[/i] v. hamer ; [b]II.[/b][/m]
hamelian
	[m1][b]hamelian[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] hamble: [i]D. D.[/i] hammil. [i]O. Frs.[/i] homelia én hús [i]to demolish a house;[/i] homelenga, hemilinge [i]truncatio[/i] ([i]barbae[/i]).\] v. be-hamelian; hamel.[/m]
hamer
	[m1][b]hamer[/b]. [i]Add:[/i] [b]I.[/b] [i]a hammer used for beating, breaking,[/i] &c., [i]a workman's hammer :[/i]-- Hamer [i]malleus,[/i] Wrt. Voc. i. 287, 1. Slecg, hamur, ii. 57, 78. Beátendes hameres stíþnes [i]tundentis mallei durities,[/i] An. Ox. 481. Mín ([i]a key's[/i]) heáfod is homere geþuren, sworfen feóle, Rä. 87, 1. Þeáh ðǽra manna ǽghwylc hæfde ǽnne hamor on handa, and þeáh man . . . mid þám hameron beóte on þæt ísene þell . . . ne áwacode hé nǽfre for eallum þissum, tó ðám wérig hé wǽre, Wlfst. 147, 3-8. Hameras sleánde [i]mallei percutientes,[/i] Scint. 171, 14. Wé þæt deór uneáþe mid ísernum hamerum and slecgum ([i]malleis[/i]) ofbeóton, Nar. 21, 5. [b]II.[/b] [i]a hammer used by the master of the rowers to give signals for the stroke;[/i] portisculus, porticulus :-- Hamere [i]portisculo[/i] (crepante naucleri [i]portisculo,[/i] Ald. 3, 3), Wrt. Voc. ii. 75, 12. Hamure [i]porticulo,[/i] An. Ox. 7, 13 : 8, 7. Hamele, 1, 33 : 3, 22. (All these are glosses to the same passage.) v. clod-, dúþ-(dýþ-), hand-hamer.[/m]
hamer-secg
	[m1][b]hamer-secg[/b]. [i]Add:[/i] \[Hammer-sedge [i]carex hirta,[/i] E. D. S. Plant Names.\][/m]
hamer-wyrt
	[m1][b]hamer-wyrt[/b]. [i]Add:[/i] 'Hammerwort is Pellitorie of UNCERTAIN the wall', Gerarde's Herbal :-- Homorwyrt [i]perdicalis,[/i] Wrt. Voc. i. 68, 60. (Cf. þás wyrte þe wé [i]perdicalis[/i] (glossed in a later MS. by [i]halmer wet[/i]) nemdan, Lch. i. 186, 17). Hamorwyrte blóstman, Lch. i. 374, 5 : iii. 4, 8. Nim hamorwyrte hand fulle, 6, 27. With heáfodwræce; genim hamorwyrt, 2, l. Cnúwa niðewearde hamorwyrt and secg, ii. 74, 30.[/m]
hám-fæst
	[m1][b]hám-fæst[/b]. [i]Add:[/i] -- Sum deácon wæs feor þanon hámfæst ([i]living far from the place;[/i] longe positus), sé gewilnode féran tó him, Gr. D. 208, 13. 'Gefyrn ic hine cúðe, leóf, ac hé férde heonon, and ic nát tó gewissan hwǽr hé wunað nú.' Þá cwæð se hálga wer, 'Witodlíce hé wunað nú on Wincelcumbe hámfæst ([i]he is settled at Winchelcombe[/i]), Hml. S. 21, 33. Ic and míne geféran on Ephesa byrig hámfæste wǽron [i]I and my companions had our home in Ephesus,[/i] 23, 739.[/m]
-hámian
	[m1][b]-hámian[/b]. v. ge-hámian.[/m]
ham-land
	[m1][b]ham-land[/b], es; [i]n.[/i] [i]Enclosed pasture land :[/i]-- [i]Is[/i] þæs londes þridde half híd þe Óswold selð Cynelme tó bóclonde swá hé hit him ǽr hæfde tó forlǽten tó lǽnlonde ǽgðær ge on earðlonde ge on homlonde, Cht. E. 208, 11.[/m]
hám-leás
	[m1][b]hám-leás[/b]. [i]Add:[/i] of a place, [i]without a habitation :[/i]-- Andlong paðes tó hámleássceagan, C. D. v. 194, 8.[/m]
hamm
	[m1][b]hamm[/b]. v. ham [b]: -hammen.[/b] v. be-, ge-, seolfor-, ymb-hammen:[/m]
hám-scír
	[m1][b]hám-scír[/b]. [i]For '[/i] Cot. 71, Lye' [i]substitute :[/i]-- Hámscíre [i]edilitatem,[/i] Wrt. Voc. ii. 106, 79. Hámscír, 29, 4: ham-scyld. v. riht-hamscyld.[/m]
hám-síþ
	[m1][b]hám-síþ[/b], es; [i]m. A journey home :[/i]-- Drihtnes encgel hyre gecígde þone hámsíþ hyre gemæccan, Hml. A. 125, 273.[/m]
hám-sócn
	[m1][b]hám-sócn[/b]. [i]Add :[/i]-- Ic cýðe eów &thorn-bar; ic hæbbe geunnen him &thorn-bar; hé beó his saca and sócne wyrðe, and griðbryces and hámsócne, Cht. E. 233, 3. \[v. [i]N. E. D.[/i] hamesucken. See Steenstrup's Normannerne, iv. 348 sqq.\] v. riht-hámsócn.[/m]
hám-steall
	[m1][b]hám-steall[/b]. [i]Add :[/i]-- On hámstealle [i]in praedium[/i] ([i]in praedium[/i] (tó ánum túne, W. S.) cui nomen Gesemani, Mk. 14, 32. Cf. on þone tún (in tún, L., R.) [i]in villam,[/i] Mt. 26, 36), An. Ox. 61, 55. On Coftúne aet þám hámstealle .v. cassatorum, C. D. ii. 167, 28. Of ealdan hámstealle ðe Æðelere áhte, iii. 424, 15. In deópan hámsteale (-stealle?), 381, 4. \[v. [i]N. E. D.[/i] home-stall.\][/m]
hám-stede
	[m1][b]hám-stede[/b]. [i]Add:[/i] ¶ the word occurs as a place-name in the charters, but in some of the following instances (e. g. vi. 35, 34) it is or may be a common noun, and in some perhaps to [i]ham[/i] rather than to [i]hám[/i] should the first part of the compound be referred :-- On hámstedes wyllas norðewearde, C. D. iii. 131, 18. Tó hemstedes geate; from hæmstedes geate, 172, 37-173, 1. xx hídas in Heomstede, iv. 177, 21. Tó múlæs hámstæde, v. 136, 9. Onbútan ðone ealdan hámstede, vi. 35, 34. Ðis sind ðára .III. hída landgemǽra tó Hámstede (cf. loco qui celebri Hamstede nuncupatur uocabulo, 12), 37, 29. Ðis syndon ðá landgemǽra tó Hámstede (cf. in loco qui celebri [i] æt Hámstede[/i] nuncupatur uocabulo, 17), 105, 35.[/m]
Hám-tún
	[m1][b]Hám-tún[/b]. [i]Add:[/i] v. Norþ-, Súþ-hámtún.[/m]
Hámtúnisc
	[m1][b]Hámtúnisc[/b]; [i]adj. Of Northampton :[/i]-- Harold sǽde &thorn-bar; hé Cnutes sunu wǽre and Ælfgyfe þǽre Hámtúnisca\[n\], Chr. 1035; P. 159, 29. @bt_d0506[/m]
Hámtún-scir
	[m1][b]Hámtún-scir[/b]. [i]l.[/i] scír, [i]and add:[/i] [b]I.[/b] [i]Northamptonshire :[/i]-- Hí ([i]the Danes[/i]) heafdon þá ofergán East-Engla i, and Eást-Seaxe ii, . . . and healfe Huntedúnscíre ix, and micel on Hámtúnscíre x, Chr. 1011; P. 141, note 3. In tó Bedanfordscíre, and þanon tó Huntadúnscíre and swá in tó Hámtúnscíre, 1016; P. 149, 12. [b]II.[/b] [i]Hampshire:[/i] -- Him (Alfred) tó cóm Sumorsǽte alle and Wilsǽtan and Hámtúnscír, Chr. 878 ; P. 76, 8. Be-súðan Temese . . . Bearrucscíre and Hámtúnscíre and Wiltúnscíre, 1011 ; P. 141, 17[/m]
hám-weard
	[m1][b]hám-weard[/b]. [i]Add:[/i] [b]I.[/b] [i]towards one's place of abode[/i] (temporary or permanent). Cf. hám; [b]VII. I[/b] :-- Sé ðe þyder ([i]to church[/i]) mid clǽnum móde færð . . . and tó Gode georne þencð . . ., hé þe blíðra mæg syððan hámwerd eft gewendan, Wlfst. 281, 24. [b]I [/b] a. ([i]arrived[/i]) [i]at one's place of abode :[/i]-- Þá wé hámweard wǽron [i]cum venissemus ad diversorium,[/i] Gen. 43, 21. [b]II.[/b] of a body of people, e.g. troops, [i]towards the place or district dwelt in by them, on the way home,[/i] cf. hám; [b]VII.[/b] 2. (1) with substantive verb :-- þá hié þá hámweard wǽron, þá métton hié micelne sciphere, Chr. 885; P. 78, 18: 911; P. 96, 13: Ors. 2, 4; S. 70, 19: 3, 11; S. 152, 20. Þá hié from ðǽre byrg hámweard wǽron, S. 144, 28. (2) with verb of motion :-- Þonne hié hámweard fóran, þonne sceoldan hiera senatus rídan wiðæftan þǽm consulum, Ors. 2, 4; S. 70, 27. Israhéla folc mid sige wendon him hámweard, Hml. A. 113, 379. Se cyng þá hámweard gewende, Chr. 1095; P. 231, 24. [b]III.[/b] [i]towards one's native country, on the way home.[/i] Cf. hám; [b]VII.[/b] 3. (1) with substantive verb :-- Hé mid heora here wæs in Asiam ; þá burgware bǽdon &thorn-bar; hié tídlíce hámweard wǽre [i]Agesilaus, arcessitus ex Asia,[/i] Ors. 3, 1; S. 98, 14. Mid þǽre herehýþe Rómáne oferhlæstan heora scipa þá hí hámweard wǽron [i]cum Romana classis ad Italian praedis onusta remearet,[/i] 4, 6; S. 176, 18. (2) with verb of motion :-- Þá hié hámweard wendon, ealle Asiam hié geniéddon &thorn-bar; hié him gafol gulden, Ors. 1, 10; S. 44, 17. Hí fóron tó Róme and gebidan mycele earfoðnysse þá hí hámward fóran, Chr. 1061; P. 191, 2.[/m]
hám-weardes
	[m1][b]hám-weardes[/b]. [i]Add:[/i] [b]I.[/b] cf. hám-weard; [b]II[/b] :-- Fór Swegen eorl in tó Wealan, and him man gíslode. Þá hé hámwerdes wæs, Chr. 1046; P. 164, 28. [b]II.[/b] cf. hám-weard; [b]III[/b] :-- Hú hý sceoldon beón álǽd of Babilonia þeówdóme, and Gode þancian þǽra ára þe hí be wege hædon hámweardes, Ps. Th. 22, arg.[/m]
hán
	[m1][b]hán[/b] (?) [i]a thole :[/i]-- Ǽnne scegð .lxiii. ǽre, hé is eallgearo bútan þám hánon; hé hine wolde fulgearwian his hláforde tó gerisnum, Crw. Cht. 23, 8. \[[i]Icel.[/i] hár. v. há; [i]and for a double declension like[/i] há, hán [i]see[/i] flá, flán; tá, tán [i]a toe;[/i] tá, tán [i]a twig.[/i]\][/m]
hán
	[m1][b]hán[/b], e; [i]f. A projecting stone[/i] that forms part of a boundary :-- Þis synt þá gemǽro . . . tó þǽre háne; þonan norþ on gerihte andlang hrycges, C. D. ii. 215, 31. Ǽrest on þane hwítan weg; ðonon on ðá reádan háne; of ðǽre háne on ðone herpað, iii. 415, 30: v. 297, 32: 376, 9. Of ðám byrigelse tó ðǽre reádan hánæ; of ðǽre reádan hánæ andlang strǽt, 217, 4. On þá grǽgan háne ; of þǽre grǽgan háne, Cht. E. 294, 25. \[[i]Icel.[/i] hein [i]a hone.[/i]\][/m]
hana
	[m1][b]hana[/b]. [i]Add:[/i] -- Hana [i]gallus,[/i] Wrt. Voc. ii. 41, 16. Sumes wífes gást wunode mid hire oð hana sang, Shrn. 30, 29. Hana ([i]gallus[/i]) þá licgenda\[n\] áwecð and þá slápolon hé þreáð, cocc ([i]gallus[/i]) þá wiþsacen-dan cít; hanan ([i]gallo[/i]) cráwendon hopa gehwer\[f\]þ, Hy. S. 6, 36-7, 5. On hanan welle, C. D. iii. 403, 11. Seó leó þone lytlan hanan hyre ondrǽt, gif heó him on besyhð, and ealra swíðost gif se hana hwít bið, Hml. A. 63, 282. ¶ The word is given by runes contained in the text of Rä. 43, which has a cock for part of its subject. v. holt-, mór-, wór-, wudu-hana.[/m]
han-créd
	[m1][b]han-créd[/b]. [i]Add:[/i] [b]I.[/b] [i]cock-crowing[/i] :-- Scyllendre cocca fiþerslehte and . . . hancréde [i]concrepante pullorum plausu et sonante gallicinio,[/i] An. Ox. 4893. [b]II.[/b] [i]a division of the night:[/i]-- Betwux hancréde læg se hálga wer geedcucod, Hml. Th. ii. 334, 30. Cf. han-grǽd.[/m]
hancréd-tíd
	[m1][b]hancréd-tíd[/b], e; [i]f. Cock-crow, a division of the night :[/i]-- Honcrédtíd [i]gallicinium,[/i] Wrt. Voc. ii. 41, 17.[/m]
hand
	[m1][b]hand[/b]. [i]For[/i] B. 2137 [i]see[/i] hand-gemǽne, [i]dele the passage from[/i] Ll. Th. i. 18, 1. [i]and add:[/i] [b]I. [/b] [i]a hand:[/i] -- Gif hé heáhre handa dyntes onféhð [i]if he receives a blow from an uplifted hand,[/i] i. e. [i]a violent blow. [/i] ([i] For the force of[/i] heáh cf. (?) [i]its metaphorical use in[/i]: Úre hand ys heáh Deut. 32, 27 ; [i]and for the idea of force suggested by the position of the hand[/i] cf. : Hé his handa ál UNCERTAIN óf and hí wolde wíde tódrífan, Ps. Th. 105, 21), Ll. Th. i. 18, 1. Gif men sié se earm mid honda mid ealle of ácorfen beforan elmbogan, 96, 28. On sumre stówe se hróf wæs &thorn-bar; man mid his handa neálíce gerǽcean mihte, Bl. H. 207, 22. Mid handa, Hml. Th. i. 508, 20. Forlét hé daroð of handa fleógan of folman, By. 149. Ne wolde hé óðer wǽpen habban bútan áne girde him on handa (on hand nyman, [i]v. l.[/i]), Bd. 3, 18 ; Sch. 275, 9 : Gen. 678: B. 495 : 540. Ánra gehwylc wið earm gesæt, hleonade wið handa, Sat. 433. Hé hond álegde, earm and eaxle . . . Grendles grápe, B. 834. On þám háligdóme swerian þe him man on hand sylð, Ll. Th. i. 292, 15. Fét sint gebundene, handa gehæfte, Gen. 380. Mínra handa geweald, 368. Handa þuman [i]palmarum pollices,[/i] An. Ox. 3547. Onfón mid geglófedum handum, Solil. H. 42, 12. Betwuh hondum [i]intra tenentis manus,[/i] Past. 241, 12. Hí hyra handa on hine wurpon and námon hine, Mk. 14, 46. Handa sendan, El. 457. [b]I a.[/b] brád hand [i]the palm of the hand :[/i]-- Bráde hand [i]palmam,[/i] Wrt. Voc. ii. 74, 22. Þú mid þínre brádre hand ([i]alapa[/i]) þá nunnan þaccodest, Gr. D. 190, 13. Ongan heó þerscan heó sylfe mid hire fýste ge eác mid hire brádum handum ([i] alapis pugnisque[/i]), 68, 29. Sume hyne slógun on his ansýne mid hyra brádum handum [i]palmas in faciem ei dederunt,[/i] Mt. 26, 67. ¶ the loss of the hand was the penalty for certain crimes :-- Gif hwá on cirican hwæt geþeófige . . . sleá mon þá hond of þe hé hit mid gedyde, Ll. Th. i. 66, 4. Be cirliscum þeófe gefongenum . . . sleá mon hond of oþþe fót 114, 7. Gif se mynetere fúl wurðe, sleá mon of þá hand þe hé &thorn-bar; fúl mid worhte, 206, 20. ¶ The hand was used in various ways in formal proceedings. (1) legal, v. Grmm. R. A. 137 sqq. :-- Cliroc feówra sum hine clǽnsie (and áne his hand on wiófode . . . ), Ll. Th. i. 40, 17. Ic hebbe tó heofena míne hand and ic swerie, Deut. 32, 40. &THORN-bar; hý ealle gemǽnum handum of ǽgðere mǽgðe on ánum wǽpne þám sémende syllan &thorn-bar; cyninges mund stande, Ll. Th. i. 174, 21. (2) in religious ceremonial :-- Hé heóld hine tó &b-bar; handa [i]eum ad confirmandum tenuit,[/i] Chr. 855; P. 67, 27. Hine nam se cing tó bisceopes handa, 993; P. 126, 8. [b]II.[/b] in figurative expressions arising from the use of the hand (1) to grasp, hold, retain; where possession, custody, control, authority, &c., are denoted :-- Sé þe at habbendre handa ([i]with stolen goods upon him;[/i] cf. hand-hæbbende) gefangen sý, Ll. Th. i. 220, 11. Ámanige þǽre scíre bisceop þá bóte tó þæs cynges handa, 266, 20. Twégen cempan . . . þá ǽr wǽron under Eustachius handa [i]two soldiers . . . they had served under Eustace,[/i] Hml. S. 30, 231. Under cyngces hand, Ll. Th. i. 284, 14. Áhrede of þæs hundes handa mín líf, Ps. Th. 21, 18. Ǽlc þing þe tó Godes handa belimpan sceolde, Wlfst. 211, 3. Gást mínne ágifan on þínes sylfes hand, An. 1419: Hy. 7, 83. Sé hafað in hondum heofon and eorðan, Gú. 619. (1 a) referring to a thing (not a person) :-- Deað and líf on þǽre tungan handa, R. Ben. 21, 21. (2) to give :-- Griþ &thorn-bar; hé mid his ágenre hand sylð, Ll. Th. i. 292, 5. Unnendre handa lǽtan [i]bona voluntate dimittere,[/i] Cht. Th. 202, 37. Eorðe wældreóre swealh of handum þínum, Gen. 1017. [b]III.[/b] in expressions arising from considering actions as performed by the hand. (1) where the hand is spoken of as the agent [i]:[/i] -- Sum mæg wrǽtlice weorc áhycgan . . . hond bið gelǽred, wís and gewealden, Crä. 45. Nú seó hond ligeð, seó þe eów welhwylcra wilna dohte, B. 1343. Hond gemunde fǽhðo genóge, feorhsweng ne ofteáh, 2488. Sceal hond and heard sweord ymb hord wígan, 2509. Him sió swíðre swaðe weardade hand on Hiorte, 2099. (2) where the word denotes agency, instrumentality in general :-- Oft him bonena hond on herefelda gesceóde, An. 17. Úre hand ys heáh and ne worhte Drihten þás þing, Deut. 32, 27. Mín hand byð ofer þíne æceras and ofslihð þíne hors, Ex. 9, 3: Gú. 230. Monnes hond, 429. Under þǽre mihte Godes handa, Bl. H. 99, 3: Ps. Th. 88, 12. Hé mid árleásre hond (handa, [i]v. l.[/i]) hí ácwealde, Bd. 3. 1 ; Sch. 192, 6. God þás fyrd wereð mid þǽre miclan hand, Exod. 275. Se ælmihtiga lét his hond cuman . . hyht wæs geníwod, Gú. 924. Gif se mon áhefþ his handa tó ælmesdǽdum, Bl. H. 37, 24. Waldend his honda árǽrde wið þám herge, Gen. 50 : Ps. Th. 105, 21. [b]IV.[/b] in reference to the position of the hands one on each side of the body. (1) (right or left) [i]hand :[/i]-- Þǽr stent cwén þé on þá swýðran hand ([i]a dextris tuis[/i]), Ps. Th. 44, 11. Siteð nú on þá swíðran hond sunu his fæderes, Sat. 580. Tó þám yflum þe him bið on þá wynstran hond, Cri. 1364. (2) of relative position generally (every or any) [i]side :[/i]-- Beón hí ðǽr on ǽlce hand beclýsede, Hml. S. 23, 326. (3) of relative position of opponents, [i]side:[/i] -- Þǽr wearþ monig mon ofslægen on gehwæþere hond (ǽgðre hand, [i]v. l.[/i]), Chr. 853 ; P. 66, 2. On swá hwæðere hond Dryhten mǽrðo déme, B. 686. [b]V.[/b] used of a person considered (1) as a protector, custodian, &c., cf. [b]II [/b] :-- Ic wylle ðæt man ágyfe ðám híwum hyra freóls swylce hand ([i]lord[/i]) tó ceósenne swylce him leófast sý, C. D. ii. 116, 35. (2) as an agent. Cf. [b]III[/b] :-- Gestǽle on ryhtran hand gif hé mǽge, Ll. Th. i. 76, 7. (3) as a recipient of property, [i]an heir:[/i] -- Nú hit eall ágán is on ðǽron oð ðíne hand ([i]until you inherited[/i]) ; ðonne ðú hit becweðe and sylle swá gesibre handa swá fremdre swaðer ðe leófre sý, C. D. ii. 114, 7. Sylle heó hit on ðá hand ðe hire ǽfre betst gehýre, vi. 138, 27. [b]VI.[/b] [i]skill in using the hand, skill :[/i]-- Ælfwine hæfde moncynnes míne gefrǽge leóhteste hond lofes tó wyrcenne, Víd. 72. [b]VII.[/b] as a measure, v. [b]hand-brǽd[/b] :-- Wæs swá mycel þæs treówes gesýne swá wolde beón gód hande brád (handbred ?), Vis. Lfc. 73. [b]VIII.[/b] in prepositional phrases. (1) æt. (a) [i]at hand, within reach :[/i]--Ðá sæt hé æt beóde, næfde þá æt handa hwǽr hé &thorn-bar; gebróhte lác healdan sceolde, Bd. 3. 2 ; Sch. 197, 20. (b) expressing immediate source, [i]at[/i] ([i]a person's[/i]) [i]hand :[/i]-- Hé náh mid rihte óþres mannes tó onfónne æt fulluhte ne æt biscopes handa, Wlfst. 307, 28. (2) be, [i]by hand[/i]([i]s[/i]), [i]with the hands:[/i] -- Hine Beówulf hæfde be honda ([i]Beowulf's hand clutched Grendel[/i]), B. 814. Ic be hondum mæg hǽðenra sceal grípan tó grunde, Sat. 268. (3) for, [i]on behalf[/i] of, [i]in the interest[/i] of, [i]on account[/i] of :-- Ælfríc nam &thorn-bar; toll for þæs kynges hand, Cht. Th. 635, 24: 631, 39: 639, 16: 636, 2. (4) of, [i]from subjection[/i] to :-- God hé álýsde láðum of handa, Ps. Th. 106, 2. (5) @bt_d0507 on. (a) with dat. (α) in [i]one's possession, charge[/i] or [i]keeping :[/i]-- Mann sette Ælfgár Leófríces sunu ðane eorldóm on handa, Chr. 1048; P. 177, 4. ¶ on handa habban [i]to have on hand, be engaged in[/i] some business :-- Swá hwilce bysiga swá hý on handa hæfdan hý unfulworhte lǽtað [i]ex occupatis manibus quod agebant imperfectum relinquentes,[/i] R. Ben. 20, 3. Forlǽte ǽghwylc swá hwæt swá hé on handa (handum, R. Ben. 9, 75, 16) hæfde [i]relictis omnibus quelibet fuerint in manibus,[/i] 67, 21. (β) said of evil affecting a person :-- For ðáre neóde þe ús nú on handa stent ([i]is now pressing on us[/i]), Wlfst. 181, 25. Þá hwíle þe eów unfrið on handa stód, Cht. E. 229, 28. \[Cf. wind heom stod on honde þe scaf heom to Irlonde, Laym. 22313.UNCERTAIN \] (b) with acc. (α) [i] into one's possession, charge[/i] or [i]keeping :[/i]-- Beówulfe ríce on hand gehwearf, B. 2208. (αα) of a pledge :-- Ealle him on hand sealdon ([i]fidem dantes spondent[/i]) &thorn-bar; hí woldon efenwyrhton beón, Chr. 972 ; P. 119, note 13. (β) [i]into one's presence, in one's way :[/i]-- Gif þé becume óðres monnes giémeleás feoh on hand [i]si occurreris bovi inimici tui erranti,[/i] Ll. Th. i. 54, 10. (γ) wel on hond [i]favourably, prosperously :[/i]--Him for ðissere worulde wel on hand eóde [i]things went well with him as regards this world,[/i] Hml. S. 23, 14. \[Here tuder swiðe wexeð, and wel ðieð, and goþ wel on hond, O. E. Hml. ii. 177, 18.\] (δ) on hand gán [i]to submit.[/i] (For examples see Dict.). (6) tó. (a) [i]within reach,[/i] so [i]that a thing may be held[/i] or [i]touched :[/i]-- Seó culufre bróhte elebeámes twig án tó handa ([i]columba venit portans ramum olivae[/i]), Gen. 1473. Sígan tó handa hálgum rince (cf. [i]extendit manum et apprehensam[/i] ([i]columbam[/i]) [i]intulit in arcam,[/i] Gen. 8, 9), 1463. Heó líðwǽge bær hælum tó handa, B. 1983. Hnág ic ([i]the cross[/i]) þám secgum tó handa, Kr. 59. Him tó honda fleág fugla cyn (cf. hé him ([i]birds and beasts[/i]) andlyfene sealde of his ágenre handa, Guth. Gr. 142, 30), Gú. 888. (b) [i]into the possession, custody,[/i] &c., of a person :-- Wæs se hálga stede gehwyrfed ðám cyninge tó handa, C. D. iii. 60, 28. Gif hé bóclanð hæbbe gá UNCERTAIN &thorn-bar; þám cyninge tó handa, Ll. Th. i. 420, 12. He him tó honda húðe gelǽdeð, Gú. 102. Hærfest tó honda hérbúendum rípa bléda receð (cf. se wæstmbǽra hærfest bryngþ rípa bléda, Bt. 39, 13 ; F. 234, 15) [i]remeat pomis gravis autumnus,[/i] Met. 29, 62. Gyrnde se cyng ealra þára þegna þe þá eorlas hæfdon, and hí létan hí ealle him tó handa, Chr. 1048; P. 174, 30. Belandod of þám þe se eorl him tó handa gelǽten hæfde, 1091; P. 226, 21. Tó handan, 4. (b α) tó handa weorpan. (1) [i]to throw on[/i] a [i]person's hands[/i] (with the idea of rejection) :-- Gif mon hwelcne ceáp gebygeð and hé onfinde him hwelce unhǽlo on, þonne weorpe þone ceáp tó handa, Ll. Th. i. 138, 12. (2) [i]to hand over[/i] (under compulsion) :-- Gif neát mon gewundige weorpe &thorn-bar; neát tó honda, Ll. Th. i. 78, 10. (b β) tó hand :-- Búton man ágeáfe Eustatius and his men heom tó hand sceofe, Chr. 1052; P. 175, 13. (c) [i]into subjection, under control :[/i]-- Se heafoc weorðeð tó hagostealdes honda gelǽred, Vy. 92. (d) [i]on behalf of, for the benefit of, in trust for[/i] :-- Þæne áð nam Wulfrige se scírigman tó þæs cinges handa ([i]ad opus regis[/i]), Cht. Th. 273, 29. Hæfde heó gehealdan &thorn-bar; cyneríce þrittig wintra hyre suna tó handa, Lch. iii. 432, 3. Man gerǽdde &thorn-bar; Ælfgifu Hardacnutes módor sǽte on Winceastre mid þæs cynges húscarlum hyra suna, and heóldan ealle West-Seaxan him tó handa, Chr. 1036; P. 161, 4. Hú seó heord fare þe se bisceop tó Godes handa gehealdan sceall. Ll. Th. ii. 312, 26. (7) under. [i]in subjection, under control[/i] or [i]rule :[/i]-- Under hand hǽðenum déman, Dan. 71. (8) ymb. (a) local, [i]at hand, near, close by[/i] :-- Hý ([i]birds[/i]) him ymb hond flugon (cf. 888), Gú. 709. (b) temporal, [i]at once, straightway[/i] :-- [i]Jam jam[/i] embe hand, hrædlíce, somninga, sóna, þǽrrigte, Germ. 388, 73. v. borh-, here-, irfe-, riht-, spere-hand.[/m]
hand
	[m1][b]hand[/b] [i]also. Add: adv. Just, exactly :[/i]-- [i]Dón[/i] hand swá gelíce ([i]similiter;[/i] swá gelíce, R. Ben. I. 86, 4) þá ðe on fare synd, R. Ben. 78, 9: 105, 7. Sýn eác hand swá gelíce geþreáde þá ðe on þám sylfum cildum mid ungesceáde gehátheortað, 130, 6. \[[i]The W. S. version of[/i] Mt. 20, 5 ([i]the passage rendered in[/i] Anal. Th. 74, 4) [i]translates[/i] similiter [i]by[/i] þám swá gelíce. \][/m]
hand-æx
	[m1][b]hand-æx[/b], e; [i]f. An axe that could be used with one hand, a hatchet :[/i]-- Handæx [i]dextralis[/i] (dextralis [i]securis genus, idem quod manuaria,[/i] Migne. Cf. [i]Spanish[/i] destral [i]a small axe or little hatchet),[/i] Wrt. Voc. ii. . 140, 1. \[v. [i]N. E. D.[/i] hand-ax. [i]Icel.[/i] hand-öx.\][/m]
hand-belle
	[m1][b]hand-belle[/b], an; [i]f. A hand-bell :[/i]-- Thǽr synd . . . iiij handbellan and vj hangende bollan (bellan ?), C. D. B. iii. 660, 34. \[[i]Icel.[/i] hand-bjalla.\][/m]
hand-bóc
	[m1][b]hand-bóc[/b]. [i]Add:[/i] [b]I.[/b] [i]a book containing the order of service for extreme unction, baptism and catechisms[/i] ; manuale :-- Mæssepreóst sceal húru habban . . . handbóc, penitentialem, . . . , Ll. Th. ii. 384, 1. [b]II.[/b] [i]a hand-book, manual :[/i]-- Wé gesetton on þissum enchiridion, &thorn-bar; ys mannalis on lyden and handbóc on englisc, manega þing ymbe gerímcræft, Angl. viii. 321, 34. \[[i]Icel.[/i] hand-bók.\][/m]
hand-brǽd, -bréd
	[m1][b]hand-brǽd, -bréd[/b]. [i]Perhaps[/i] hand-bred [i]should be read and the quotation be taken to the next word. But in support of[/i] hand-brǽd [i]may be noted the form[/i] breð ( = brǽð) [i]odor,[/i] Wrt. Voc. i. 42, 58, [i]and the phrase[/i] gód hande brád. v. hand; [b]VII.[/b] [i]Wicklif has[/i] handibreede v. [i]N. E. D.[/i] handbrede.[/m]
hand-bred
	[m1][b]hand-bred[/b]. [i]Add :[/i]-- Handbred [i]vola,[/i] Wrt. Voc. i. 283, 15. Of werlicum folman, handbrede [i]uirili uola,[/i] An. Ox. 1549. Handbrede [i]palmula,[/i] Germ. 399, 462. Ástrehtum handbredum tó heofenlicum rodore, Hml. Th. ii. 138, 10. Úpáwendum handbredum wiþ þæs heofones weard, Hml. S. 26, 118. Fýste, hondbryda (folme, lxxiv, 16), fingras mid þám næglum [i]pugnas, palmas, digitos cum unguibus,[/i] Lch. i. lxxi, 6. Hé his handbredu (folmas (-e, [i]v. l.[/i]) [i]palmas,[/i] Gr. D. 166, 7) ástrehte, wið heofenas weard, Hml. Th. ii. 182, 16. \[He his handbreden up to heofene astrehte, Shrn. 15, 24.\][/m]
hand-cláþ
	[m1][b]hand-cláþ[/b]. [i]Add:[/i] \[Hire handcloðes and hire bordcloðes ben makede wite, O. E. Hml. ii. 163, 34. A handclothe [i]hoc manutergium, hic towalus,[/i] Wülck. Gl. 756, 15.\] Cf. hand-hrægl.[/m]
hand-cops
	[m1][b]hand-cops[/b]. [i]Add:[/i] -- Sweórcopsas [i]vel[/i] handcopsas [i]boias, catenas,[/i] Wrt. Voc. ii. 126, 43.[/m]
hand-cræft
	[m1][b]hand-cræft[/b]. [i]Add :[/i]-- Gif hwylc neód sý tó becýpenne ǽnig þing heora ([i]artifices monasterii[/i]) handcræftes, R. Ben. 95, 16. \[v. [i]N. E. D.[/i] handcraft.\][/m]
hand-cræftig
	[m1][b]hand-cræftig[/b]. [i]Dele.[/i][/m]
hand-cweorn
	[m1][b]hand-cweorn[/b]. [i]Add :[/i]-- Nime þonne clǽnne lengtenbere and grinde, on handcwyrna ; nime siþþan mæderan and dríge on handcwyrna, Archiv. lxxxiv. 326 (d).[/m]
hand-dǽd
	[m1][b]hand-dǽd[/b]. UNCERTAIN [i]Dele:[/i] [b]hand-dǽda.[/b] [i]Add:[/i] v. riht-handdǽda: [b]-handede,[/b] v. wóh-handede: [b]hand-fæstan.[/b] [i]Dele.[/i][/m]
hand-fæstung
	[m1][b]hand-fæstung[/b], -fæstnung, [i]l.[/i] hand-fæstnung, [i]and add[/i] :-- Handfæstnung [i]mandatum,[/i] Wrt. Voc. ii. 58, 58. \[v. [i]N. E. D.[/i] hand-fastening.\][/m]
handfangen(e)-þeóf
	[m1][b]handfangen(e)-þeóf[/b]. [i]The word seems to have the same force as[/i] infangeneþeóf ([i]q. v.[/i]), [i]which is the usual form in lists similar to those in which it occurs :[/i]-- Hámsócn and forsteall, griðbrice and handfangenðeóf, C. D. iv. 233, 9. Handfangeneðeóf, 17: 23: 30.[/m]
hand-full
	[m1][b]hand-full[/b]. [i]Add:[/i] -- Hondful beówes [i]manticum,[/i] Wrt. Voc. ii. 113, 52. Handful, 55, 45: 71, 13. 'Horse mete is bere &thorn-bar; hé ús forgeaf, underfó UNCERTAIN hé gærs.' Þá underféng se hálga þá handfulle, Hml. S. 3, 218. Sé ðe gripa &l-bar; handfulla gæderaþ [i]qui manipulos colliget,[/i] Ps. L. 128, 7. Genim þreó handfulla mucwyrte, þreó sealtes. Lch. ii. 38, 10. v. hǽrfest-handful.[/m]
hand-gang
	[m1][b]hand-gang[/b]. Substitute: [i]Submission, surrender.[/i] Cf. on hand gán. v. hand; [b]VIII.[/b] 5 b δ :-- Hondgong [i]deditio,[/i] Txts. 56, 337. Handgong, Wrt. Voc. ii. 25, 23. Handgang [i]deditio,[/i] i. [i]traditio,[/i] 139, 66. Freódóm [i]emancipatio,[/i] handgang [i]manus impositio[/i] (cf. (?) manus impositio reconciliatoria [i]ea est per quam poenitentes haeretici sive excommunicati sanctae ecclesiae reconciliantur,[/i] Migne), i. 60, 3. \[In the Ormulum [i]hand-gang[/i] is used of the laying on of hands by the Apostles (All þiss gæfenn forþ þe posstless þurrh hanndganng upponn alle þa þatt fulluhht unnderrfengenn, 15992), or in confirmation (þurrh fulluht ga þurrh hanndgang att hadedd mannes hande, 13254).\] \[Cf. [i]Icel.[/i] hand-ganga [i]submission to a lord, surrender.[/i]\][/m]
hand-gemaca
	[m1][b]hand-gemaca[/b], an; [i]m. A close companion :[/i]-- [i]Þá[/i] hyrdecnapan mid heora handgemacan ymbe &thorn-bar; wǽron, Hml. S. 23, 421. Cf. hand-gesella, -gestealla.[/m]
hand-gemǽne
	[m1][b]hand-gemǽne[/b] [i]in the phrase[/i] handgemǽne beón (cf. [i]Germ.[/i] handgemein werden [i]to fight hand lo hand[/i]) :-- Ðǽr unc hwíle wæs handgemǽne [i]there for a time it was for the two of us hand-to-hand fighting,[/i] B. 2137.[/m]
hand-gesella, -gestealla
	[m1][b]hand-gesella, -gestealla[/b]. [i]Add:[/i] cf. hand-gemaca, hand-preóst.[/m]
hand-geweorc
	[m1][b]hand-geweorc[/b]. [i]Add:[/i] [b]I.[/b] [i]what is made with the hands :[/i]-- Þíne godas syndon gyldene and sylfrene . . . getreówleásera manna handgeweorc Hml. S. 14, 21. Handgeweorce [i]manufacta,[/i] An. Ox. 3710. [b]I[/b] a. of what is made by the Deity :-- Ic beó þín hondgeweorc, Bl. H. 147, 35. Swiðor wile God árian mannum his handgeweorce, Hml. Th. i. 68, 25. His handgeweorc, Adames ofspring, ii. 260, 25 : Ll. Th. i. 304, 21. [b]II.[/b] [i]work done by the hands, wort in general :[/i]-- Fram nǽnigum eorðlicum handgeweorce næs seó bóc áwriten, Wlfst. 214, 10. His handgeweorc þú bletsadest UNCERTAIN [i]operibus manuum ejus benedixisti,[/i] Hml. Th. ii. 448, 30. [b]II[/b] a. of the operations of the Deity :-- He UNCERTAIN ([i]Adam[/i]) wæs gehíwad þurh Godes handgeweorc, Angl. xi. 1, 10. v. hand-weorc.[/m]
hand-gewrit
	[m1][b]hand-gewrit[/b]. \[The reference for the last passage is Hml. Th. i. 448, 14.\] [b]I.[/b] [i]handwriting, autograph, signature[/i] (cf. [i]N. E. D.[/i] hand-writ) :-- Sóðne geleáfan hé wæs andettende and mid his handgewrite ([i]cum subscriptione sua[/i]) getrymede, Bd. 5, 19; Sch. 667, 9. [b]II.[/b] [i]a document in a person's own handwriting :[/i]-- ' Þá deóflu habbað him on hande mín ágen handgewryt' . . . Cóm se deófol . . . þá cwæð se hálga wer, ' Wé clypiað tó ðám Hǽlende . . . oð &thorn-bar; þú &thorn-bar; handgewryt ágife'. . . Æfter fyrste feól &thorn-bar; ylce gewryt of þǽre lyfte . . . Se biscop áxode one cnapan gif hé oncneówe &thorn-bar; gewryt. Hé cwæð, ' Ic oncnáwe þás cartar, UNCERTAIN þis ic sylf áwrát', Hml. S. 3, 423-457. Drihten sende his ágen handgewrit on Ses UNCERTAIN Petrus heáhaltare . . . Ðá wæs þæt gewrit áwriten mid gyldenum stafum, Wlfst. 212, 3.[/m]
hand-gift
	[m1][b]hand-gift[/b]. [i]Add:[/i] -- Næs þǽr gefremed firen æt giftum, ac þǽr Hálig Gást handgift sealde. \[The passage seems based on Mt. i. 20: Noli timere accipere Mariam conjugem tuam; quod enim in ea natum est, de Spiritu Sancto est. The Holy Ghost, as it were in the place of husband, makes the [i]gift[/i] (q. v.) which is required before marriage can take place.\] Cf. hand-leán. @bt_d0508[/m]
hand-gripe
	[m1][b]hand-gripe[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] hand-grip.\][/m]
hand-griþ
	[m1][b]hand-griþ[/b]. [i]Add: security granted by a person in authority,[/i] cf. hand; [b]II.[/b] 2 :-- Cyricgrið binnan wágum and cyninges handgrið, Ll. Th. i. 166, 21. Godes cyricgrið and crístenes cynincges handgrið, 358, 261. Gehálgodes cyninges handgrið, Wlfst. 266, 11.[/m]
hand-hæbbende
	[m1][b]hand-hæbbende[/b]. [i]Add:[/i] v. hand; [b]II.[/b] 1. \[v. [i]N. E. D. [/i] hand-habend. Cf. [i]Icel.[/i] hand-hafandi [i]seizing, laying hands on:[/i] -- þit munit handhafandi at orðit, Sturlunga Saga (ed. Vigfusson) i. 42, note 5.\][/m]
hand-hamer
	[m1][b]hand-hamer[/b]. [i]Add: a hammer that can be used with one hand, a small hammer :[/i]-- Handhamur [i]malleolus,[/i] Wrt. Voc. ii. 58, 1.[/m]
hand-hefe
	[m1][b]hand-hefe[/b], es; [i]m. l.[/i] hand-hæf. es; [i]n., and add :[/i]-- Hondhafum, Lk. R. 11, 46. \[cf. on handum hebban [i]to bear on the hands[/i] (v. hebban): Goth. hafans [i]portatus.[/i]\][/m]
hand-hrægl
	[m1][b]hand-hrægl[/b]. [i]Add: [/i] cf. hand-cláþ.[/m]
hand-hwíl
	[m1][b]hand-hwíl[/b]. [i]Add:[/i] cf. [i]span[/i] used of time :-- On ánre handhwíle [i]uno momenta,[/i] R. Ben. I. 24, 3. Tídum and handhwílum [i]horis et momentis,[/i] Hy. S. 145, 5. \[v. [i]N. E. D.[/i] hand-while.\][/m]
-handla
	[m1][b]-handla[/b]. v. sulh-handla.[/m]
handle
	[m1][b]handle[/b], es; [i]n. l.[/i] handle, an; [i]f. A handle :[/i]-- Handle [i]stiba,[/i] Wrt. Voc. ii. 121, 10: i. 287, 31. v. sulh-handle.[/m]
hand-leán
	[m1][b]hand-leán[/b]. [i]Add :[/i]-- þonne hé þá handleán hafað and sceáwað, Hy. 2, 7, 12. Cf. hand-gift.[/m]
hand-leng(u)
	[m1][b]hand-leng(u)[/b] [i]hand's length :[/i]-- Gyf þú peran wille . . . geþeód þíne fingras tósomne forð handlenge [i]if yow want a pear[/i] . . . [i]join your fingers together projecting out their full length,[/i] Tech. ii. 124, 19.[/m]
handlian
	[m1][b]handlian[/b]. [i]Add:[/i] [b]I.[/b] [i]to touch with the hands[/i] :-- Sé ðe handlað wífhádes mannes líc, Hex. 50, 11. Handla [i]contrecla,[/i] i. [i]palpa,[/i] Wrt. Voc. ii. 135, 35. Handlian [i]contrectare[/i] ([i]mea membra[/i]), An. Ox. 17, 44. [b]II.[/b] [i]to treat[/i] a subject :-- Nú wylle ic bysne ætýwan ymbe þá þing þe wé nú handledon, Angl. viii. 304, 24. v. ge-handlian.[/m]
hand-lín
	[m1][b]hand-lín[/b]. [i]Substitute:[/i] [b]I.[/b] [i]a napkin :[/i]-- Handlín [i]maniterium,[/i] W t. Voc. ii. 56, 47. Handlín (-lind, MS. ) [i]maniteorium,[/i] i. 290, 71. [b]II.[/b] [i]a maniple,[/i] one of the Eucharistic vestments :-- Albe [i]alba,[/i] stole [i]stola,[/i] sculdorhrægl [i]superhumerale,[/i] cæppe [i]planeta,[/i] handlín [i]manualis,[/i] Wrt. Voc. i. 81, 41-46. Scrýde hine mid superhumerale and mid alban and stolan and handlíne and planétan, MS. Laud. 482, fol. 48 a. \[Take here the two instances given in the Dictionary.\] Ðonne þú handlín habban wille, ðonne stríc þú mid þínre swýðran handa eclinga ofer þíne wynstran, Tech, ii. 120, 1.[/m]
handlinga
	[m1][b]handlinga[/b]. [i]In the passage l.[/i] handlinga, [i]and add:[/i] , handlunga [i]in the hands :[/i]-- Hine man healfcwicne handlunga þanon áhóf [i]in manibus jam semivivus levatus est,[/i] Gr. D. 63, 1. Ða men handlunga (mid heora handum, [i]v. l. in manibus[/i]) genámon &thorn-bar; wíf of þám gebedhúse, 73, 7. Þá ongunnon ðá hǽðenan hí handlinga áteón, Hml. S. 11, 247. \[Cf. [i]N. E. D.[/i] handlings.\] v. handlung.[/m]
handlung
	[m1][b]handlung[/b]. [i]Add:[/i] Cf. [i]the corresponding passage in[/i] Gr. D. 164, 29 :-- Þone þe se Godes wer ([i]Benedict[/i]) ná gehrínende ac on lóciende ([i]non tangendo, sed respiciendo[/i]) álýsde.[/m]
hand-mitta
	[m1][b]hand-mitta[/b]. [i]Substitute :[/i]-- Handmitta [i]exagia,[/i] Wrt. Voc. ii. 70, 13. v. an-mitta.[/m]
hand-preóst
	[m1][b]hand-preóst[/b] [i]a priest at a person's hand[/i] (using the phrase as in ' they were first at the kyngis hond', 1 Chron. xviii. 17 (Wicklif), where the A. V. has 'chief about the king') :-- Þrengde hé his handpreóstas and eác sume of his túnpreóstan &thorn-bar; hí scoldan helpan þan feáwan munecan [i]precepit capellanis clericis suis, ut essent cum monachis,[/i] Chr. 870; P. 284, 1. Cf. hand-þegn, -gesella.[/m]
hand-sceaft
	[m1][b]hand-sceaft[/b]. [i]Dele:[/i] hand-sceát. [i]Dele.[/i][/m]
hand-sció
	[m1][b]hand-sció[/b] [i]a glove.[/i] Dele. The word is dative of a proper name, which may be seen in the place-name of the following passage: In loco qui dicitur Andscóheshám, C. D. i. 102, 9. Graff vi. 418 gives Hantscóhasheim as a German place-name.[/m]
hand-scólu,-scálu
	[m1][b]hand-scólu,-scálu[/b]. [i]l.[/i] scolu, -scalu.[/m]
hand-seax
	[m1][b]hand-seax[/b]. [i]Add:[/i] -- Lytel swurd oððe handsex [i]sica,[/i] Wrt. Voc. i. 84, 23. Handseax [i]coarim[/i] ([i]cultrvm?[/i]), ii. 16, 10.[/m]
hand-selen
	[m1][b]hand-selen[/b]. [i]For[/i] 'Cot. 136, Lys.' [i]substitute :[/i]-- Handselen [i]manci-patio,[/i] Wrt. Voc. ii. 8; 59.[/m]
hand-seten
	[m1][b]hand-seten[/b]. [i]Add :[/i]-- Ðis synt ðára witena handsetena and ðére hína ðe on ðǽre geþafunge wéron, C. D. v. 162, 30.[/m]
hand-sliht
	[m1][b]hand-sliht[/b]. v. and-sliht.[/m]
hand-spitel
	[m1][b]hand-spitel[/b] [i]a kind of spade :[/i]-- Mattoc [i]vel[/i] handspitel [i]fovessoria,[/i] Wrt. Voc. ii. 150, 25.[/m]
hand-spor
	[m1][b]hand-spor[/b]. [i]Substitute :[/i]-- hand-sporu, an ; [i] f. A dagger of the hand, a long, sharp nail :[/i]-- Hǽþenes handsporu (húnsporu ?), egl unheóru, B. 986. \[Cf. húnsporan [i]dolones[/i] (v. stæf-sweord), Wrt. Voc. ii. 106, 65.\][/m]
hand-stoc
	[m1][b]hand-stoc[/b]. [i]Substitute: A sleeve :[/i]-- Gylecan tácen his þæt þú strece forð þín wenstre handstoc and plyce innan mid þínre wynstran hande, Tech. ii. 127, 14. Ymbe þæt útan þe þæs scapularæs handstoca áteóriað, 20. Handstocu mid godewebbum gestefnede [i]manic&e-hook; sericis clauat&e-hook;,[/i] An. Ox. 5321: 2, 452 : 3, 373: 8, 375. Handstocan (-e, Hpt. Gl. 525, 6) [i]manicas,[/i] 5240.[/m]
hand-swyle
	[m1][b]hand-swyle[/b], es; [i]m. A swelling in the hand :[/i]-- Handswyle [i]cidaricus,[/i] Wrt. Voc. ii. 131, 46.[/m]
hand-tam
	[m1][b]hand-tam[/b]; [i]adj. So tame that it may be handled;[/i] mansuetus :-- Gif ðú mid wilddeórum mé nú bǽtan wylt hí beóð sóna handtame, Hml. Skt. 8, 86. \[v. [i]N. E. D.[/i] hand-tame. [i]O. H. Ger.[/i] hant-zam [i]subjugatus, edomitus.[/i]\][/m]
hand-þweál
	[m1][b]hand-þweál[/b]. [i]Add:[/i] -- Handþweál [i]manulauium,[/i] Wülck. Gl. 146, 9. ([i]Omitted after[/i] Wrt. Voc. i. 37, 16. )[/m]
hand-weorc
	[m1][b]hand-weorc[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] hand-work.\] v. hand-geweorc.[/m]
hand-wyrm
	[m1][b]hand-wyrm[/b]. [i]Add:[/i] -- Hondwyrm, handyrp, honduyrp [i]briensis,[/i] Txts. 45, 320. Hondwyrm [i]ladascapiae, briensis,[/i] 73, 1193. Handwyrme [i]uerme[/i] (minor exiguo sulcat qui corpora [i]uerme.[/i] Ald. 272, 31), An. Ox. 23, 50. Hondweorm [i]uerme,[/i] i. [i]briensis,[/i] 25, 1. (The same passage is glossed in both cases.) \[v. [i]N. E. D.[/i] hand-worm.\][/m]
hand-wyrst
	[m1][b]hand-wyrst[/b]. [i]Add :[/i]-- Handwyrst [i]articulus,[/i] Wrt. Voc. ii. 10, 24. Elnboga [i]vel[/i] hondwyrst [i]cuba,[/i] 137, 40. Se earm betweónan elnbogan and handwyrste [i]cubitus,[/i] 22, 62. \[v. [i]N. E. D.[/i] hand-wrist.\][/m]
hanga
	[m1][b]hanga[/b](?)[b],[/b] an; [i]m. A slope[/i] (?), [i]declivity :[/i]-- On líchangan; of líchangan, C. D. v. 321, 32.[/m]
hangelle
	[m1][b]hangelle[/b], an ; [i]f. An implement that hangs,[/i] Rä. 45, 6. \[cf. (?) [i]D. D.[/i] hangle. [i]O. L. Ger.[/i] hangilla [i]alligatura[/i];[i] a bunch[/i] of grapes, v. 2 Sam. 16, 1.\][/m]
hangian
	[m1][b]hangian[/b]. [i]Add:[/i] [b]I.[/b] of the position taken by a body under the action of gravity when supported only from above :-- Ic (a [i]horn[/i]) hongige wlitig on wáge, Rä. 15, 11. Him ne hangað nacod sweord ofer þám heáfde be smalan þrǽde, Bt. 29, 1; F. 102, 27. Hangaþ þǽr leóhtfæt, Bl. H. 227, 28. Wearþ hé gefæstnod be þǽre swíþran handa tó þǽre bǽre &thorn-bar; hé hangode tó eorþan ([i]he hung by his right hand without being able to reach the ground with his feet[/i]), 151, 19. Wǽron wit twégen on ánum olfende, and wit unc simble ondréden hwonne wit sceoldon feallan of þám olfende, and miccle má wit hangodan be þám olfende þonne wit þǽron sǽton, Shrn. 38, 17. On ðǽm clife hangodon on ðǽm ísgean bearwum manige sáula be heora handum gebundne . . . and þonne ðá twigo forburston þonne gewitan þá sáula niþer þá þe on ðǽm twigum hangodan, Bl. H. 209, 34-211, 4. On ðæs sácerdes hrægle scolde hangigan bellan, Past. 95, 3. On þǽre-sculon hangian ðá feówer hringas, 171, 3. Ic on wáge geseah wlitig hangian eald sweord, B. 1662. [b]I[/b] a. of persons, [i]to be suspended on a gallows[/i] or [i]cross :[/i] -- His sunu hangað hrefne tó hróðre, B. 2447. For hwon áhénge þú mé hefgor on þínra honda róde þonne iú hongade?, Cri. 1489: 1457. Wearh sceal hangian, fægere ongildan &thorn-bar; hé ǽr fácen dyde manna cynne, Gn. C. 55. Hongende [i]crucifixum,[/i] Lk. p. 11, 8. [b]II.[/b] [i]to be attached, hold fast :[/i]-- þá spácan sticaþ, óþer ende on þǽre felge . . . Ðá felga hangiaþ on þám spácan, ðeáh hí eallunga wealowigen on þǽre eorðan . . . þá felga ne magon bión on þám færelde, gif hí ne bióþ fæste on þám spácum, Bt. 39, 7; F. 222, 7-20. [b]III.[/b] [i]to remain suspended without visible support, float[/i] in the air[i]:[/i] -- Gif him fore wolcen hangað, Met. 5, 4. Tódríf þone mist ðe nú hangaþ beforan úres módes eágum, Bt. 33, 4; F. 132, 32. Hangode, Met. 20, 266. [b]IV.[/b] [i]to have the top bending beyond the lower part, to lean over:[/i] -- Ofer þǽm mere hongiað bearwas, wudu wæter oferhelmað, B. 1363. [b]V.[/b] [i]to hang[/i] on, [i]cling[/i] to, [i]be unwilling to abandon :[/i]-- Hangaþ úre mód ealne weg on þǽm þe wé æfter spyriaþ, Bt. 35, 5; F. 166, 14. Ne þurfon gé nó hongian on ðám anwealde, ne him æfter þringan; gif gé wíse bíþ hé wile folgian eów þeáh gé his nó ne wilnian, 16, 1; F. 50, 29. [b]VI.[/b] [i]to rest for authority[/i] on, [i]depend[/i] on :-- In ðissum twǽm bebodum ealle ae hongað (stondes &l-bar; honges, L.) and witga [i]in his duobus mandatis universa lex pendet et prophetae.[/i] Mt. R. 22, 40. v. á-, ge-hangian.[/m]
hangra
	[m1][b]hangra[/b]. [i]Substitute: A wood on a hill-side,[/i] and add :-- Tó foxhangran; of ðám hangran, C. D. vi. 106, 1. Of ðám ellenstubbe on ðone yfemestan hangran, iii. 384, 5. \[For a discussion of the word and for a number of compound forms in which it occurs see Cht. Crw. p. 134. Other forms which occur, and which connect the word with trees, are :-- Tó byric-hangran, C. D. iii. 412, 8. Tó perhangran, C. D. B. iii. 97, 3. Tó ðan þriddan þorne æt wírhangran, C. D. v. 297, 18. On sealhangran (cf. tó sahlbeorge (sealh-?), iii. 451, 17; tó sealhyrstæ, v. 256, 1), vi. 234, 18. See also [i]N. E. D.[/i] and [i]D. D. s. v.[/i] hanger, and [i]Midd. Flur. s. v.[/i] hangra.\] v. wróht-hangra.[/m]
han-grǽd
	[m1][b]han-grǽd[/b], es; [i]m. Cock-crow:[/i] -- Gif on \[h\]angrǽde hit þunrað [i]si gallicantu tonilruaverit,UNCERTAIN [/i] Archiv, cxx. 50, 15. \[v. E. S. 39, 348.\] v. grǽdan; han-créd.[/m]
hár
	[m1][b]hár[/b]. [i]Add:[/i] [b]I.[/b] [i]grey-haired with age, old :[/i]-- Wæs fród cyning, hár hilderinc, on hreón móde, B. 1307: By. 169: Chr. 937; P. 108, 20. Ic ([i]a plough[/i]) geonge swá mé wísað hár holtes feónd ([i]the grey-haired ploughman ?, the enemy of the holt, because the wood has to be cleared away from the land which is to be brought under cultivation[/i]), Rä. 22, 3. Gamele ne móston háre heaðorincas hilde onþeón, Exod. 241. ¶ used substantively, [i]a grey-haired person :[/i]-- Hí háres hyrste Higeláce bǽron, B. 2988. Tunge þínre hárra [i]lingua canum[/i] (as if [i]canorum[/i]?) [i]tuorum,[/i] Ps. L. 67, 24. [b]II.[/b] [i]grey,[/i] (1) of an animal's coat :-- Wulf, hár hǽðstapa, Vy. 13. (2) of bright metal :-- Háre byrnan (cf. On him ([i]Beowulf[/i]) byrne (ísernbyrne, 671) scán, B. 405.), Vald. 2, 17 : B. 2153. (3) of a bright star [i]:[/i] -- Hárwengnes [i]canities,[/i] se hára steorra [i]caniss[/i] (as if @bt_d0509 connected with [i]canus[/i] ?) vel [i]canicula, stella quae Sirius vocatur,[/i] Wrt. Voc. ii. 128 25. (4) of frost, [i]hoar:[/i] -- Hwílum hára scóc forst of feax\[e\], Rä. 88, 7. (5) of stone (cf. ræg-hár :-- Ofer hárne stán, B. 1415 : An. 843. [b]II[/b] a. the word occurs often as epithet of stones and trees used as boundary-marks :-- Tó ðám háran stáne; of ðám stáne, C. D. iii. 389, 10. Of ðǽre brádan ác ðæt hít cymð tó ðǽre wóhgan apeldran, ðanon norðrihte ðæt hit cymeð tó ðǽre háran apeldran, 33. An háran stán, ii. 29, 6. Of ðan háran stáne on ðone háran wíðig; of ðan háran wíþie, iii. 313, 27. [b]III.[/b] fig. of things, [i]hoary, of great age :[/i]-- Hárne middengeard [i]canescentem mundum,[/i] Mt. p. 1, 5. \[[i]O. Sax., O. H. Ger.[/i] hér: [i]Ger.[/i] hehr.\] v. feax-, healf-, ræg-, un-hár.[/m]
hara
	[m1][b]hara[/b]. [i]Add:[/i] -- Hara, hæra [i]lepus,[/i] Txts. 74, 608. Hara and swýn synd forbodene tó æthrínenne, Lev. 11, 6. Haran [i]lepusculi,[/i] Kent. Gl. 1104.[/m]
haran sprecel
	[m1][b]haran sprecel[/b]. [i]Add:[/i] -- Haran spreccil [i]eccios,[/i] Wrt. Voc. i. 68, 16.[/m]
hár-hune
	[m1][b]hár-hune[/b]. [i]l.[/i] -húne, and [i]add:[/i] -- Háre húne [i]marrubium,[/i] Wrt. Voc. i. 67, 66. v. húne.[/m]
harian, horian
	[m1][b]harian, horian[/b]. [i]Dele: for[/i] horige [i]in note to[/i] Ps. 27, 1 [i]read[/i] hopige.[/m]
hár-ness
	[m1][b]hár-ness[/b], e; [i]f. Greyness of hair, grey hair :[/i]-- \[Eld\]ra hárnes [i]senum canities,[/i] Kent. Gl. 762. Oþ þá grǽgan hárnesse [i]usque cigneam (vetulae senectutis) canitiem,[/i] An. Ox. 1877. Hárnessa [i]canos[/i] ([i]suos cum dolore ducentes ad inferos[/i]), 3367.[/m]
hárung
	[m1][b]hárung[/b]. [i]Add:[/i] [b]I.[/b] [i]greyness :[/i]-- Hárung [i]canicies,[/i] Ælfc. Gr. Z. 82, 14. [b]II.[/b] [i]a growing grey-haired, old age :[/i]-- Oð ylde and hárunga [i]usque in senectam et senium,[/i] Ps. L. 70, 18.[/m]
hár-wenge
	[m1][b]hár-wenge[/b]. [i]Add: grey-bearded[/i] \[cf. wang (wenge)\] :-- Cóm sum hárwencge manu ([i]St. Peter[/i]) intó þám cwearterne . . . þá cwǽð se hárwencga, Hml. S. 8, 131-138. Sum geleáfful bócere hárwencge and eald, sé hátte Eleazarus ([i]Eleazar, one of the principal scribes, an aged man, and of a well-favoured countenance,[/i] 2 Mace. UNCERTAIN vi. 18), 25, 33: 28, 91.[/m]
hárweng-ness
	[m1][b]hárweng-ness[/b], e ; [i]f. Greybeardedness, old age:[/i] -- Hárwengnes [i]canities, gravitas, senectus,[/i] Wrt. Voc. ii. 128, 22.[/m]
hás
	[m1][b]hás[/b]. [i]Add :[/i]-- Ic swanc hrýmende (clypiende, Ps. Rdr., Spl., Srt.), háse gewordene synt míne góman, Ps. L., Rdr., Spl., Srt. 68, 4. \[Mid háswre ( = hásre) hwoðrunge [i]rauco cum murmure,[/i] An. Ox. 26, 14.\][/m]
hás-hrímian
	[m1][b]hás-hrímian[/b](?) [i]to cry hoarsely :[/i]-- [i]Hié[/i] háshrýmedon on heora stefnum (hásrúnigendun stefnun, [i]v. l.[/i]) [i]erant clamoribus raucisonis,[/i] Guth. Gr. 128, 127.[/m]
hás-rúnigende
	[m1][b]hás-rúnigende[/b]. [i]See preceding word.[/i][/m]
hassuc
	[m1][b]hassuc[/b]. [i]Add:[/i] , hæssac (-ec) [i]:[/i]-- Út on Prilleces hæssecas ufewearde, C. D. v. 198, 29. ¶ as part of a compound :-- Innon hæssucmór; of hæssuc-mór, C. D. iii. 384, 18. Cf. Ab illo loco usque ad hássukes more, 387, 3. \[v. [i]N. E. D.[/i] hassock.\][/m]
hás-swége
	[m1][b]hás-swége[/b]; [i]adj. Hoarse-sounding :[/i]-- Hásswége [i]raucisonos, rugientes,[/i] Germ. UNCERTAIN 391, 38.[/m]
hasu
	[m1][b]hasu[/b] [i]Add:[/i] -- Wegas syndon drýge, haswe herestrǽta ([i]perhaps[/i] herestrǽta [i]here is used as in[/i] An. 200 [i]of watery ways, and[/i] haswe [i]might be equivalent to[/i] glaucus (cf. [i]the passage under[/i] haswe), [i]an epithet of waves,[/i] glaucae undae), holm gerýmed, Exod. 284. Haswe bléde, Rä. 14, 9.[/m]
haswe
	[m1][b]haswe[/b]; [i]adv. Greyly :[/i]-- Ic eom wráþre þonne wermód sý \[þe\] hér on hyrstum heasewe (cf. wermód se hára, Lch. iii. 30, 14) stondeþ [i]durior quam glauca absinthia campi,[/i] Rä. 41, 61.[/m]
hát
	[m1][b]hát[/b] [i]heat. Add:[/i] -- Hát ácólað [i]ardor frigescit,[/i] Angl. i. 285, § 2: ii. 374, 3. Nánwiht þæs hátes ne þæs cealdes, Wlfst. 184, 19. Wið wunda hátum, Lch. i. 84, 20. v. sumer-hát.[/m]
hát
	[m1][b]hát[/b]; [i]adj. Add:[/i] [b]I.[/b] [i]having[/i] or [i]communicating heat.[/i] (1) of the sun, atmospheric conditions, &c.:-- Seó háte sunne scíneþ, E. S. viii. 478, 82. Scíneð sunne swegle hát, Met. 28, 61. Sceal eft cuman sumor swegle hát, Gn. Ex. 78. Se háta sumor drýgþ and gearwaþ sǽd and bléda, Bt. 39, 13; F. 234, 14. Helle þǽre hátan, Gen. 362. Hátum bærnete [i]torrido solis chaumate,[/i] An. Ox. 3243. Twégen dǽlas ([i]the temperate zones[/i]) náðor ne tó háte ne tó cealde, Lch. iii. 260, 25. Seó sunne mid hyre hátum leómum, 252, 5. Forbærned hátum heofoncolum, Exod. 71. Sumurlange dagas swíðe háte, Met. 4, 19. Swegl byð hátost, Gn. C. 7. (2) of fire, or anything burning or glowing :-- Líg . . . hát ofer helle, Gen. 377. Bryne . . . hát, Cri. 1060. Þone deópan grund þæs hátan léges, Bl. 103, 15. Betwux þǽre cealdan eorþan and þám hátan fýre, Bt. 334; F. 128, 38. Hátum mearcísene [i]torrido[/i] (i. [i]ignito[/i]) [i]cauterio,[/i] Hpt. Gl. 453, 21. Gá hé tó þám hátum írene, Ll. Th. i. 206, 22: 226, 7. Wið þone hátan bryne þe wealleð on helle, 424, 16. Stæppe on hát col . . . stæppe on swá hát swá hé hátost mæge, Lch. ii. 124, 6. Licgað mé ymbútan heardes írenes háte geslægene ([i]forged while the iron glowed[/i]) grindlas greáte, Gn. 383. Ær hé bǽl cure, háte heaðowylmas, B. 2819. Lége hátra, Rä. 41, 57. Bǽl, háttost heaðowelma, El. 579. (3) of material affected by sun, fire, &c. :-- Hé geworhte ánes fearres anlícnesse of áre, tó ðon þonne hit hát wǽre . . . , Ors. 1, 12 ; S. 54, 24. Gif hit wæter sý, hǽte man hit oð hit hleówe tó wylme . . . hit swá hát sý swá wé ǽr cwǽdon, Ll. i 226, 13-20. Wæs þǽre burnan wælm heaðofýrum hát, B. 2547. Hé of þám hátum bæðe ([i]a vat of boiling oil[/i]) eóde. Hml. Th. i. 58, 29. Wel on swá hátum, hafa on múþe swá hát swá þú hátost mæge, Lch. ii 50, 15. Styre mid sticcan gif þú háttre wille, 76, 26. Innon ðone hwær þá ðá hé háttost wæs, Hml. S. ix, 107. (4) of the heat of the body :-- Wæs þæt blód tó þæs hát, B. 1616. Hát heáfodwylm [i]hot tears,[/i] El. 1133. Háte hleórdropan, Gú. 1315. Þæt blód gesprang, hátost heaðoswáta, B. 1668. [b]II.[/b] of a person, [i]having the sensation of heat[/i] :-- Ic sceal þysne wítes clom beoran beornende . . . hát on helle, hyhtwillan leás, Sat. 159. [b]II a.[/b] where the sensation is caused by disease :-- Þis sint tácn þæs hátan magan ómihtan, Lch. ii. 192, 24. [b]II b.[/b] of bodily conditions producing the sensation of heat :-- Se ece of mínum earme, ðǽr hé háttra wæs and byrnendra, eall áweg álǽded wæs [i]dolor omnis de brachio, ubi ardentior inerat, funditus ablatus est,[/i] Bd. 5, 3; Sch. 566, 10. [b]III.[/b] denoting one of the fundamental qualities of elements and bodies in general :-- Hwæt is heora ([i]the four elements[/i]) ǽlces gecynd ? Ðas fýres gecynd is hát and dríe [i]ignis calidae et aridae est naturae,[/i] Angl. vii. 12, 105. Be wambe missenlicre gecyndo . . . Þonne heó beð hátre gebyrdo and gecyndo . . . Be hátre gecyndo wambe. Sió womb seó þe biþ hátre gecyndo, sió melt mete wel, Lch. ii. 220, 14-23. [b]IV.[/b] of persons or their affections, actions, &c. (1) [i]having[/i] or [i]showing intensity of feeling, ardent, fervent[/i] :-- Eálá, wǽre hé ánðer, oððe hát, oððe ceald, Past. 445, 36. Þǽr manegum wæs hát æt heortan hyge weallende, An. 1711. Wæs seó treówlufu hát æt heortan, Cri. 539. Him wæs geómor sefa, hát æt heortan hyge murnende, 500: El. 628 : Gú. 1182. On hátum [i]torrido[/i] ([i]castitatis ardore[/i]), An. Ox. 1779. Hé gnornsorge wæg háte æt heortan, Gú. 1310. (2) [i]excited with anger, wrathful, fierce,[/i] v. hát-heort :-- Hordweard hát and hreóhmód hlǽw oft ymbehwearf, B. 2296. Hát and heaðogrim, 2691. Æt helle durn dracan eardigað háte on hreðre, Sat. 99: 281. Is onbærned þín yrre fýre hátre, Ps. Th. 78, 5. [b]V.[/b] [i]that excites strong feeling.[/i] (1) in a favourable sense [i]exciting warm feelings of affection, dear[/i] to a person :-- Mé hátran sind Dryhtnes dreámas þonne þis deáde líf lǽne on londe [i]dearer to me are the joys of the Lord than this mortal life and frail on earth,[/i] Seef. 64. (2) unfavourable, causing pain, suffering, &c., [i]severe, violent, intense[/i] :-- Him in gesonc hát . . . flacor flánþracu, Gú. 1116. Se grimma hungor ne se háta þurst, Rä. 44, 3. Sume hí cuwon heora gescý . . . for ðǽre micclan angsumnysse ðæs hátan hungres, Hml. Th. i. 404, 6. Hátum bryne [i]torrido[/i] ([i]coe-nobialis vitae[/i]) [i]rigore,[/i] An. Ox. 2705. Þæt mé sorgna is hátost on hreðre, Gú. 993. v. brand-, bryne-, fýr-, ofer-, ongemet-, sunn-, þurh-, weall-, wilm-hát.[/m]
hát
	[m1][b]hát[/b] [i]a promise. Add[/i] :-- &thorn-bar; hát fadores [i]promissum patris,[/i] Lk. p. 11, 14.[/m]
hata
	[m1][b]hata[/b]. v. ciric-, dǽd-, ge-, leód-, mynster-, scyld- hata.[/m]
hátan
	[m1][b]hátan[/b]. [i]Add:[/i] [b]I a.[/b] with acc. and infin. :-- Háat meh gecuma tó ðé, Mt. L. 14, 28. [b]I b.[/b] where there is no subject to the verb in the infinitive :-- Ðæt ðú dóa hátes &l-bar; héhtes [i]quod tu fieri jubes,[/i] Mt. p. 1. 11. For þǽm gylte hiene eft hétt his fæder ofsleán, Ors. 3, 6; S. 108, 12. Hé hiene hétt bebyrgean, 128, 16. Hát wyrcean stengas, Past. 169, 22. [b]I c.[/b] with clause :-- &thorn-bar; nǽngum cuoede gehéht &l-bar; hǽt [i]ut nemini diceret imperat,[/i] Mk. p, 3, 20. [b]I d.[/b] absolute :-- Lǽr ðæt folc, and ðreáta, and tǽl, and hát, Past. 291, 18. He &thorn-bar; cwæð hátende ([i]jubendo[/i]) má þonne biddende, Gr. D. 250, 20. ¶ (in glosses) with dat. of person :-- Gástum unclǽnum hátas [i]spiritibus immundis imperat,[/i] Mk. i. 27. Windum hátteð, Lk. L. 8, 25. [b]I e.[/b] verb of motion implied by a preposition :-- Hét (héht, [i]v. l.[/i]) hé his lǽce tó him [i]uocauit medicum,[/i] Bd. 5, 6 ; Sch. 581, 6. [b]II[/b] [i]to promise[/i] :-- Ðá ðing ðe hé tó Gode hétt (Gode gehét, [i]v. l.[/i]), Past. 84, 17. Éce héht [i]aeterna promittit,[/i] Lk. p. 9, 17. [b]III.[/b] [i]to call[/i] so and so. (1) where the complement is the proper name used in speaking of a person, people, or place :-- Neáh þǽre byrig ðe mon nú hǽt Babilonia, Bt. 35, 4; F. 162, 20. On þá sǽ þe mon hétt UNCERTAIN Euxinus, Ors. 1, 1; S. 8, 21. Hé wæs hátan (-en, [i]v. l.[/i]) Agesilaus, 3, 1 ; S. 99, 29. Craccus wæs hǽten (háten, [i]v. l.[/i]) án þára consula, 5, 3 ; S. 222, 24. (2) where the complement is an official title :-- Rómáne him gesetton ládteów þone de UNCERTAIN hié tictatores héton, Ors. 2, 4 ; S. 70, 2. (3) where the complement is a general term used technically :-- Ðeófas wé hátaþ oð .vii. men; from .vii. hlóð oð .xxxv.; siþþan bið here, Ll. Th. I. 110. 13. (4) where the complement is the title of a book :-- On þǽre béc þe wé hátað [i]De Videndo Deo,[/i] Solil. H. 64, 25. (5) where the complement is a class or common noun (a) in the nominative :-- Ðeós wyrt þe . . . sume men hennebelle hátað, Lch. i. 94, 6. Þæt þú sóðfestnes hǽtst, þæt ys God, Solil. H. 52, 12. Tó þám deórcynne þe mon hát tigris, Bt. 38, 1 ; F. 196. 1. Þonne háte wé hine morgensteorra, 39, 13 ; F. 234, 3. (b) in the accusative :-- þone dæg and ðá niht þe wé hátað bissextum ([i]for nominative see[/i] 262, 7, &thorn-bar; bissentus cume), Lch. iii. 246, 14. (6) where the complement is the name bestowed on an object hitherto unnamed :-- God gecígde þá drígnesse eorþan and þǽra wætera gegaderunga hé hét sǽs [i]vocavit Deus aridam terram congregationesque aquarum appellavit maria,[/i] Gen. 1. 10. (7) Where the complement is an abusive epithet :-- Gif man mannan an óðres flette mánswara háteð, oþþe hine mid bismærwordum scandlíce gréte, Ll. Th. i. 32, 4. Hine mon scyle on bismer hátan se ánscóda, Past. 45, 8. [i]v.[/i] á-, be-, for-, ge-, on- hátan. @bt_d0510[/m]
hátan
	[m1][b]hátan[/b], [i]p.[/i] hátte. [i]Add. : To be called [/i] so and so. (1) the complement a proper name :-- Meroe hátte án ígland, Lch. iii. 258, 18. þý wege þe háte Appia, Bl. H. 193, 12. In tún þone þe hátte (háta, L. ) Gezemani [i]in uillam quae dicitur Gesemani,[/i] Mt. R. 26, 36. On þǽre ðióde þe Deira hátte, swíþe neáh þǽre byrig ðe mon nú hǽt Babilonia, Bt. 35, 4; F. 162, 20. Mid Latinus wífe Lucrettie hátte, Ors. 2, 2; S. 66, 31. Themestocles hátte Atheniensa ládteów, 2, 5; S. 82, 13. Marcus þe óþre noman hátte Curtius, 3, 3; S. 102, 30: 3, 6 ; S. 108, 24. Hé þǽm munte gesette þone ilcan naman swá swá hé hátte, Bl. H. 197, 29. Under þǽm twǽm consulum Tita and Publia hátton, Ors. 2, 4 ; S. 70, 8. (2) the complement the title of a book :-- On ðǽre béc ðe [i]Morales[/i] hátte, Past. 107, 18. On bócum ðǽm ðe [i]Ecclesiastis[/i] hátton, 275, 16. (3) the complement a class noun :-- Frige hwæt ic ([i]an anchor[/i]) hátte, Rä. 17, 10. Se hearda stán, sé ðe aðamans hátte, Past. 271, 3. Saga mé ðæt andweorc ðe Adam wæs of geworht. Ic ðé secge, of viii punda gewihte. Saga mé: hwæt hátton ðáge ? Ic ðé secge ðæt ǽroste wæs foldan pund . . . , Sal. K. 180, 3-7.[/m]
háte
	[m1][b]háte[/b]. [i]Substitute:[/i] [b]I.[/b] of the sun, [i]hotly, hot.[/i] (1) cf. hát; [b]I.[/b] 1 :-- Of heofnum háte scíneð þeós beorhte sunne, Gen. 810. Þonne sunne hátost scíneð, Ph. 209. Ðonne þǽre sunnan scíma hátast scínþ, Bt. 5, 2 ; F. 10, 29. (2) of glowing iron. Cf. hát; [b]I.[/b] 2 :-- Lecgað ðá ísenan clútas háte glówende tó his sídan, Hml. Th. I. 424, 35. Gewyrme mid háte glówende ísene, Lch. ii. 236, 31. (3) of the effect produced by fire, sun, &c. cf. hát; [b]I.[/b] 3 :-- Geond helle háte onǽled, Sat. 341. [b]II.[/b] of intense feeling, [i]fervently, passionately. Cf.[/i] hát; [b]IV.[/b] 1 :-- Hí geheóldan hálge láre háte æt heortan hige weallende, Ph. 477. Gewrec nú, Dryhten, þæt mé ys þus torne on móde háte on hreðre mínum, Jud. 94. [b]III.[/b] [i]with violent exertion, furiously[/i] :-- Stánhofu stódan, streám háte wearp wídan wylme [i]there stood the stone courts, the stream furiously flung its broad boiling waters,[/i] Ruin. 39. \[[i]O. Sax.[/i] héto : [i]O. H. Ger.[/i] heizo.\][/m]
háte
	[m1][b]háte[/b] [i]a bidding, an invitation. v.[/i] wín-háte.[/m]
háten
	[m1][b]háten[/b] (?). [i]Perhaps for[/i] hátene [i]in the passage should be read[/i] háte (cf. [i]for case[/i] mid glówende ísene, Lch. ii. 216, 1), [i]or[/i] hátum ; [i]in either the termination of[/i] ísene [i]may have influenced the scribe[/i] ?[/m]
hát-heort
	[m1][b]hát-heort[/b]. [i]Add:[/i] -- Hátheort [i]furibundus, iratus,[/i] Hpt. Gl. 477, 29. Þǽre hátheortan [i]furibundae,[/i] Wrt. Voc. ii. 34, 45. Þǽm hátheortan [i]funesto,[/i] 14. Háthort were [i]viro furioso,[/i] Kent. Gl. 845. \[Cf. [i]O. H. Ger.[/i] heaz-herzí [i]furor.[/i]\][/m]
hátheort-nes
	[m1][b]hátheort-nes[/b]. [i]Add :[/i]-- Réþscipas [i]vel[/i] hátheortnessa [i]furias, iras,[/i] Wrt. Voc. ii. 151, 77.[/m]
hát-hirtan
	[m1][b]hát-hirtan[/b]. [i]Add:[/i] -- Háthert [i]stomachatur,[/i] An. Ox. 18. 4. Hé hiene ne háthierte, Past. 297, 6. [i]v.[/i] ge-háthirtan.[/m]
hatian
	[m1][b]hatian[/b]. [i]Add:[/i] [b]I.[/b] the subject a person, (1) the object a person. (α) [i]to hate[/i] as deserving reprobation :-- þá þe ic hatige, ðá ic hatige for þí þe hí þæt gód þǽre gesceádwísnesse wendað on yfel, Solil. H. 16, 14. þú hátast ealle þá þe unriht wyrceað, Ps. Th. 5, 5. Ðá cwǽdon þá hálgan &thorn-bar; hí hine hatedon for his geleáfleáste, Hml. S. 11. 60. (β) [i]to feel the strongest dislike towards:[/i]-- Ne mæg nán man twám hláfordum þeówian; hé sóþlíce ǽnne hatað and óðerne lufað, Mt. 6, 24. Ne scyle nán wís mon nǽnne mannan hatian ; ne hataþ nán mon þone gódan, búton se ealra dysegosta; ne &thorn-bar; nis nán riht &thorn-bar; mon þone yfelan hatige, ac hit is rihtre &thorn-bar; him mon mildsige, Bt. 38, 7 ; F. 210, 15-18. (γ) [i]to bear malice to :[/i]-- Ǽlc ðǽra þe his bróðor hatað is manslaga, Hml. Th. i. 54, 7. Ne scealt þú nǽnne mann unscyldig hatian [i]thou canst not hate any man and be innocent,[/i] Angl. xii. 517, 21. ¶ where malicious action is expressed or implied, [i]to show hate[/i] by deeds. Cf. [b]II.[/b] 2, hatung; [b]II[/b] :-- þé þæt wíf feóð, hatað under heofnum and þín heáfod tredeð, Gen. 912. Eádige beó gé þonne eów men hatiað and éhtað and onhiscaþ, Lk. 6, 22. Wæs þæs wyrmes wíg wíde gesýne . . . hú se gúdsceaða leóde hatode and hýnde, B. 2319. Lufa þínne néxtan and hata þínne feónd, Mt. 5, 43. þreóra cynna syndon morþras, &thorn-bar; is &thorn-bar; árest &thorn-bar; man tó óþrum lǽþþe hæbbe and hine hatige and tǽle behindan himsylfum, Bl. H. 65, 1. Ne meahte hé on þám feorhbonan fǽhðe gebétan, nó hé þone heaðorinc hatian ne meahte láðum dǽdum, B. 2466. (2) the object a thing. (a) material :-- On þǽm dæge hié hatigaþ þisse worlde welan and þá þing þe hié nú lufiaþ, Bl. H. 93, 21. (b) non-material. Cf. (1 α) :-- Ne hatað hé nán yfel, Ps. Th. 35, 4. Hatiaþ yfel and fleóþ, Bt. 42 ; F. 258, 24. Lufie mon þone man and hatige his unþeáwas, 39, 1 ; F. 212, 8. Hatian, Met. 27, 32. Mé is álýfad þæt yfel tó hatianne, Solil. H. 16, 17. [b]II.[/b] of an animal. (1) cf. [b]I.[/b] 1 β :-- Ðá styriendan nétenu . . . hyrigaþ monnum, lufiaþ &thorn-bar; hí lufiaþ and hatiaþ &thorn-bar; hí hatiaþ, and flióð &thorn-bar; hí hatiaþ and sécaþ &thorn-bar; hí lufiaþ, Bt. 41, 5; F. 252, 24-28. (2) cf. [b]I.[/b] 1 γ ¶ :-- Mýs hættende [i]sorices insectanda,[/i] An. Ox. 8, 388. [i]v.[/i] ge-hatian.[/m]
hátian
	[m1][b]hátian[/b]. [i]Add:[/i] -- Hátende, háttendae, haetendae [i]calentes,[/i] Txts. 47, 357. [b]I.[/b] [i]to be made hot[/i] by the sun, [i]get dried up by heat,[/i] cf. hát; [b]I.[/b] 3 :-- Sunne upp cuóm hátedun [i]sole orto aestuaverunt,[/i] Mt. R. 13, 6. [b]II.[/b] of a person, [i]to get hot. Cf.[/i] hát; [b]II[/b] :-- Úre líchama oft of ðám fýre hatað ðe him on wunað, Hex. 22, 24. [b]III.[/b] of the effects of strong feeling, [i]to be excited, troubled,[/i] &c., cf. hát; [b]IV.[/b] I :-- Mín gást mé hátað [i]spiritus meus aestuat[/i], Först. Verc. 137, 10. Þá ongan he hátian on his geþance [i]aestuare coepit in cogitatione,[/i] Gr. D. 64, 2. Hé wæs byrnende and hátiende for þám heáfe þǽre ásteópnesse [i]orbitatis luctu aestuans,[/i] 165, 12. Hátigendre synne [i]aestuante culpa,[/i] Germ. 391, 23. [b]IV.[/b] of that which causes pain, [i]to be fierce, intense, raging.[/i] Cf. hát; V. 2 :-- Hátode, barn [i]incanduisset[/i] (cum fervor torridae persecutionis et ardor crudelitatis acrius [i]incanduisset,[/i] Ald. 67, 22), An. Ox. 4731. v. á-, ge-, on-hátian.[/m]
hatigend-lic
	[m1][b]hatigend-lic[/b]; [i]adj. Hateful, detestable :[/i]-- Ys hatigendlic ([i]odibilis[/i]) sé þe gemáh ys tó specenne ([i]another by much babbling becometh hateful,[/i] Ecclus. 20, 5), Scint. 79, 15. Hatigendlic ([i]odibilis[/i]) beforan Gode and mannum ofermódignyss ([i]pride is hateful before God and man,[/i] Ecclus. 10, 7), 83, 1. Ic wiðsace þám hatigendlicum bígengum þe ðá Iúdéiscan healdað, Hml. S. 3, 605.[/m]
hátlíce
	[m1][b]hátlíce[/b]; [i]adv. Ardently, fervently :[/i] -- &THORN-bar; hí tó heofonlicre gewilnunge hátlíce beóð áweahte [i]ut ad caeleste desiderium ardentius excitentur,[/i] Scint. 62, 6. Gebede hátlícor onstandan wé scylon, 31, 19. &THORN-bar; wé God hátlícur lufian, 163, 4. Cf. hát; [b]IV.[/b] 1.[/m]
hát-ness
	[m1][b]hát-ness[/b], e; [i]f. Hotness, heat[/i] :-- Se(ó) háte sunne scíneþ and þurh þára sunnan hátnesse se heáp wyrðeþ onǽled, E. S. viii. 478, 82.[/m]
hatol
	[m1][b]hatol[/b]. [i]Add: Odious, hated, hateful :[/i]-- Letig wer hatol [i]vir versutus odiosus[/i] ([i]est[/i]), Kent. Gl. 488. Hatol [i]odiosam[/i] ([i]mulierem[/i]), 1098.[/m]
hatte-fagol
	[m1][b]hatte-fagol[/b]. v. hærean-fagol.[/m]
hatung
	[m1][b]hatung[/b]. [i]Add:[/i] [b]I.[/b] Cf. hatian; [b]I.[/b] 1 α, β :-- Hatung áwecþ saca [i]odium suscitat rixas,[/i] Scint. 1, 12. Gif ǽnig þing ungeþwǽrlices on his geþance ríxade . . . hé hine sylfne geclǽnsige fram ǽlcre hatunge leahtre, R. Ben. 38, 19. Hwí is se deófol swá onweard þám men ? For þǽre hatunge þe hé hæfþ tó his scyppende ([i]propter odium in creatorem[/i]), Angl. vii. 8, 65. Heora gelícan nǽron on þæs cáseres lande, ne him swá leófe, gif hí noldon áwendan þá lufe tó hatunge, Hml. S. 11, 59. Bið rihtwísnys on dóme forhwyrfed for ege and for gýtsunge and for hatunga and for lufe, Hml. A. 148, 108: 113. Ǽlce yrsunge and andan and hatunge áworpan fram úrum heortum, 142, 112. [b]II.[/b] [i]hatred that finds expression in acts.[/i] Cf. hatian; [b]I.[/b] 1 α, γ ¶ :-- Hé him fremode mid þǽre réðan éhtnysse hatunge, Hml. Th. i. 84, 12. Hine se kyning hider and þider áflýmde, and hé his éhtnysse and his hatunge fleáh, Guth. 76, 15.[/m]
háw
	[m1][b]háw[/b]. Kemble says, ' In all probability, [i]a look out,[/i] or prospect'; Middendorff compares the word with [i]-hau[/i] in German place-names, and takes it to mean a clearing, a place where trees are cut down (cf. heáwan). But perhaps in the one passage where the word occurs [i]hlawe[/i] should be read :-- Haec sunt supradictarum uocabula terrarum, aet Uuineshauue (cf. scuccanhlau, 196, 1), C. D. i. 195, 30.[/m]
-háwe
	[m1][b]-háwe[/b]. v. earfoþ-háwe.[/m]
háwian
	[m1][b]háwian[/b]. [i]Add:[/i] [b]I.[/b] absolute, [i]to look.[/i] (1) with the eyes :-- Hé eóde út, and háwode and hercnode [i]egressus est, et erectis auribus adstans,[/i] Guth. Gr. 136, 8. Hé wæs eft cyrrende tó þǽre spyrtan, and wærlíce and forðonclíce háwode, and geseah &thorn-bar; seó nǽdre þǽr in wæs [i]qui reversus ad sportam caute ac sollicite attendit, sed eam serpens tenebat,[/i] Gr. D. 203, 17. (2) with the mind's eye :-- Þáre sáule háwung is gesceádwísnes and smeáung. Ac manige sáwle háwiað mid ðám, and þeáh ne geseóð &thorn-bar; &thorn-bar; hí wilniað ([i]non sequitur ut omnis qui aspicit videat[/i]), Solil. H. 28, 7. [b]II.[/b] [i]to look at, observe[/i] an object ([i]gen.[/i]) (1) with the eyes :-- Ǽlc man ðára þe æágan heft ǽrest háwað þæs þe hé geseón wolde, Solil. H. 27, 6. Hý mín háwodon and mé beheóldon [i]ipsi consideraverant et conspexerant me,[/i] Ps. Th. 21, 16. (2) figurative :-- Creft ealra crefta is þæt man spurige æfter Gode, and hys háwie and hine geseó, Solil. H. 30, 24. Ðreó þing sint neódbehǽfe ðám eágan élcere sáwle; án is þæt hál sién, óððer þæt heó háwien ðes þe heó geseón wolden, þridde þæt hí magen geseón þæt þæt hí geháwian [i]tria ad animam pertinent, ut sana sit, ut aspiciat, ut videat,[/i] 4. [b]III.[/b] where the direction or end of a look is marked by a preposition, [i]to look[/i] after, on, to. (1) physical :-- Hé beseah on ǽghwilce healfe ; and hé háwode on þá róde [i]he looked about on every side, and his gaze rested on the cross,[/i] Hml. S. 23, 504. Críst sende swǽgende fýr of heofonum, &thorn-bar; menn on háwoden ([i]that men might look on[/i]), 2, 261. Hé hét his cnapan háwian tó ðǽre sǽ gif ǽnig mist árise, 18, 145. (2) figurative, where the mind is directed to a subject :-- Hwónlíce fremað ðæs mannes líf ðe bið nýtene gelíc, ðe háwað symle tó ðǽre eorðan, &thorn-bar; is, tó eorðlicum ðingum, Hml. Th. ii. 442, 8. Þæt man geseó þæt ðæt hé æfter háwode [i]ut aspiciat, ut videat,[/i] Solil. H. 27, 4. Is ðearf þæt þú rihte háwie mid módes æágum tó Gode swá rihte swá swá scipes ancerstreng byð áþenæd on gerihte fram þám scype tó þám ancre, 22, 3. [b]IV.[/b] [i]to look after, guard, watch[/i] (with acc.) :-- Hire fóstermóder hí hét gán mid óþrum fǽmnum on feld sceáp tó háwienne, Hml. A. 171, 50. [b]V.[/b] [i]to look on, regard with[/i] ([i]kindly[/i]) [i]feeling[/i] :-- Háwa nú mildelíce þás earman eorðan [i]jam miseras respice terras,[/i] Bt. 4; F. 8, 20. [b]VI.[/b] [i]to secure that a thing is[/i] ([i]or is not[/i]) [i]done, to see to it[/i] that :-- Háwa þæt se inra wind þé ne tówende, Hml. Th. ii. 392, 32. Þý mon sceal fæsðne weal wyrcean, ðý mon ǽr geháwige ðæt se grund fæsst sié, ðǽr mon ðone grundweall on lecgge [i]tunc fabrica[/i] @bt_d0511[i]robusta construitur, cum prius locus solidus, in quo fundamentum poni debeat, providetur,[/i] Past. 308, 3. [b]VII.[/b] where a condition, stated in a clause, is to be ascertained by looking :-- Drihten lócað of heofenum ofer manna bearn and háwað hwæðer hé geseó ǽnigne þǽra þe hine séce [i]Dominus de coelo prospexit super filios hominum, ut videat si est requirens Deum,[/i] Ps. Th. 13, 3. Háwa hwæðer hys ceáflas sín tóswollene, Lch. iii. 140, 8.[/m]
háwung
	[m1][b]háwung[/b]. [i]Add :[/i]-- Þáre sáule háwung is gesceádwísnes and smeáung [i]aspectus animae ratio est,[/i] Solil. H. 28, 6.[/m]
hé
	[m1][b]hé[/b]. \[[i]In[/i] p. 513, col. 1. l. 60 Enachis (Num. 13, 29) [i]should be read for[/i] Enac his: cf. [i]the accusative[/i] Enachim [i]in[/i] Jos. 11. 21. For [i]-is[/i] as gen. in foreign names cf. Num. 13, 11, 12.\] [i]Add: nom. sing. m.[/i] hé, hee, hí, hié; [i]f.[/i] heó, hió, hé: \[also [i]North,[/i] hiá, hiú, hiuu: [i]Kent.[/i] hí, hiá\]; [i]n.[/i] hit, hyt: [i]gen. m. n.[/i] his, hys, is; [i]f.[/i] hire, hyre, hiere, heore, hiore: [i]dat. m. n.[/i] him, hym, heom, him; [i]f.[/i] (as gen.): [i]acc.[/i] hine, hyne, hiene, higne, hin; [i]f.[/i] hié, heó, hió, hé, hí, hý : \[[i]North,[/i] hiá, heá; [i]Kent.[/i] hiá\] : [i]nom. acc. pl.[/i] hí, hig, hié, hii, hió, heó, hé, hý: \[[i]North.[/i] heá, hiá, hié, hiá; [i]Kent,[/i] hiae\] ; [i]gen.[/i] hiera, hira, hiora, heora, hieora, hera, hyra: \[[i]North,[/i] hiara, heara\] : [i]dat.[/i] him, hym, heom [i]:[/i]-- [i]Ille[/i] hé, [i]ipse[/i] hé sylf. . . [i]sui[/i] his, Ælf. Gr. Z. 93, 13-14. [i]Ille[/i] hé, [i]illius[/i] his, 96, 15 ([i]and often[/i] pp. 96-119). [b]A.[/b] masculine and feminine forms. \[The want of clearness that results from the pronoun material being so limited in Old English may be illustrated by the following passages :-- Romulus . . . his ágenne sweór tó deáðe beswác, þá hé hiene tó him áspón and him gehét ðæt hé his ríce wið hiene dǽlan wolde and hiene under ðǽm ofslóg, Ors. 2. 2 ; S. 66, 7-22. Þonne léte hé ([i]God[/i]) his ([i]the reward[/i]) hine ([i]Lucifer[/i]) lange wealdan, Gen. 258.\] [b]I.[/b] where the pronoun refers to persons or personifications. (1) the persons definite individuals. (a) [i]masculine singular :[/i] -- Se apostol his stírde ðá hé cuæð, Past. 33, 10. Him ætwát Petrus . . . Ða andwyrdon him ðá Iúdéas, 443, 14. Geonduearde him Philippus . . . cuoeð tó him án of ðegnum his, Jn. L. 6, 8. Gefrugnun him ðá ǽláruas, 9, 15 : Lk. L. 10, 30. Hé him tó gehét monigne lǽce, and heora nán him ne mehte beón náne góde, Ors. 6, 30; S. 282, 18. Mid heora ealra fultume, 3, 10; S. 140, 18. (a α) where the person is a male, but the noun is of the neuter gender, cf. [b]B. I.[/b] 1 a :-- &THORN-bar; cild . . . ǽr hé on innoðe geeácnod wǽre, Lk. 2, 21. Hig cómon &thorn-bar; cild ymsníþan, and nemdon hyne, 1. 59. (a β) where the pronoun represents either a male or female, cf. [b]III.[/b] 1 a :-- Uncer ([i]Malchus and his wife[/i]) láþette ǽgþer óþer þeáh þe hé hit óþrum ne sǽde, Shrn. 39, 22. (a γ) pronoun omitted :-- Þá wandode se bisceop, ac hine bǽdon þá óþre, and fylston þám fæder, &thorn-bar; gefremode his béne, Hml. S. 31, 1109. (a δ) pleonastically with noun (proper or common) :-- Hé þá Malchus nyste, Hml. S. 23, 688. Hé ðá Drihten Críst cwæð, Wlfst. 261, 2. Nú hǽlþ hé þes man, Nic. 1. 27. ¶ anomalous construction :-- Ic nolde &thorn-bar; ðu wéndest &thorn-bar; se God þe fæder is eallra gesceafta, &thorn-bar; him útane cóme his gódnes, Bt. 34, 3; F. 136, 23. (b) [i]fem. sing. :[/i]-- Mín dohter is deád ; ac cum . . . and heó (hiú, L., heó, R. ) lyfað, Mt. 9, 18. Hí ([i]sapientia[/i]) clepað, Kent. Gl. 6. Mín dohtor . . . sete þíne hand ofer hí (hiá, L., hiá, R.) &thorn-bar; heó (hiá, L.) hál sý and lybbe (hiá hlifige L., hió lifge, R.), Mk. 5, 23. (b α) where the person is a female, but the noun is (i) masculine :-- Hé geworhte þæt ribb tó wífmen and gelǽdde hig tó Adame, Gen. 2, 22. (ii) neuter :-- Hí sealdon &thorn-bar; cild . . . Heó úp eóde . . ., Hml. A. 125, 295. Mín wíf ðá hwíle hiá hit gehaldan wile, C. D. i. 310, 12. Án wíf . . . heó (hió, L., heó, R.) cwæð, Mt. 9, 21: Gen. 3, 15. Nys þis mǽden (þæt mægden, R.) deád ac heó (hió, R.) slǽpð, Mt. 9, 24. (b β) pleonastically, cf. (a δ) :-- Heó ðá Lucretie hi selfe ácwealde, Ors. 2, 2; S. 66, 32. (c) [i]plural;[/i] definite individuals, either males or females, or where both sexes are represented :-- Zacharias . . . and his wíf. . . Sóðlíce hig wǽron bútá rihtwíse, Lk. 1. 16. Latinus . . . Brutus . . . þá heó on firde wǽron . . . hié brémuste wǽron tó ðǽm cyninge, Ors. 2, 2 ; S. 66, 30-32 : 2, 8 ; S. 92, 29-31. Hí ([i]the Romans[/i]) hié ([i]the daughters of the Sabines[/i]) begeáton, 2, 2; S. 64, 28. ([i]c[/i] α) pleonastically :-- Hí ðá þá bydelas . . . férdon, Hml. S. 23, 52. Hí ðá hálgan . . . ealle hí forhtedon, 236. Hí þonne ðá seofon geómredon, 125. Móyses and Helias hí fæston, and se Hǽlend . . . hé fæste, Guth. Gr. 124, 26. ([i]c[/i] β) placed immediately before the name of the person associated with the person spoken of :-- Wæs Sarran sár on móde þæt him Abrahame ([i]her and Abraham,[/i] cf. the similar construction with the duals of the first and second persons) ǽnig ne wearð bearn gemǽne, Gen. 2215. (2) the persons indefinite. (a) any one of a class or with certain characteristics :-- Hí ([i]one suited to be a bishop[/i]) sceal tilian swǽ tó libbenne swǽ hé mæge . . ., Past. 60, 18. Sé bið siweníge sé ðe his andgit bið tó ðon beorhte scínende ðæt hé (hié, [i]v. l.[/i]) mæge ongietan . . ., 67, 25. Hé ([i]mulier fortis[/i]) bohte [i]emit,[/i] Kent. Gl. 1140. Mæg þone wísan . . . scamian, þonne hine . . . lysteð, Met. 10, 14. Ðeáh hé (hí, [i]v. l.[/i]) fela wundra wyrcen, eft þonne hí tó him cumað, Past. 26, 22. Eówre wítgan . . ., ðæt hé (hié, [i]v. l.[/i]) eów gebróhton on hreówsunge, 90, 3. Heó, 87, 4. Hié (hió, [i]v. l.[/i]), 271, 20. Sume ðá ðá wénað ðæt hié eáðmóde sién, hii dóð, 301, 26. Ðonne hé (hié, [i]v. l.[/i]) dóð . . ., ðonne hié . . . gehwierfað, 368, 19. Ic bebeóde mínum aefterfylgendum . . . ðaet hiae . . ., C. D. i. 293, 23. Se fǽrlica deáð hé (hié, [i]v. l.[/i]) bereáfode ðæs ðe hí (hié, [i]v. l.[/i]) stríndon, Past 333, 16. ¶ anomalous constructions. (α) the pronoun repeated :-- Hié sint tó manianne ðætte hié ðá Godes ǽ þe ús forbiét deóflum tó offrianne, ðæt hié þá ilcan ǽ ne gehwierfen tó diófulgilde, Past. 368, 1-4. (β) a singular pronoun referring to a plural antecedent :-- Sume beóð . . . gesewen swelce hé (hié, [i]v. l.[/i]) fæsðlicu weorc wyrce, and ðeáh, ðeáh hé (hié, [i]v. l.[/i]) swá dó . . ., hé (hié, [i]v. l.[/i]) bið áswunden oninnan him selfum, Past. 235, 18-21. (γ) where the noun which the pronoun should represent is not given, but is to be inferred :-- Wé cwǽdon be hláfordsearwe, &thorn-bar; hé (i. e. [i]any one that commits the crime in question[/i]) beó his feóres scyldig, Ll. Th. i. 202, 2. (δ) where the pronoun is omitted :-- Nánan þeófe . . . þone þe wé geáxian &thorn-bar; fúl sý, Ll. Th. i. 229, 13. Ǽlc mynetere þe man tíhð &thorn-bar; fals feoh slóge, 296, 12. Gódfremmendra swylcum gifeðe bið þæt þone hilderǽs hál gedígeð, B. 300. Swá fela manna swá man wite &thorn-bar; ungelygne sýn, Ll. Th. i. 222, 10. (b) any one at all, v. man :-- Gif hig ǽnig man út ábréde, hæbbe hé Godes curs, Cht. E. 253, 13. Hwelc fremu bið menn ðæt hé (hié, [i]v. l.[/i]) gestriéne eal ðæt him ymbútan sié. Past. 333, 11. Ðý lǽs ǽnig durre . . . forcweðan, swelce hé lícette eáðmétto . . . gif hine (hiene, [i]v. l.[/i]) gecíst sió úplice gifu, 51, 2-4. Ǽlc mon hæfþ ðone friódóm &thorn-bar; hé wát hwæt hé wile, Bt. 40, 7; F. 242, 19. Mon mæg geþencean &thorn-bar; hé on riht gedémeð, Ll. Th. i. 56, 29. Gif hwá wrace dó ǽr þon hé him ryhtes bidde, 108, 4. ¶ (α) the pronoun omitted :-- Nó þæs fród leofað gumena bearna þæt þone grund wite, B. 1368. (β) where there is no antecedent noun, [i]they[/i] used like older [i]man:[/i] -- Gif se oxa hnitol wǽre for dæge oððe for twám and hig hit his hláforde cýððon, Ex. 21, 29. Eádige synt gé þonne hí (hiá, L., mennisc, R.) wyriað eów . . . swá hí (hia, R.) éhton þá wítegan þe beforan eów wǽron, Mt. 5, 11-12. (c) where the pronoun represents a person of a class described in a preceding relative clause :-- Sé ðe hwæt yfeles ongiet on his níhstan and hit forswugaþ, hé déð . . ., Past. 275, 7: 343, 19. Sé þe segð . . ., hé byð scyldig, Mt. 5, 22 : Vald. 2, 28 : Sal. 86. (c α) where the pronoun is antecedent :-- Hæbbe hé Godes curs þe þis ǽfre undó, Cht. E. 253, 24, 32. Críst him wurðe wráð þe hí hǽfre geþýwie, 253, 17. (3) where the oblique cases of the pronoun, having any of the values given in (1) and (2), refer to the subject of the sentence. (a) reflexive :-- Hé his on ðá ilcan wísan tielað ðe hié dóð, Past. 133, 8. Se yfela ðeów . . . itt him and drincð, 121, 13. Hé þohte his sunn tó beswícanne, and him siþþan fón tó þǽm onwalde, Ors. 6, 30 ; S. 282, 9. Hé him tó gehét monigne lǽce, 17 ERROR Ne mót sé óðrum onfón, sé ðe him ([i]qui ipse[/i]) bið unfullod, Ll. Th. ii. 140, 19. Gegadorode micel here hine, Chr. 921; P. 101, 23. Gif mín wiif hiá nylle swǽ gehaldon, C. D. i. 310, 19. Hié wǽron hiera tilgende, Chr. 876; P. 74, 13. Alchere and Aeðelwold fón him tó ðém londe, C. D. i. 310, 24. (a α) strengthened with [i]self,[/i] q. v. :-- Fét hé þonne higne seolfne, Ll. Th. ii. 430, 1. Ús manode sió sóðfæstnes ðurh hé (hié, [i]v. l.[/i]) selfe, Past. 280, 8. Gif hié hiera níhstan lufien suá suá hié selfe, 275, 2. (b) reciprocal :-- Antigones and Perthica gebeótedan þæt hié wolden him betweónum UNCERTAIN gefeohtan, Ors. 3, 11; S. 144, 34. Ealle gesceafta þú gesceópe him gelíce and eác on sumum þingum ungelíce, Bt. 33, 4; F. 128, 26. Hí ne beóð fram him sylfum tótwǽmede, Hml. Th. i. 500, 5. (4) as relative. (a) alone, cf. sé ; [b]III[/b] :-- Wé feohtan ne dorston ongeán ðone ormǽtan here, hé (þe?) hæfde þá burh beseten, Hml. S. 7, 348. (b) combined (α) with [i]þe[/i] to express the relative. v. þe; [b]I.[/b] 3 :-- Sé bið siweníge sé ðe his andgit bið tó ðon beorhte scínende, Past. 67, 24. Sende Galerius him ongeán Severus þe him se onweald ǽr geseald wæs, Ors. 6, 30; S. 282, 5. Wá þám menn þe swicðóm þurh hyne cymð [i]vae homini per quem scandalum venit,[/i] Mt. 18, 7. (β) with [i]sé.[/i] v. sé; [b]IV.[/b] 2 a. (5) the genitive as possessive. (a) the pronoun as in (1). (α) with noun, (α α) alone :-- Þú nemst hys naman (noma is, L.) Hǽlend, Mt. 1. 21. Wearð hyre (hire, L., R.) blódes ryne ádrúwod, Mk. 5, 29. Fauius hieora consul, Ors. 3, 10; S. 140, 12 : Bl. H. 249, 2. (α β) with other words :-- His seó heáhe gódnes, Bt. 34, 3; F. 136, 23. &THORN-bar; his gód and sió his gesǽlþ, 34, 7 ; F. 144, 20. Wæs se engel ætiéwed þǽm hera bisceope, Bl. H. 201, 32. (β) without noun, [i]his, hers, theirs :[/i]-- Wé his syndon, Ps. Th. 99, 2. Hé gean Ælfriðæ ðæs cyninges wífæ . . . and ðám æðelingæ, ðæs cyngæs suna and hiræ, C. D. iii. 127, 26. Ðá wearð Eustatius uppon his horse, and his gefeóran uppon heora, Chr. 1048; P. 173, 1. (b) the pronoun as in (2). (α) with noun. (α α) alone :-- Þæt on hys heortan (hearta is, L. ) ásáwen is, Mt. 13, 19. (β) without noun, [i]his, hers, theirs :[/i]-- Búton heó fram þám ceorle wille eft hám ongeán, and nǽfre eft heó his ne weorðe, Ll. Th. i. 416, 15. (c) the pronoun as in (3). (α) with noun. (α α) alone:-- Swá man spricð wið his freónd [i]sicut solet loqui homo ad amicum suum,[/i] Ex. 33, 11. Gif hwá fare fram his hláforde, Ll. Th. i. 126, 9. &THORN-bar; hé beó his feóres scyldig, 202, 2. Heó onwríhð hire ǽwelm þonne heó geopenaþ hiore ðeáwas, Bt. . UNCERTAIN 20; F. 70, 25. Ðæt hié hera mód gestrongien, Past. 307, 20. ¶ where the subject is not expressed: -- On þám dagum wæs álýfed tó álecgenne his fýnd, Hml. S. 25, 684. Be unáléfedum fære from his hláforde, Ll. Th. i. 126, 8. (α β) with other words :-- Þeáh se rihtwísa áfealle, ne wyrð his nán bán tóbrocen, Ps. Th. 36, 23. God on his þǽre heán ceastre, Bt. 40, 7; F. 242, 31. Hé @bt_d0512 bioð anlíc þára his þegna sumum, 37, 1 ; F. 186, 12. Sendon hý ymb heora þæt mǽste bismer, Ors. 3, 11 ; S. 146, 28. (β) without noun :-- Ǽr þá Crístnan mehten hira út áscúfan, Chr. 897 ; P. 91, 13. (β β) as substantive:-- Hé bið gelícost ðǽm men ðe his tówirpð, Past. 445, 18. Ðá ðe hiera (hiora, [i]v. l.[/i]) sellað [i]qui sua largiuntur,[/i] 327, 12. [b]II.[/b] where the pronoun refers to an animal. (1) masculine:-- Feóll se assa . . . and Balaam beót hine. Þá geopenode Drihten þæs assan múð, and hé cwæð: 'Hwí beáest UNCERTAIN þú me?' Num. 22, 27-28. Þǽr wæs begyten se mǽsta bera . . ., sé wæs gewunod &thorn-bar; hé manna líchaman slát . . . þá wæs hé mid réðnesse onǽled, and ðone biscop gesóhte; ac hé forgeat ealle þá his réðnesse and his heáfod ofdúne ásænde, Gr. D. 194, 24-195, 3. Fleógende fugel, ðonne hé gífre bið, hé gesihð ðæt ǽs, Past. 331, 17. Gif se hund má misdǽda gewyrce, and hé ([i]the owner[/i]) hine ([i]the dog[/i]) hæebbe, Ll. Th. i. 78, 6. (2) feminine :-- Hé ásende áne culfran, &thorn-bar; heó sceáwode. . . . Heó fleáh, and ne mihte findan hwær heó hire fót ásette, Gen. 8, 8-9. Seó leó, ðeáh hió wel tam sé, and hire mágister lufige, Bt. 25 ; F. 88, 9. Seó leó mid hire clifrum scræf geworhte, Hml. S. 23 b, 787. Beseó hé tó þǽre nǽddran, and hé leofað sóna swá hé besihð on hig. Num. 21, 8. (3) for genitive as possessive see instances under (1) and (2). [b]III.[/b] where the pronoun refers to an inanimate thing. (1) masculine :-- Ðæs mónan ryne is nearo, for þan þe hé yrnð ealra tungla niðemest, Lch. iii. 248, 9. Of ðám wǽtan þe byð gefroren ǽr þan hé tó dropum geurnen UNCERTAIN sý, 278, 25. Þá lǽwedan willað habban þone mónan be þám ðe hí hine geseóð, 266, 10. Hé nam þá hláfas and hig gedǽlde, Jn. 6, 11. (1 a) where the pronoun refers to either a masc. or fem. noun, cf. [b]I.[/b] 1 a β :-- Gyf þín hand oððe þín fót þé swicað áceorf hyne of, Mt. 18, 8. (2) feminine:-- Sió sprǽc . . ., hié (hió, [i]v. l.[/i]) . . . gelǽrð, Past. 275, 4. Sió gesceádwíslice gecynd . . . ðonne hé . . . forliésð, 351, 1 . Nilus seó eá hire ǽwielme is néh þǽm clife . . . and þǽr hió ǽrest úp wielð. . . . Ond þonne of þǽm sǽ þǽr hé úp of þǽm sonde scýt hé is eást irnende . . . and þǽr mon hǽt þá eá Ion, Ors. 1, 1; S. 12, 19-27. Man wísdóm and láre hieder on lond sóhte, and wé hié (hí, [i]v. l.[/i]) nú sceoldon úte begietan, gif wé hié habban sceoldon. Swá clǽne hió wæs oðfeallenu . . ., Past. 3, 13. Ǽlc sǽ, þeáh heó deóp sý, hæfð grund on ðǽre eorðan, Lch. iii. 254, 20. 'Teóh ðíne hand' . . . þá teóh hé hig ongeán and bróhte hí eft út, and heó wæs gelíc þám óðrum flǽsce, Ex. 4, 7. Seó Ægyptus . . . be norþan hire . . ., and be eástan hiere, Ors. 1. 1 ; S. 12, 16-17. Genim þás wyrte . . . cnuca hý, Lch. i. 122, 2. Hié hiora ([i]books[/i]) nánwuht ongiotan ne meahton for ðǽm ðe hié nǽron on hiora ágen geðióde áwritene, Past. 5, 12. (2 a) pleonastic :-- Seó eorþe þe Lazarus deádan líchaman heóld, heó hyne cwycne ágeaf, Nic. 14, 37. v. Ors. 1, 1; S. 12, 16 [i]supra.[/i] (2 b) possessive :-- Heó ([i]the sun[/i]) mid heore beorhtan scíman, Bt. 4 ; F. 6, 33. Hiore, 41, 1 ; F. 244, 7. Hyre, Lch. iii. 260, 10. [b]IV.[/b] where the pronouns are used to mark sex :-- Sum cyn is gecweden [i]epicena,[/i] þæt is on Englisc gemenged : [i]hic coruus[/i] ðes hremn, swá hwæðer swá hit byð, swá hé , swá heó ; [i]hic miluus[/i] ðes glida, ǽgðer ge hé ge heó ; [i]haec aquila[/i] ðes earn; ǽgðer ge hé ge heó, Ælfc. Gr. Z. 19, 10-14. [i]Ursus[/i] bera, [i]ursa[/i] heó, Wrt. Voc. i. 78, 12, 13. [b]B.[/b] neuter forms. [b]I.[/b] where the pronoun refers to a neuter noun. (1) the noun denoting a person. (a) a male. cf. [b]A.[/b] I. 1 a α :-- Underfóh þis cild ([i]puerum istum[/i]) and féd hit, Ex. 2, 9. Áxiað be þám cilde, and þonne gé hyt gemélað, Mt. 2, 8. (b) a female, v. (4). (c) sex not determined : -- Manig wíf swelt for hire bearne ǽr heó hit forðbringan mæge, Bt. 31, 1; F. 112, 11. (2) the noun denoting an animal :-- Ongan his hors wérigean . . . oð ðæt hit on eorðan hreás, Bd. 3, 9; Sch. 230, 3; Ps. Th. 32, 15. &thorn-bar; nán man ne sylle nán hors ofer sǽ bútan hé hit gifan wille, Ll. Th. i. 208, 19. Hé genam án cealf . . . and se cnapa hit ofslóh, Gen. 18, 7. (3) the noun denoting an inanimate object :-- Ðæt hefige mód glít . . . , oð hit áfielð . . . ; for ðæm hit ǽr hit nolde behealdan . . . , hit sceal áfeallan, Past. 279, 2-5. Hé ðæs áliéfdan nánwuht nolde forlǽtan, ac his swíðe ungemetlíce breác, 339, 5. Wé cwǽdon be hláfordsearwe, &thorn-bar; hé beó his feóres scyldig, gif hé his ætsacan ne mihte, Ll. Th. i. 202, 3. Hé ástígende on án scyp . . . bæd hyne &thorn-bar; hé hit fram lande tuge, Lk. 5, 3. Wæs micel licggende feoh funden ; sum hit Scipia tó Róme sende, sum hé hit hét ðǽm folce dǽlan, Ors. 4, 10 ; S. 196, 30. (3 a) pleonastic :-- Hit is welig þis eálond on wæstmum, Bd. 1, 1 ; Sch. 8, 6. Hit hafað þis land sealtseáðas, and hit hafað hát wæter, 24. Brittania þæt ígland hit is norðeástlang ; and hit is eahta míla lang, Ors. 1, 1 ; S. 24, 12. Mýn rýce nys ná on þysum myddanearde; gif hyt on þysum myddaneard(e) mýn ríce wǽre, þonne . . . , Nic. 4, 37. Uton oðwendan hit monna bearnum, þæt heofonríce, nú wé hit habban ne móton. Gen. 403 : B. 1705. (3 b) pronoun omitted :-- On þám gemótan, þeáh wurðan on namcúðan stówan, Ll. Th. i. 348, 17. (4) possessive, [i]its[/i] ([i]his, her[/i]) :-- &THORN-bar; hús feóll; and his hryre wæs mycel, Mt. 7, 27. &THORN-bar; mægden cuoeð móder his [i]puella dicit matri suae,[/i] Mk. L. 6, 28. Hé geheáld hond his (hyre hand, W. S.) cuoeðende, 'Lá, mægden, árís,' Lk. 8. 54. [b]II.[/b] where the pronoun represents a masculine or feminine noun. (1) masc. (a) a living creature :-- Gif se oxa spyrnð ongeán ðá gáde, hit dereð him sylfum, Hml. Th. i. 390, 10. (b) an inanimate object :-- Se wǽta . . . , gyf hit sealt sý . . . , hit byð . . . tó ferscum wæterum áwend, Lch. iii. 278, 10. Hié wurdon geunrét mid moncwealme, and sé wæs swá ungemetlic, ðæt hié . . . sóhton hú hí hit gestillan mehte, Ors. 3, 10; S. 140, 8. Þisne middangeard . . . hit, S. 142, 23: Past. 5, 5. (2) fem. (a) a living creature :-- Geseah hé león (cf. seó leó, 777) . . . and hit his fótlástes liccode, Hml. S. 23 b, 773. (b) an inanimate object :-- Ðára byrðenna hefignesse, eall ðæt ic his geman, ic áwríte, Past. 23, 12. Ne gǽð ná máre tó métinge búton þæt þú hit geseó and herige, Hml. Th. i. 186, 7. Þá þe landáre hæfdon, hí hit beceápodon, 316, 10. ¶ possessive :-- Þonne seó leó bringð his hungregum hwelpum hwæt tó etaune, Ors. 3, 11; S. 142, 24 : Hml. S. 23 b, 778. [b]III.[/b] the pronoun representing a personal pronoun or noun :-- Cwyst þú eom ic hyt (ah ic hit eam, R. ) [i]numquid ego sum?.[/i] Mt. 26, 22. Ah hit sié ic [i]numquid ego ?[/i], Mk. R. 14, 19. Gif þú hyt eart (&thorn-bar; siǽ, R.) [i]si tu es,[/i] Mt. 14, 28. Hí wiston &thorn-bar; hit wæs Drihten [i]scientes quia Dominus est,[/i] Jn. 21, 12. [b]III a.[/b] the pronoun omitted :-- Se Hǽlend cwæð: 'Hé ys ([i]he it is,[/i] A. V.) sé ðe ic ráce hláf, ' Jn. 13, 26. Him wearð gesǽd &thorn-bar; wǽre Martinus, Hml. S. 31, 994. [b]IV.[/b] where the pronoun represents an object which is described in, or may be inferred from, the context :-- Þá þá þú tó þám gefeohte férdest þú offrodest deóflum, and nú ðú sigefæst cóme þú gebǽde þé tó Críste; cýð mé hú hit sý, Hml. S. 7, 342. Genim þá ylcan wyrte, and wyl on ealdan wíne tó þriddan dǽle, hit hǽlþ wunderlíce, Lch. i. 72, 24: 122, 9. Genim þǽre ylcan wyrte þreóra trymessa wǽge, seóð on ealdum wíne, and gníd þǽrtó xxvii piporcorn; gedrinc his þreó full fulle, 74, 1. Sete ðín wín, and lege ðínne hláf ofer ryhtwísra monna byrgenne, and ne et his nánwuht, Past. 327, 2. Æfter ðǽm þe him swá oftrǽdlíce mislamp, hié angunnan hit wítan heora látteówum and heora cempum heora earfeþa, Ors. 4, 4; S. 164, 25. [b]IV a.[/b] where [i]hit[/i] stands in apposition to a following clause or infinitive phrase :-- Hycgað his ealle, hú gé hí beswícen, Gen. 432. Unc hit Waldend héht for wera synnum Sodoma and Gomorra sweartan líge fýre gesyllan and þás folc sleán, 2504. [b]V.[/b] [i]hit[/i] as indefinite subject :-- On lencten hit gréwð, and on hærfest hit fealwaþ, Bt. 21; F. 74, 22. Swylce hit ealle niht dagie, Lch. iii. 260, 1. Hit segð on hálgum bócum, þæt . . . , Wlfst. 146, 16. Þæs ylcan scyldige þe hit hér beforan cwæð, Ll. Th. i. 248, 18. Winnende þǽr hit þonne þearf wæs, Ors. 6, 23; S. 274, 29. Harold þǽr his liðes ábád, for þám þe hit wæs lang ǽr hit man gegaderian mihte, Chr. 1066 ; P. 196, 14. ¶ with plural verb :-- Fór Hannibal, þéh þe hit ([i]the earlier MS. omits[/i] hit) ymbe þone tíman wǽron swá micel snáwgebland, Ors. 4. 8; Bos. 90, 5.[/m]
heador
	[m1][b]heador[/b]. v. heaþor: heá-dor. v. heáh-deór: [b]heaf.[/b] [i]l.[/i] hæf, [i]q. v.[/i][/m]
heáf
	[m1][b]heáf[/b]. [i]Add :[/i]-- Wearð micel morcnung and ormǽte wóp, swá &thorn-bar; se heáf swégde geond ealle þá ceastre . . . þá cwæð hé : 'Sege mé for hwilcum intingum þeós ceaster wunige on swá micclum heáfe and wópe,' Ap. Th. 6, 8-20: Exod. 35. Nales þæt heáfe bewindeð, ne húru wæl wépeð wulf se grǽga [i]not heard were his howls about that, nor cared the grey wolf for the carnage,[/i] Gn. Ex. 150. Byrnende for þám heáfe þǽre ásteópnesse [i]orbitatis luctu aestuans, UNCERTAIN [/i] Gr. D. 164, 12. Þú scealt þurh wóp and heáf cennan, þurh sár micel [i]in dolore paries,[/i] Gen. 923. Heáf in helle habban, Gú. 588 : Sal. 467. Helle heáfas, Gen. 38.[/m]
heáfan
	[m1][b]heáfan[/b]. [i]Take the passages to[/i] heófan: [b]-heáfda.[/b] v. efen-heáfda \[cf. [i]O. Sax.[/i] obar-hobd(i)o\] UNCERTAIN : [b]heáfdede.[/b] v. micel-, þri-, twi-heáfdede.[/m]
heáfdian
	[m1][b]heáfdian[/b]; [i]p.[/i] ode [i]To behead :[/i]-- Sóna swá hig man heáfdode, þá cóm þǽr fæger culfre of þám líchaman, Shrn. 154, 11. Heó lócode his goldes þe hí belífian ([i]vel[/i] heáfdian) wolde, Hml. S. 12, 221. \[v. [i]N. E. D.[/i] head ; [i]vb.[/i] and [i]O. Frs.[/i] hávdia : [i]O. H. Ger.[/i] houbeten [i]decollare.[/i]\] v. be-heáfdian.[/m]
heáfod
	[m1][b]heáfod[/b]. [i]Add: A head[/i] :-- Heáfod [i]caput,[/i] heáfud [i]cephal,[/i] Wrt. Voc. ii. 16, 40, 41. [b]I.[/b] [i]the head of a living creature.[/i] (1) of a human being :-- Bróht wæs heáfud (-od, L. ) his on disce, Mt. R. 14, 11. Þeáh him mon sleá mid sweorde wiþ þæs heáfdes [i]though one strike at his head with a sword,[/i] Bl. H. 47, 14. Wið ðæs heáfodes sáre, Lch. i. 286, 22. Him ne hangað nacod sweord ofer þám heáfde ([i]pendentis supra verticem gladii terror),[/i] Bt. 29, 1; F. 102, 27. Hé slóg mid his heáfde on þone wág [i]caput pariete collidens,[/i] Ors. 5, 15; S. 250, 12. &THORN-bar; sigbég gesetton hǽfde (on heófod, R. ) his [i]coronam inposuerunt capiti eius,[/i] Jn. L. 19, 2. Hé Ióhannes bibeád heáfde biheáwan, Jul. 295 : Met. 1. 43. Heáfde beneótan, Ap. 46: Jul. 604. Ic heáfde forceart Grendeles módor, B. 2138. On ðæt heáfud (-od, [i]v. l.[/i]), Past. 261, 14. Tó sácerdan heáfod áhyldan, Ll. Th. i. 334, 33. Þweh mín heáfod (heáfut, L., heófod, R. ), Jn. 13, 9. Hnigon mid heáfdum him tógeánes, Gen. 237 : 742. Heora heáfda of áceorfan, Ors. 2, 3 ; S. 68, 12. Hí wecgað heora heáfdu, Ps. Th. 21, 6. Heáfda, Mt. L. 27, 39. (1 a) where the head is used in measurement :-- Dura &thorn-bar; mannes heáfod ge þá sculdro magan in, Bl. H. 127, 9. Se hróf on sumre stówe wæs &thorn-bar; man mid his handa neálíce gerǽcan mihte, in sumre eáþelíce mid heáfde gehrínan, 207, 23 : Hml. Th. i. 508, 19. (2) of an animal :-- Ðæs íles heafud (-od, [i]v. l.[/i]), Past. 241, 16. Scépes heáfod, Bl. H. 183, 22. Slóg hé hors mid his sweorde &thorn-bar; him wand þæt heáfod of, Ors. 5, 2 ; S. 216, 24. Ðá heáfudu (heáfdu, [i]v. l.[/i]), Past. 105, 5. Hí hine oftorfodon mid hrýðera heáfdum, Chr. 1012; P. 142, 23. Ceruerus sceolde habban @bt_d0513 þrió heáfdu, Bt. 35, 6; F. 168, 17. [b]II.[/b] [i]the head[/i] (1) as the seat of thought :-- Ðæt heáfod sceal wísian ðǽm fótum, Past. 131, 24. Hond sceal heófod in wyrcan, Gn. Ex. 68. (2) as part essential to life, cf. heáfod-ǽ. -- Ne sý nán óðer bót bútan &thorn-bar; heáfod (cf. forgá þýfðe be his feóre, 210, 3), Ll. Th. i. 282, 2, 23. Sý hé þeóf, and þolige heáfdes, 276, 13. For þon ðín éþel (wyrd ?) hit swá be þínum heáfde and fóre hafað árǽded [i]fata ita de tuo capite statuerunt,[/i] Nar. 29, 13. [b]III.[/b] [i]the head[/i] in reference to hair :-- Eówres heafudes loccas, Mt. 10, 30. Heáfdes (heófdes, R.), Lk. 12, 7. Loc of heáfde, An. 1425. Of heófde iówrum, Lk. R. 21, 18. &THORN-bar; hié eal hiera heáfod besceáren, Ors. 4, 11; S. 204, 8. Ða sácerdas ne scoldon nó hiera heáfdu scieran mid scierseaxum, Past. 139, 12. [b]IV.[/b] (1) in enumeration, as in per [i]head :[/i]-- Æt heáfde peninc, Wlfst. 170, 20. (2) in numbering cattle :-- Mid xii heáfdon sceápa, Cht. Th. 641, 1. [b]V.[/b] [i]the extremity of a thing :[/i]-- Stæfes heáfod [i]apex,[/i] Mt. L. 5, 18. Heáfod ([i]of a key[/i]), Rä. 62, 5. Þurh his ([i]a battering-ram)[/i] heáfdes mægen, 54, 9. [b]V a.[/b] [i]the rounded part of a plant :[/i]-- xii hund heáfda (cf. capitum ([i]heads of garlic[/i]) milia multa, Prehn, p. 255), Rä. 83, 4. Genim gárleáces þreó heáfdu, Lch. ii. 234, 20. [b]VI.[/b] [i]the top[/i] of a building :-- Þæt þú heáfod sié healle mǽrre and gesomnige síde weallas fæste gefóge, Cri. 4. Se stán ys geworden tó þǽre hyrnan heáfde (in heafut, L., heáfod, R.), Mt. 21, 42. [b]VII.[/b] of places. (1) [i]a summit, eminence :[/i]-- Of héfdes welle on nunnene line; of nunnene linche on litiges héuede ; of litiges héuede anlang díche, C. D. iii. 420, 10-12. Of ðére dúne on beran heáfde ; of beran heáfde, 376, 7. Of ðám stáne tó ðám heáfde; big ðám heáfde, 384, 16. On ðam beorge ðat hit sticað on cheotoles heáfde, 434, 14. Tó dúnan heáfde; ðæt tó Hunes cnolle, v. 313, 13. Æt Biédan heáfde, Chr. 675 ; P. 34, 28. (2) [i]the upper end[/i] of that which is, or is thought of as, sloping. (a) of land. Cf. æt ðas akeres úpende, C. D. iii. 434, 2. [i]In pl. the word seems often equivalent to[/i] andheáfdu, [i]q. v.[/i] :-- Andlang cumbes tó ðæs cumbes heáfde, 434, 35 : ii. 29, 3. Æt ðæs croftes heáfod, iii. 37, 23. On þæs hlinces heáfod, v. 217, 21 : iii. 420, 27. On móres heáfod, C. D. B. iii. 336, 19. On hanslædes heáfdan . . . on catedenes heáfdan, C. D. iii. 380, 26-29. Tó ceólan heáfdan, 462, 21. Be ðǽra æcera heáfdan, vi. 79, 12 : iii. 420, 16. Be heáfdan, 444, 14. Andlang fyrh tó ðon heáfdon, 437, 22. Of ðǽre fyrh á be þǽm heáfdan, Cht. E. 208, 33, 34. Of þám heáfodon andlang fúra . . . Ondlong weges oþ þá heáfdo, C. D. iii. 436, 16-27. (b) of water :-- Of horspóles heáuede . . . on horspóles heáued, C. D. iii. 445, 25-35. In ðes pulles heáfod, 382, 10. On þæs fennes heáfod, C. D. B. iii. 517, 30. On seohteres heáfod, 624, 20. (3) [i]head,[/i] as in bed's [i]head,[/i] the part of a couch where a person's head would rest :-- Sce UNCERTAIN Adrianes hand heó ásette æt hire heáfdum on hire ræste, Shrn. 59, 35. Setton him tó heáfdum hilderandas, B. 1242. [b]VIII.[/b] [i]head[/i] as in fountain-[i]head, source.[/i] (1) literal :-- Andlang weges tó mearcbróces heáfde, C. D. iii. 445, 4. On beueres bróces heáfod, v. 48, 8. On ðæs wælles heáfod, ii. 28, 34 : 29, 4. On secgwælles heáfod, 7. On wulfwælles heáfod, 13. (2) figurative :-- Wyrd . . ., weána wyrtwela, wópes heáfod, Sal. 444. Of edwittes ýða heáfdum, 29. [b]IX.[/b] [i]the beginning[/i] of a period of time :-- Heáfdes fæstenes [i]capitis ieiunii,[/i] Angl. xiii. 404, 566. Fram heáfde fæstenes, 563. Fram heáfde lenctenes oþ tó gereorde Drihtnes [i]a capite quadragesim&e-hook; usque ad cenam Domini,[/i] 407, 596. [b]X.[/b] [i]the figure-head[/i] of a ship :-- Harold his scipes heáfod þám kynge bróhte, Chr. 1063; P. 191, 16. XI. used of persons. (1) [i]one to whom others are subordinate, a chief, leader :[/i]-- Israhéla folc geceás Ionatham, biddende &thorn-bar; hé wǽre heora heáfod and heretoga wið þá hǽþenan þeóda ; and hé féng ðá tó ealdordóme swá swá hí bǽdon, Hml. S. 25, 717. Þone arcb UNCERTAIN . . . sé þe ǽr wæs Angelcynnes heáfod and Xpendómes, UNCERTAIN Chr. 1011; P. 142, 5. Þú mé gesettest ðeódum tó heáfde [i]constitues me in caput gentium,[/i] Ps. Th. 17, 41. Hwæt áwriten is be hira heáfde and be hiera láreówe, ðæt is deóful [i]quod de eorum capite scriptum est,[/i] Past. 301, 6. Ðæt hálige heáfoð (-od, [i]v. l.[/i]) ðǽre hálgan gesomnunge, ðæt is Dryhten, 101, 22. (2) [i]one who is more intelligent than others, who can instruct others :[/i]-- Is ðearf ðæt ðæt dúst ðisse eorðlican giémenne ne áðísðrige ðæt eáge ðæs recceres, for ðǽm ealle ðá ðe ofer óðre bióð, bióð heáfda (-u, [i]v. l.[/i]) ðǽra ðe ðǽrunder bióð, and ðæt heáfod sceal wísian ðǽm fótum, Past. 131, 23. [b]XII.[/b] used of places, [i]a capital, chief town :[/i]-- Constantinopolim is nú &thorn-bar; héhste cynesetl and heáfod ealles eástríces, Ors. 3, 7 ; S. 116, 13. Babilonia þe wæs Persa ríces heáfod, Wlfst. 194, 11. [b]XIII.[/b] phrases. (1) with prep. [i]ofer.[/i] (a) local, [i]over[/i] ( [i]one's[/i]) [i]head, aloft[/i] :-- Hí him ásetton segen heáh ofer heáfod, B. 48. Áscán leóht ofer hieora heáfod, Bl. H. 249, 2. (b) with the idea of protection, influence, &c.:-- Þú hand þíne mé ofer heáfod holde gesettest [i]posuisti super me manum tuam,[/i] Ps. Th. 138, 3. Þá þe him Godes egsa hleonað ofer heáfdum, Gú. 44. (2) with another noun :-- Hé tóbærst mid wundum from ðám heáfde oð ðá fét, Shrn. 132, 9. (3) with a verb. (a) heáfod brecan [i]to destroy, crush[/i] an enemy :-- Heáfod hé gebreceð hæleða meniges, Ps. Th. 109, 7. (b) heáfod (á)hebban. (α) [i]to take courage, regain cheerfulness[/i] or [i]confidence[/i] :-- Eóure heáfdu (heófodo, R.) úp áhebbaþ; for þám þe eówer álýsednes geneálǽcð, Lk. 21, 28. (β) [i]to feel proud[/i] or [i]elated[/i] :-- Hí beóð þý dǽdfromran, and for ðon hiora heáfod hebbað, Ps. Th. 109, 8. (γ) [i]to be defiant :[/i]-- Hí heora heáfod wið þé hófan, Ps. Th. 82, 2. (c) heáfod niman [i]to accept as a slave.[/i] Cf. [i]Icel.[/i] fœra einum höfuð sitt [i]to surrender oneself to an enemy,[/i] and see Grmm. R. A. pp. 146-7, 327-8 :-- Ealle þá men þe heó nam heora heáfod for hyra mete on þám yflum dagum, Cht. Th. 621, 9. \[[i]Goth.[/i] haubif: [i]O. Frs.[/i] háved: [i]O. Sax.[/i] hóbið: [i]O. H. Ger.[/i] houbit: [i]Icel.[/i] haufuð, ([i]later[/i]) h&o-hook;fuð.\] v. foran-, fore- (for-), healf-, ofer-, oferhealf-, súþ-, úp-heáfod; and-heáfdu; wulf-heáfod-treów.[/m]
heáfod-ǽ
	[m1][b]heáfod-ǽ[/b] (?) [i]a law that affects life.[/i] v. heáfod; [b]II.[/b] 2 :-- Heáfod\[ǽ?\] [i]capitol[/i]\[[i]is[/i]\] [i]lex[/i] ([i]Wright prints: Capital[/i] lex-heáfod), Wrt. Voc. ii. 128, 43.[/m]
heáfod-æcer
	[m1][b]heáfod-æcer[/b], es; [i] m. A strip of land, an acre in extent, lying at the head[/i] (cf. heáfod ; [b]VII.[/b] 2 [i]a[/i]) [i]of a field[/i] \[[i]and so forming its upper boundary[/i] (? cf. heáfodland)\] :-- [i]Fines[/i] gemǽre, [i]limites[/i] h(e)áfudland, [i]decumanus[/i] tióðe h(e)áfudæcer, Wrt. Voc. i. 38, 2-4. Bæ ðæs heáfdæcres westfurh, C. D. v. 253, 14. Be fenne on þonne heáfodæcer, C. D. B. iii. 517, 24, 27. On þone heáfodæcre, C. D. iii. 442, 6.[/m]
heáfod-bæþ
	[m1][b]heáfod-bæþ[/b], es; [i]n. A head-bath, wash for the head[/i] :-- Heáfodbæþ wið þon ([i]falling off of hair[/i]). Weliges leáf wylle on wætere, þweah mid þý, Lch. ii. 156, 1.[/m]
heáfod-beáh
	[m1][b]heáfod-beáh[/b]. [i]Add:[/i] -- Mon hehþ þone heáfodbeáh æt þæs ærneweges ende [i]currenti in stadio jacet praemium corona,[/i] Bt. 37, tit.; F. xviii. 9.[/m]
heáfod-beald
	[m1][b]heáfod-beald[/b]; [i]adj. Bold-faced, shameless :[/i]-- Mid heáfodbaldre [i]frontosa[/i] (cf. sió balde [i]frontosa[/i] \[moecharum impudentia, Ald. 60, 16\], 85, 27), Wrt. Voc. 34, 44.[/m]
heáfod-bend
	[m1][b]heáfod-bend[/b], es; [i]m. A head-band[/i] (v. [i]N. E. D.[/i]). (1) [i]a crown[/i] :-- &Thorn-bar; bið cyninga þeáw and cásera &thorn-bar; hí oft habbað gyldenne heáfodbænd ymb heora heáfod, Nap. 15, 20. (2) [i]a band put round the head as punishment :[/i]-- Sum mann wæs gebunden onbútan &thorn-bar; heáfod for his hefigum gylte; sé cóm tó þám hálgan and his swára heáfodbend sóna tóbærst swá hé hine gebæd, Hml. S. 21, 423. \[[i]O. H. Ger.[/i] houbit-bant [i]corona, diadema, strophium, sertum.[/i]\][/m]
heáfod-beorg
	[m1][b]heáfod-beorg[/b], es; [i]m. A chief hill[/i] (?) [i]:[/i]-- On cissan beorg middanweardne . . . ; swá tó heáfodbeorge westeweardon, C. D. v. 179, 26-30. Ðis synt ðá landes meǽre tó Bryningtúne. Ǽrest on heáfdbeorh; ðonne on wyrtwalan . . . swá tó herpaðe; andlang herpaðes tó Imman beorge ; of Imman beorge eft on heáfodbeorge, 300, 7-22.[/m]
heáfod-bolla
	[m1][b]heáfod-bolla[/b]. [i]Add :[/i]-- Hé hí bær tó þǽre stówe seó is gecweden cwealmstów and heáfodbollan stów, Nap. 36.[/m]
heáfod-bolster
	[m1][b]heáfod-bolster[/b]. [i]Add:[/i] -- Heáfodbolster [i]cervical,[/i] Wrt. Voc. i. 284, 59. Heáfedbolster, ii. 16, 67. Heáfodbolstor [i]capitula,[/i] 128, 41. Tó bedreáfe genihtsumige tó hæbbene meatte and hwítel and bedfelt and heáfodbolster ([i]capitulae[/i]), R. Ben. 91, 16. \[[i]O. H. Ger.[/i] houpit-polstra [i]cervicalia.[/i]\] Cf. heáfod-hrægel.[/m]
heáfod-botl
	[m1][b]heáfod-botl[/b]. [i]Add: chief messuage.[/i][/m]
heáfod-burh
	[m1][b]heáfod-burh[/b]. [i]Add[/i] :-- Heáfodburg ([i]Decapolis[/i]), An. Ox. 61, 3. Þá gesætton þá wytan þá cnihtas on twám heáfodburgum, Hml. S. 2, 320. Cf. ealdor-burh.[/m]
heáfod-cláþ
	[m1][b]heáfod-cláþ[/b]. [i]Add :[/i]-- Heáfodcláþ [i]capitale,[/i] Wrt. Voc. ii. 128, 44. ¶ [i]the cloth used for wrapping the head of a dead person :[/i]-- Ic his líc behwearf mid gewunelicre þénunge, and þá þá gé mé wrehton, þá næs his heáfodcláþ eallunga fuldón, Hml. S. 31, 1425.[/m]
heáfod-cyrice
	[m1][b]heáfod-cyrice[/b]. [i]l.[/i] -cirice, [i]and add:[/i] v. heáfod-mynster.[/m]
heáfod-ece
	[m1][b]heáfod-ece[/b]. [i]Add:[/i] -- Heáfodwærc [i]vel[/i] \[heáfod\]ece [i]cephalia,[/i] i. [i]dolor capitis,[/i] vel [i]cephalargia,[/i] Wrt. Voc. ii. 130, 84. Wið heáfodece, Lch. i. 188, 15 ; 190, 20: 196, 22, and often. Laurentius ðá wudewan fram hefigtýmum heáfodece gehǽlde, Hml. Th. i. 418, 22. Hé mid ele gesmyrode án licgende mǽden on langsumum sáre ðurh hefigtýmum heáfodece, and hire sóna wæs bet, ii. 150, 6.[/m]
heáfod-fæder
	[m1][b]heáfod-fæder[/b]. [i]Add:[/i] \[?; but cf. [i]Icel.[/i] höfuð-faðir [i]a patriarch, a father of the church.[/i]\][/m]
heáfod-frætewness
	[m1][b]heáfod-frætewness[/b]. [i]For[/i] 'Cot. 65, Lye' [i]substitute :[/i]-- Heáfod-fretennesse [i]decriminalia[/i] ([i]discriminalia[/i] capitum, Ald. 68, 31, [i]glossed by[/i] eárpreónas, An. Ox. 4821), Wrt. Voc. ii. 86, 48. Heáfodfrætennesse, 26, 77.[/m]
heáfod-gemaca
	[m1][b]heáfod-gemaca[/b]. [i]Add :[/i]-- Heó geheóld hyre fóstormódor sceáp mid óþrum fǽmnum hire héfdgemacum [i]ipsa pascebat oves nutricis suae cum ceteris puellis coaetaneis suis[/i] (Hml. A. 209, 40), Nar. 40, 18.[/m]
heáfod-gewǽde
	[m1][b]heáfod-gewǽde[/b]. \[The Latin of Gen. 20, 16 is : Hoc erit tibi in velamen oculorum.\] [i]Add :[/i]-- God bereáfað eówere dohtra heora gyrla and tó oferrancra heáfodgewǽda (v. Isaiah iii. 18, sqq. ), Wlfst. 46, 1.[/m]
heáfod-gold
	[m1][b]heáfod-gold[/b]. [i]Add :[/i]-- Ne beóð þǽr forþ borene sigele ne beágas ne heora heáfodgold, Wlfst. 254, 1.[/m]
heáfod-gylt
	[m1][b]heáfod-gylt[/b]. [i]In[/i] l. 2 [i]after[/i] wyrðe [i]insert[/i] ne, [i]and add :[/i]-- Þá men þe mid openan heafodgyltan hý sylfe forgyltað, Wlfst. 153, 9. Cf. heáfod-synn.[/m]
heáfod-hǽr
	[m1][b]heáfod-hǽr[/b]. [i]Add :[/i] --Heáfodhǽr [i]capilli,[/i] Wrt. Voc. ii. 128, 37.[/m]
heáfod-haga
	[m1][b]heáfod-haga[/b], an ; [i]m. A fence running at the head[/i] (v. heáfod; [b]VII.[/b] 2 a) [i]of a piece of land[/i] (?) [i]:[/i]-- On ðone ealdan heáfodhagan, C. D. vi. 64, 7. @bt_d0514[/m]
heáfod-hebba
	[m1][b]heáfod-hebba[/b], an ; [i]m.[/i] [b]I.[/b] of a person, [i]an author, originator.[/i] Cf. heáfod; [b]VIII[/b] :-- Ðá bisceopas swíðost ǽlces gedweldes tiledon, and ǽlc gedwyld hí upp árǽrdon. Twégen ðǽr wǽron bisceophádes men þe ǽlces yfeles heáfodhebban wǽron, Hml. S. 23, 365. [b]II.[/b] of a thing, [i]a beginning[/i] :-- Ǽrest wé wyllað fón on Ianuarium, for þon hé is heáfodhebba and eác þás geáres geendung, Angl. viii. 305, 29. \[Cf. [i]O. H. Ger.[/i] ur-hap [i]causa, fermentum: Ger.[/i] ur-heber [i]originator[/i].\][/m]
heáfod-hrægel
	[m1][b]heáfod-hrægel[/b], es; [i]n.[/i] [b]I.[/b] of clothing. The word glosses [i]oraria[/i] in the verses which tell the medicinal virtues of St. Cuthbert's clothing, 'tegmina corporis almi', 'veneranda vestis'. One whose eyes were affected 'sancti accipiens oraria vatis' was cured. v. Nap. 36. It also glosses [i]poderis :[/i]-- Gif þú fyligst rihtwísnysse þú gegrípst hí, and þú on dést swylce heáfudhrægl wyrðscype ([i]indues quasi poderem honorem[/i]), Scint. 74, 2. [b]II.[/b] of bedding, [i]a bolster, pillow :[/i]-- Bedreáf bedda geniht-sumiað . . . hwítel . . . and heáfudrægel [i]stramenta lectorum sufficiant . . . sagum[/i] . . . [i]et capitulae,[/i] R. Ben. I. 93, 3. Cf. heáfod-bolster.[/m]
heáfod-land
	[m1][b]heáfod-land[/b]. [i]Take here[/i] hafud-land in Dict., [i]and add:[/i] \[v. land; [b]IV.[/b]\] :-- Of ðǽre stréte on ðá díc ðe scýt tó ðám heáfodlande; ðonne on westhealfe ðæs heáfodlandes, C. D. v. 275, 17-19. Tó þám heáfodlonde, iii. 384, 32. Of þǽm wege á be þǽm heáfodlande; &thorn-bar; eft in &thorn-bar; óþer heáfodlond áne hwíle; þænne in þá furh; &thorn-bar; andlong fyrh anbútan &thorn-bar; heáfodlond . . . of þǽm heáfodlonde eft on þone weg, Cht. E. 208, 25-29: 35. On þæt heáfodlond; of þám heáfodon andlang fúra, C. D. iii. 436, 16 : 21. See Seebohm Vill. UNCERTAIN Comm. p. 4, and [i]N. E. D., D. D.[/i] headland.[/m]
heáfod-leahter
	[m1][b]heáfod-leahter[/b]. [i]Add: , a deadly sin :[/i]-- Sceolon crístene men ðá eahta heáfodleahtras oferwinnan . . . Se forma heáfodleahter is gýfernyss . . . eahteoða módignyss. Þás eahta heáfodleahtras geniðeriað þá unwǽran intó hellewíte, Hml. Th. ii. 218, 16-24: Hml. S. 16, 267: Hml. A. 76, 101. Cf. heáfod-synn; heáfod-mægen.[/m]
heáfod-leás
	[m1][b]heáfod-leás[/b]. [i]Add[/i] :-- Se cwellere slóh þone cniht &thorn-bar; hé læg heáfodleás, Hml. S. 12, 208 : Hml. A. 113, 369. Þæs bisceopes líc . . . árás and nam his ágen heáfod þe of áheáwen wæs, and eóde forð . . . his Drihten herigende . . . &THORN-bar; wæs syllic wundor &thorn-bar; se martyr heáfodleás mihte gán God herigende, Hml. S. 29, 307. Þonne hí heáfodleásne heora ealdorman findað, Hml. A. 113, 353 : 364. Ðá heáfodleásan man héngc on ðá portweallas, Hml. S. 23, 74.[/m]
heáfod-lencten-fæsten
	[m1][b]heáfod-lencten-fæsten[/b]. [i]Dele, and see[/i] [b]heáfod; IX.[/b][/m]
heáfod-lic
	[m1][b]heáfod-lic[/b]. [i]Add:[/i] [b]I.[/b] marking position, [i]placed at the top :[/i]-- Heáfodlic, ufeweard swer [i]epistilia,[/i] Wrt. Voc. ii. 30, 29. Heáfudlicum [i]capitellis,[/i] 21, 19. [b]II.[/b] marking degree, rank, [i]chief, principal.[/i] (1) of places, offices, &c.:-- Ðæs heáfodlican hearges [i]capitolii,[/i] Wrt. Voc. ii. 20, 38. Ðóme \[heáfod\]licum [i]auctoritate principali,[/i] An. Ox. 5150. Þás feówer heáfodrícu (heáfodlicu rícu, [i]v. l.[/i]) [i]quatuor regnorum principatus,[/i] Ors. 2, 1; Bos. 38, 20. (2) of sins, [i]deadly, mortal :[/i]-- Heáfod\[licra\] [i]principalium[/i] ([i]vitiorum[/i]), An. Ox. 773. \[Heáfod\]licra, 671. Ne wé heáfodlice leahtras ne lufian, Wlfst. 253, 9. \[v. [i]N. E. D.[/i] hedly.\][/m]
heáfod-lín
	[m1][b]heáfod-lín[/b]. \[[i]Icel.[/i] höfuð-lín a [i]linen hood,[/i] belonging to a priest's dress.\] v. biscop-heáfodlín.[/m]
heáfod-ling
	[m1][b]heáfod-ling[/b]. [i]Add:[/i] v. efen-heáfodling.[/m]
heáfod-loca
	[m1][b]heáfod-loca[/b]. an; [i]m. A stull :[/i]-- Heáfodlocan (cf. heáfudponnan, lxx, 9) [i]capitali,[/i] Lch. i. lxxiv, 10.[/m]
heáfod-mægen
	[m1][b]heáfod-mægen[/b], es; [i]n. A cardinal virtue :[/i]-- Nú syndon eahta heáfodmægnu, ðá magan oferswíðan þás deóflu, Hml. S. 16, 312. Cf. heáfod-leahter.[/m]
heáfod-mann
	[m1][b]heáfod-mann[/b]. [i]Add:[/i] [b]I.[/b] [i]a head-man, a person of high position[/i] or [i]rank:[/i] -- Híredmanna gehwilc sille pænig tó ælmessan . . . and heáfodmen UNCERTAIN teódian, Wlfst. 181, 17. Hé sende tó Scotlande, and bæd ðá heófodmenn (ealdormenn [i]maiores natu,[/i] Bd. 3, 3; Sch. 199, 6), Hml. S. 26, 49. [b]II.[/b] [i]a person high in office :[/i]-- Se heáfodman þæs gehergodan folces hine ([i]Ezechiel[/i]) ácwealde, Ælfc. T. Grn. 9, 41. Æt nýxtan næs nán heáfodman &thorn-bar; fyrde gaderian wolde, Chr. 1010; P. 140, 30. Ozias heora heáfodmann ([i]princeps;[/i] governor of the city), Hml. A. 107, 156. Hí hine lǽddon tó heora heáfodmannum ([i]duxerunt ad Caiapham principem sacerdotum, ubi scribae et seniores convenerant,[/i] Mt. 26, 57), 75, 47, 70. [b]II a.[/b] where the office is military :-- On þám flotan wǽron þá fyrmestan heáfodmen Hinguar and Hubba, Hml. S. 32, 29. Þára heáuodmanna naman wǽran Ingware and Ubba, Chr. 870; P. 71, n. 6. Mann sceolde forðian út scipu, and setton Raulf eorl and Oddan eorl tó heáfodmannum þǽrtó, 1052 ; P. 177, 10. Hé gesette þá heáfodmenn tó gehealdenne &thorn-bar; folc ([i]captains of the people,[/i] i. Macc. 5, 18), Hml. S. 25, 403. ¶ heáfdes-mann. Cf. [i]Icel.[/i] höfuðs-maðr :-- Cóman twá hund scypa, þǽron wǽron heáfdesmenn Cnut and Hácon, Chr. 1076; P. 211, 37. [b]II a[/b] α [i]the head, captain[/i] of a band :-- ' Alǽdað mé tó . . . eówerne ealdor.' Hig ([i]the robbers[/i]) clipodon þone cniht him tó þe hira heáfodman wæs, Ælfc. T. Grn. 18, 19.[/m]
heáfod-panne
	[m1][b]heáfod-panne[/b]. [i]Add:[/i] -- Heáfodpanne [i]cephalus,[/i] Wrt. Voc. ii. 130, 82: [i]capitale,[/i] 22, 51. Heánnes þǽre heáfodpannan [i]cacumen capitalis,[/i] seám þǽre heáfodpannan [i]cerebrum,[/i] 52-54. Heófodponna (héfid- \[[i]altered from[/i] heáfud-\]) stów. Jn. R. 19, 17. Heáfudponnan [i]capitali,[/i] Lch. i. lxx. 9. \[v. [i]N. E. D.[/i] head-pan.\][/m]
heáfod-pyle
	[m1][b]heáfod-pyle[/b](?) [i]a pillow :[/i]-- Wangere, heáfod-(=p-pyle?) ILLEGIBLE [i]cervical,[/i] Wrt. Voc. ii. 73, 29.[/m]
heáfod-ríce
	[m1][b]heáfod-ríce[/b]. [i]Add :[/i]-- Hú hit gelomp ymb ðás tú heáfodrícu, Asiria and Rómána, Ors. 2, l; S. 62, 12.[/m]
heáfod-sár
	[m1][b]heáfod-sár[/b]. [i]Add:[/i] -- Wið heáfudsáre, Lch. i. 300, 6. Wið heáfodsár (-ece, [i]v. l.[/i]), 212, 25.[/m]
heáfod-sealf
	[m1][b]heáfod-sealf[/b], e; [i]f. A salve for the head[/i] :-- Tó heáfodsealfe, aluwan gegníd in eced, smyre þæt heáfod mid, Lch. iii. 2, 14.[/m]
heáfod-segn
	[m1][b]heáfod-segn[/b], es; [i]m. An ensign having a head[/i] ([i]not a flag ?[/i]) [i]:[/i]-- Hét þá in beran eafor heáfodsegn, . . . helm, herebyrnan, gúðsweord, B. 2152-4. These are the ' feówer maðmas' (l. 1027), given to Beowulf by Hrothgar, of which the first is elsewhere (1021-2) described as 'segen gyldenne, hroden hiltecumbor'. It would seem, then, to have been an ensign, which had at the head of its shaft ([i]hilte[/i]) the figure of a boar. Perhaps the poet of the Exodus had the same kind of ensign in mind where he says that the tribe of Judah, 'Hæfden him tó segne . . . gyldenne león,' Exod. 319-21.[/m]
heáfod-slæge
	[m1][b]heáfod-slæge[/b]. [i]Add:[/i] , -slege [i]a cross-beam resting on columns, an architrave[/i] (?)[i]; and for[/i] 'Cot. 50; Lye' [i]substitute[/i] Wrt. Voc. ii. 20, 58.[/m]
heáfod-smæl
	[m1][b]heáfod-smæl[/b]. [i]Substitute: The opening in a tunic for the head to pass through, the collar of a tunic:[/i] -- Heáfodsmæl [i]capitium[/i] (tunica coccinea, [i]capitium[/i] et manicae sericis clavatae, Ald. 77, 15. Glosses to the same passage elsewhere are: [i]Capitium[/i] hæt, An. Ox. 5320: Hpt. Gl. 526, 35 : healsed, Wrt. Voc. ii. 87, 57), Angl. xiii. 37, 286: Wrt. Voc. i. 288, 43 : ii. 17. 9. Þá rǽsde án nǽddre æt þám heáfodsmæle and him on þone bósm [i]evenit ei, ut colnber per caput eius inter tunicam et ventrem irreperet,[/i] Mart. H. 200, 2. \[Cf. [i]O. H. Ger.[/i] houpit-loh [i]capitium[/i] ([i]tunicae[/i]). See Ld. Gl. H. s. v. [i]capitio.[/i]\][/m]
heáfod-stede
	[m1][b]heáfod-stede[/b]. [i]Add:[/i] \[[i]Icel.[/i] höfuð-staðr.\][/m]
heáfod-stíg
	[m1][b]heáfod-stíg[/b], e ; [i]f. A path along the head of a field[/i] (?) [i]:[/i]-- Tó ðǽre heáfodstíge, ðæt swá in ðá heáhstrǽt, C. D. iii. 167, 23.[/m]
heáfod-stocc
	[m1][b]heáfod-stocc[/b], es; [i]m.[/i] This word, which occurs several times in charters that describe the boundaries of land, seems from the following passage to mean [i]A stock[/i] or [i]post on which the head of a criminal was fixed after beheading :[/i]-- Heora lima man ealle tóbrǽd ǽlc fram óðrum . . . and ðá heáfodleásan man héngc on ðá portweallas, and man sette heora heáfda swilce óþra ðeófa búton ðám portweallon on ðám heáfodstoccum, Hml. S. 23, 71-76. Instances of occurrence in charters are :-- Æfter Foss tó þám heáfodstocce, C. D. iii. 384, 29. Of ðǽre hylle andlang ðǽre díc úp tó heáfodstoccan; of heáfodstoccan andlang strǽt, v. 110, 34: 217, 14. Tó weáwan hócan; ðanon on ðá heáfodstoccas, 207, 26. Be gemǽre; ðæt on ðá heáfodstoccas; of ðan stoccan on ðone mǽrstán, iii. 439, 6. On gerihte on ðá heáfudstoccas; of ðan heáfodstoccum, vi. 62, 7. On gréne wei on neðe héuedstokes; of ðanne héuedstocken, iii. 201, 32.[/m]
heáfod-stól
	[m1][b]heáfod-stól[/b]. [i]Add:[/i] -- Heáfedstól [i]capitella,[/i] Wrt. Voc. ii. 15, 84.[/m]
heáfod-wærc
	[m1][b]heáfod-wærc[/b]. [i]Add:[/i] -- Heáfodwærc [i]cephalia,[/i] i. [i]dolor capitis[/i] vel [i]cephalargia,[/i] Wrt. Voc. ii. 130, 84. Gif hwá sý on heáfodwræce æfter bæþe, Lch. i. 328, 18. Wið heáfodwræce (-wærce, l. 8), iii. 2, 4.[/m]
heáfod-weard
	[m1][b]heáfod-weard[/b] ; [i]m. Add: One who performs[/i] heáfod-weard ([i]see next word[/i]), [i]one who is on guard :[/i]-- Heáfodweardas [i]excubitores,[/i] Wrt. Voc. ii. 146, 16.[/m]
heáfod-weard
	[m1][b]heáfod-weard[/b] ; [i]f. Guarding the[/i] ([i]lord's[/i]) [i]head. Add:[/i] See Kemble's Saxons in England, ii. 63.[/m]
heáfod-weard
	[m1][b]heáfod-weard[/b] [i]a title of a section of a book, heading of a chapter. Add :[/i]-- Gesaegd aron heáfudwearda ðára réda [i]exbliciunt cabitula lectionum,[/i] Mt. p. 20, 9. Onginneð heáfudweardo [i]incipiunt capitulae,[/i] Mk. p. 1, 1.[/m]
heáfod-weg
	[m1][b]heáfod-weg[/b], es; [i]m. A road along the head[/i] (v. heáfod, [b]VII.[/b] 2 a) [i]of a field, valley,[/i] &c. (?) :-- Of ðæn cumbe on Tetanhylle; of Tytanhylle tó ðæn heáfodwege; ondlong cumbes, C. D. V. 401, 35. Of þǽm heáfodlonde eft on þone weg ; of ðǽm wege on hlydan, ondlong hlydan on þon heáfodweg; of þǽm wege on þone hyll, Cht. E. 208, 29.[/m]
heáfod-wræc
	[m1][b]heáfod-wræc[/b]. v. heáfod-wærc.[/m]
heáfod-wund
	[m1][b]heáfod-wund[/b]. [i]Add:[/i] -- Þa hét hé his lǽce tó him, and bebeád him &thorn-bar; hé þá tolýsdan geþeódnesse mínre heáfudwunde gesette [i]uocauit medicum, et dissolutam mihi emicranii iuncturam conponere iussit,[/i] Bd. 5, 6; Sch. 581, 8.[/m]
heáf-sang
	[m1][b]heáf-sang[/b]. [i]Substitute: A dirge, lament :[/i]-- Heáfsang [i]lamentabile[/i] ([i]canticum:[/i] cf. canticum [i]lamentabile,[/i] quod epithrenion nocatur, Ald. 13, 23), Wrt. Voc. ii. 49, 69.[/m]
heago-rún
	[m1][b]heago-rún[/b]. [i]Add:[/i] cf. heah-rún : Heago-stald-. v. Hagu-stald-.[/m]
heáh
	[m1][b]heáh[/b]. [i]Add:[/i] -- Héum [i]minacibus[/i] \[cf. oferhlifiende [i]minaci[/i] (turrem [i]minaci[/i] proceritate in edito porrectam, Ald. 62, 12), 85, 47\], Wrt. Voc. ii. 57, 65. Heáran [i]editiorem,[/i] 32, 43. [b]A.[/b] [i]as adj.[/i] [b]I.[/b] in a physical sense. (1) [i]extending to a[/i] ([i]relatively[/i]) [i]great distance from the lowest point.[/i] (a) of persons, plants, &c. (α) a person :-- Geseah hé weorud . . . and wæs án þǽra swýþe heáh and swýðe mycel ofer eal þæt óþer folc, Vis. Lfc. 14. Silhearwan swá heáge swá entes, Hml. S. 4, 286. (β) a tree, plant, &c.:-- Of heán beáme feallan, Vy. 21. Macian ǽnne heágan gealgan, Hml. A. 98, 204. Þæt treów on holte @bt_d0515 hýhst geweaxe, Met. 13, 52. (b) of buildings, hills, &c. (α) of buildings, lofty structures:-- Tempel heáh and horngeáp, An. 668. In sele þǽm heán, B. 713. Máran cyricean and hýhran timbrian, Bd. 2, 14; Sch. 170, 16. Tó gyrwanne gódlecran seól heárran on heófne, Gen. 282. Þá scipu wǽron hiéran (heárran, [i]v. l.[/i]) þonne þá óðra, Chr. 897 ; P. 90, 17. (β) of hills, [i]high :[/i] -- Of þám heóhan (heáhan, F. 14, 28) munte. Bt. 6 ; S. 14, 16. On ánre heáre dúne, Ors. 3, 11 ; S. 142, 14. Ofer heánne (heáne, [i]v. l.[/i]) munt, Past. 81, 13. Heáne, Met. 7, 4. Heáhne (héhne, R.), Mk. 9, 2. Muntas heáche (heáe, Srt. ), Ps. L. 103, 18. Be þám heán muntum and dúnum, þá þe heáh standað ofer ealne middangeard, Wlfst. 262, 13. (c) of water, (α) rising water, [i]high[/i] :-- Seó eorðe weóll ongeán þám heofonlican flóde oð ðæt þæt wæter wæs heáhre þonne ǽnig munt ǽfre wǽre, Wlfst. 206, 22. Lóc hwenne &thorn-bar; flód byþ ealra héhst, Chr. 1031 ; P. 158, 4. (β) [i]deep, high[/i] (seas) [i]:[/i] -- Se pytt héh (deóp, W. S. ) is, Jn. L. 4, 11. Heánne holm, Sat. 17; Wand. 82 : El. 983. Heá holmas, Az. 123. Ic heán streámas cunnige, Seef. 34. (d) [i]raised above a surface :[/i]-- Gif þæs dolges ófras synd tó heá, Lch. ii. 96.5. (2) [i]having a specified upward extent:[/i] -- Se arc wæs þrittig fæðma heáh [i]in altitudine triginta cubiti,[/i] Angl. vii. 34, 324. Fæt úp oþ mannes breóst heáh, Bl. H. 127, 6. Hú héh hell seó, Sat. 707. Hí woldon witon hú heáh hit wǽre tó þǽm hefone, Bt. 35, 4 ; F. 162, 22. Þæt fær gewyrc . . . þrittiges heáh elngemeta, Gen. 1308. Þæt hié nǽren x fóta heá bufan wætere, Ors. 5, 13 ; S. 246, 11. Mon dyde álces consules setl áne pyle hiérre þonne hit ǽr wæs, 5, 11 ; S. 236, 7. (3) [i]having a lofty position :[/i]-- Híge þám þe on húses þæce heáh ([i]or under[/i] ([b]I[/b] a β)?) áweaxeð [i]foenum aedificiorum,[/i] Ps. Th. 128, 4. Fæder . . . in heofonsetle heáh [i]Deus altithronus,[/i] Dom. L. 276 : Ph. 449. On úinum gesæt heáh . . . earc Nóes, Gen. 1422. Þeós heá lyft [i]'the lift sae hie,' [/i] Rä. 8, 4. Þaacute; tungla þæs heán heofnes, Bt. 39, 13; F. 232, 25. Heahre handa dynt [i]a blow from an uplifted hand,[/i] Ll. Th. i. 18, 1. &l-bar; mynster wæs geseted in heánum cnolle þæs muntes ([i]in summo mantis cacumine[/i]), Gr. D. 49, 3. On þǽm heán cnolle sumes muntes, Bl. H. 197, 18. Of heán rodore, Dan. 236: Gen. 545. On þone heán heofon, 476. Ofer ðone heán hróf þæs heofones, Bt. 36, 2 ; F. 174, 5. Ofer ealle heá hwammas, Past. 245, 6. Þæt. hiéhste [i]editissima[/i] ([i]arx[/i] ), Wrt. Voc. ii. 88, 57. (3 a) metaphorical :-- Üre hand is heáh, Deut. 32, 27. In earme heám (þǽm hǽhstan, Ps. L.), Ps. Srt. 135, 12. [b]II.[/b] non-physical, (1) of persons or their attributes, [i]of exalted rank, dignity or estimation,[/i] (a) human beings :-- Him onwóc heáh Healfdene, B. 57. Héh sácerd [i]summus sacerdos[/i] (Pope Damasus), Mt. p. 1, 10. (v. heáh-sácerd.) Ic sette hine heáne fore cyningum eorðan, Ps. Srt. 88, 28. Heáge lǽcas [i]archiatros,[/i] i. [i]sttmmos medicos,[/i] An. Ox. 3027. Se hiéra folgoð, Past. 189, 17. Hé wæs hiérra þonne consul, Ors. 5, 12 ; S. 242, 29. Hiérra ofer þá consulas, 4, 9 ; S. 190, 28. Þurh geþingða heárra on háde, Ll. Th. i. 328, 14. Maara &l-bar; héra [i]maior,[/i] Mk. L. R. 10, 43. Huelc héra (yldra, W. S. ) is [i]quis maior est?[/i], Lk. L. 22, 27. Arð ðú mára &l-bar; héra (mǽrra, W. S. ) from feder úrum, Jn. L. 4, 12. Gé eów on hiéran (hiérran, [i]v. l.[/i]) folgoðe áhebbað, Past. 52, 14. Rómáne him gesetton híran ládteów þonne hiera consul wǽre [i]Romani dictatorem creant, cujus auctoritas et potentia consulem praeiret,[/i] Ors. 2, 4; S. 70, 1. Beforan ðǽm hírrum hádum, Past. 411, 22. Sé wæs on láre and on dǽde se hýhsta [i]uir doctrina et actione praecipuus,[/i] Bd. i. 23 ; Sch. 47, 25. Þeán þú heágust ([i]summus[/i]) sí, eádmódnysse heald, Scint. 22, 3. Sé ðe héist (yltst, W. S. [i]maior[/i]) is iúer, Mt. L. 23, 11. Héest, 20, 26. Heeist &l-bar; maast, p. 18, 3. Ofer eorðcyningas ealra heáhstne [i]excelsum prae regibus terrae,[/i] Ps. Th. 88, 24. God þé gedéð heáhst and mǽrost ealra þeóda [i]faciet te Deus excelsiorem cunctis gentibus,[/i] Deut. 28, 1. (b) divine or angelic beings :-- Heáh and hálig þrynes, Cri. 379. Dryhten in Sion micel and héh ofer ealle folc, Ps. Srt. 98, 2. Lá héh fæder [i]abba pater,[/i] Mk. L. R. 14, 36. Se heá and se hálga heáhengel, Bl. H. 199, 35. Seó heá miht on þysne wang ástág, 105, 13. Þæs heán fæder [i]swmmi Patris,[/i] Gr. D. 240, 25. Swá heágum Gode wiþcweþan, Bt. 35, 4; F. 160, 29. Þone heán cyning, gásta hyrde, Dan. 198. Þára heán handa Drihtnes, Ps. Th. 76, 9. Þæt hé ([i]Jupiter[/i]) god wǽre héhst and hálgost, Met. 26, 38. Se héhsta god, Bt. 38, 1; F. 194, 17. Hyldo þæs héhstan déman, Jud. 4. Sunu Godes ðæs héista (hésta, R.), Mk. L. 5, 7. Ðæs hǽsta, Lk. L. 8, 28. Þone heáhestan hæleða cynnes, Ps. Th. 91, 1. (2) [i]of exalted quality, of superior kind :[/i]-- His seó heáhe (sió heá, [i]v. l.)[/i] gódnes, Bt. 34, 3; F. 136, 24. Þá forhæfdnesse ðæs heán gesinscipes, Past. 399, 12. Þǽre heán gecynde gesǽlþa. Bt. 14, 2 ; F. 44, 29. Mið ðǽm heigra mæht [i]uirtutem ex alto,[/i] Lk. p. 11, 17. Hí gereáfiað swá heáne láriówdóm, Past. 27, 19. Wið swá heáne anwald, Bt. 42 ; F. 258, 16 : Met. 29, 2. Cýðan higecræft heáne, Dan. 98. Wrát hé heáh \[ = heáh-lice ?\] hóc and weorðlice [i]scripsit librum eximium,[/i] Bd. 5, 15; Sch. 651, 5. Heánum meahtum, Rä. 2, 10. On þá heán þrymmas heofona ríces, Bl. H. 67, 22. Se mægðhád is hírra ðonne se gesinscipe, Past. 409, 23. Hwæt mæg hiérre bión ðonne sió sóðe eáðmódnes?, 301, 21. Hyhta hýhst, Gú. 34. Sió héhste gesǽlþ, Bt. 34, 4; F. 138, 24. Ðára héhstena góda, 24, 4 ; F. 86, 15. Tó ðǽm héistum bodum [i]ad altiora,[/i] Mt. p. 9, 17. (2 a) [i]of great importance, grave, iirious[/i] :-- He héht þæt segn ([i]circumcision[/i]) wegan heáh gehwilcne, Gen. 2371. (2 b) [i]difficult, arduous :[/i]-- Ðæs heán hádes [i]ardui[/i] ([i]propositi[/i]), Wrt. Voc. ii. 75, 68 ; 4, 66. (3) [i]chief, principal :[/i]-- Drihten þá cynelican burh forhogodlíce naman nemde . . . seó ceaster þonne wæs héh and aldorlic, Bl. H. 77, 25. Is þeós tíd ealra tída héhst and hálgost, 83, 19. Seldon bútan þám hýhstan symbelnessum (heáhtídum, [i]v. l.[/i]), Bd. 4, 19 ; Sch. 443, 6. v. heáh-tíd. (4) [i]of great amount, degree[/i] or [i]force :[/i]-- Heáh bliss [i]exultatio,[/i] Ps. Th. 118, 114. Ðá gestód hine heáh weder, Bt. 38, 1 ; F. 194, 10. Heáh wæs þæt handleán, Exod. 19. Hí him heánne blǽd gestrýnað, Ph. 391. Heá mihte handa þínre, Ps. Th. 88, 12. Þǽr is brógna hýhst, Dóm. 23. (5) of time, [i]fully come, complete :[/i]-- From ǽrmorgenne oð heáne (heáhne, [i]v. l.[/i]) undern a [i]mane usque ad tertiam plenam,[/i] R. Ben. 74, 11. [b]B.[/b] as subst. [b]I.[/b] [i]a high place.[/i] v. [i]N. E. D.[/i] high ; B. 1 :-- Quinta terra appellatur Badoríces heáh, C. D. i. 44, 13. [b]II.[/b] the superlative denoting the Deity : -- Se héhsta (heáxta, Ps. L., héhsta, hýhsta, Bd. 4, 3; Sch. 361, 21) salde stefne his, Ps. Srt. 17, 14. Ðú héhsta (heáxta, Ps. L. ), 9, 3. Þæs héhstan (héiste, L., hésta, R. , héxtan, Hml. Th. i. 198, 14) sunu, Lk. 1. 32: 76. &thorn-bar;æs UNCERTAIN heáhstan, Ps. Th., Ps. L. 106, 10. Héstan (heáxstan, Ps. L.), Ps. Srt. 20, 8. v. efen-, heofon-, ofer-, úp-heáh.[/m]
heáh
	[m1][b]heáh[/b]; [i]adv. Add:[/i] [b]I.[/b] physical, (1) so [i]as to extend to a great height :[/i]-- Be ðám heán muntum and dúnum þá ðe heáh standað ofer ealne middaneard, Wlfst. 262, 13. Hlǽw sceal heáh hlifian, B. 2805: Ph. 23 : Dan. 603. (2) [i]at[/i] or [i]to a position of great height :[/i]-- Hí him ásetton segen gyldenne heáh ofer heáfod, B. 48: 2768. His meahta spéd heáh ofer heofonum wunade, Ph. 641. Wæs nán tó gedále nymðe heá wæs áhafen on þá heán lyft, Gen. 1401. Hí woldon þone stán heár and gerysenlícor ásettan [i]ut lapis amoueretur et altius reponeretur,[/i] Bd. 3, 8; Sch. 224, 9. [b]II.[/b] fig, (1) [i]in an exalted position :[/i] -- [i]Swá[/i] micelum swá hé deóppur byð ásliden swá micelum swá hé hégur ([i]excelsius[/i]) byþ upp áhafen, Scint. 84, 17. (2) of mental operations :-- Þú hyt séest hwílum swá heá, hwílum swá deópe. Solil. H. 48, 9. (3) [i]proudly, arrogantly :[/i]-- Ne áhebbað gé tó heá eówre hygeþancas [i]nolite extollere in altum cornu vestrum.[/i] Ps. Th. 74, 5. His mód ástáh heáh fram heortan, Dan. 528. \[[i]O. Sax. , O. H. Ger.[/i] hóho.\][/m]
heáh-altar
	[m1][b]heáh-altar[/b], es ; [i]m. A high altar[/i] :-- Þæs heáhalteres ofergeweorc [i]cibborium,[/i] Wrt. Voc. ii. 23, 15. On Ses UNCERTAIN Petrus heáhaltare in his circan, Wlfst. 212, 3. Héhaltare, 214, 11. \[[i]Icel.[/i] há-altari.\] Cf. heáh-wígbed (-weófod).[/m]
heáh-beorg
	[m1][b]heáh-beorg[/b]. [i]Add:[/i] cf. heáh-clif, -torr.[/m]
heáh-biscop
	[m1][b]heáh-biscop[/b]. [i]Add:[/i] (1) of a Christian priest :-- Sæt se arcebisceop Augustinus . . . Cwæð hé se heáhbisceop tó him, Bd. 2, 2; ch. 118, 7. Þæs heáhbyscpes (þæs heán biscopes, [i]v. l.[/i]) leomu [i]pontificis summi[/i] (Gregory) [i]membra,[/i] 2, 1 ; Sch. 107, 23. (2) of one not Christian :-- Se heáhbiscop ([i]the high priest[/i]) Isachar, Hml. A. 129, 430. Þú eart sácerd æfter endebryrdnesse þæs heáhbiscopes ([i]Melchisedech[/i]), Ps. Vos. 109, 4.[/m]
heáh-bliss
	[m1][b]heáh-bliss[/b]. v. heáh ; [b]II.[/b] 4 : heah-bytlere. [i]Dele.[/i][/m]
heáh-cásere
	[m1][b]heáh-cásere[/b], es; [i]m. The supreme emperor :[/i] Þú gewurðod eart on heofonríce heáhcásere, Hy. 7, 60. Cf. heáh-cyning.[/m]
heáh-cléofa
	[m1][b]heáh-cléofa[/b]. [i]l.[/i] -cleofa.[/m]
heáh-clif
	[m1][b]heáh-clif[/b]. [i]Add:[/i] -- Swá bið eác gelíce be þám heáclifum þonne hí hlifiað feor úp ofer þá óðre eorðan, Wlfst. 262, 10. Cf. heáh-torr.[/m]
heáh-cræft
	[m1][b]heáh-cræft[/b]. [i]Add:[/i] -- Ðerh héhcraeft, Txts. 151, 4.[/m]
heáh-cræftiga
	[m1][b]heáh-cræftiga[/b], [i]an; m.[/i] [b]I.[/b] [i]a master-builder, an architect[/i] :-- [i]Bæd[/i] se cyning hine &thorn-bar; hé him onsende sumne heáhcraeftigan stángeweorces. . . se abbud sende him cræftige wyrhtan [i]architectos sibi mitti petiit. . . abba misit architectos,[/i] Bd. 5, 21 ; Sch. 678, 1-17. Heáhcræftegan (-igan, [i]v. l.[/i]) [i]architectos,[/i] Sch. 676, 7. [b]II.[/b] [i]a highly skilled artist, a physician[/i] (?) :-- Heáhlǽcas oððe (heáh)cræfgan [i]archiatros[/i] (or has [i]architectos[/i] been read?), Wrt. Voc. ii. 2, 60.[/m]
heáh-cyning
	[m1][b]heáh-cyning[/b]. [i]Add :[/i] :-- [b]I.[/b] of Deity, (1) [i]God the Father:[/i] -- Heáhcyning, freá ælmihtig, Gen. 172. Siððan heáhcyning, wuldres wyrhta, woruld staðelode, Ph. 129. (2) [i]God the Son[/i] :-- Þú sylfa cum, heofones heáhcyning, . . . Críst nergende, Cri. 150: Ps. Th. 118, 146. Heofena heáhcyning, Cri. 1340. [b]II.[/b] of an earthly king, B. 1039.[/m]
heáhdeór-hund
	[m1][b]heáhdeór-hund[/b]. [i]Add:[/i] The Latin version of the charter has: [i]Omnes canes suos venaticos,[/i] Cht. Th. 504, 1.[/m]
heah-ealdormann
	[m1][b]heah-ealdormann[/b]. [i]Add:[/i] -- Valerianus se heáhealdorman ([i]patricius[/i]), Gr. D. 340, 34.[/m]
heáh-engel
	[m1][b]heáh-engel[/b]. [i]Add:[/i] -- Gabrihel, heofones heáhengel, Cri. 202. Heáhengles tíd, Men. 177. Fæder onsende heáhengel his, 50. Heáhengla brego, Cri. 403. Þurh eall engla wered and heáhengla, Ll. Lbmn. 413, 9.[/m]
heáh-fæder
	[m1][b]heáh-fæder[/b]. [i]Add:[/i] [b]I.[/b] [i]the first person of the Trinity, God the Father :[/i]-- Be þám áncennedan suna þæs heáhfæder (heán fæder, [i]v. l.[/i]) [i]de Unigenito summi Patris,[/i] Gr. D. 240, 25: Wlfst. 230, 29. Martiras herigað héhfæder, Sat. 656. [b]II.[/b] (1) [i]a patriarch[/i] of the Old Testament :-- Iacób se heáhfæder, Ll. Th. i. 196, 2. Arones þæs heáhfæder, Bl. H. 161, 28. Rachel hátte lacðbes wíf ðæs heáhfæderes, Hml. Th. i. 84, 28. Ealra óþerra heáhfædera mægen hé ([i]John the Baptist[/i]) oferstígeþ, Bl. H. 167, 23. Heáhfædra fela, Hö. 47. Apostolas wið þám heáh- @bt_d0516 fædrum and wið wítgum, Ps. Th. 44, 17. Þurh þá mǽran wítegan and heáhfæderas, Ll. Lbmn. 413, 10. (1 a) in a special sense, [i]one of the twelve sons of Jacob :[/i] -- Twelf tída beóð on ðám dæge, and twelf mónðas on geáre; twelf heáhfæderas sind, twelf wítegan, twelf apostoli, Hml. Th. i. 396, 9. (2) in Christian times, (a) [i]a father of the church[/i] :-- Rǽde him mon líf þǽra heáhfædera ([i]vitas patrum[/i]), R. Ben. 66, 17. (b) [i]the chief of a religious community, an archimandrite[/i] :-- Héhfæder, láreów [i]archimandrita,[/i] i. [i]princeps ouium,[/i] An. Ox. 3720. (3) [i]a patriarch[/i] in a heathen community :-- Hire ([i]St. Margaret's[/i]) fæder wæs hǽþenra monna heáhfæder (of &thorn-bar; heðene folc patriarke ant prince, Marh. 2, 14; patriarch he was wel hei, Marg. 4; erat gentilium patriarcha et idola adorabat, Hml. A. 209, 25), Shrn. 101, 11.[/m]
heáh-fore
	[m1][b]heáh-fore[/b], e. [i]Substitute:[/i] heáh-fore (-u), an, e; heáh-fru, e, [i]and add:[/i] -- Ǽnlic héhfore [i]aurea quadrupes,[/i] i. [i]uacca,[/i] An. Ox. 1462. Heáhfru [i]antile,[/i] Wrt. Voc. ii. 8, 57. Hiord [i]arimentum,[/i] oxa [i]bova,[/i] heáhfru [i]antile,[/i] cú [i]vacca,[/i] i. 287, 53-56. Farra míno and héhfaro ([i]altilia[/i]) gislægno, Rtl. 107, 21. Ðerh blód héffera and calfra [i]per sanguinem hyrcorum et vitulorum,[/i] 21, 10.[/m]
heáh-freá
	[m1][b]heáh-freá[/b], an ; [i]m. A high and mighty lord[/i] :-- Heofona heáhfreá ([i]Christ[/i]), Cri. 253: 424. Cf. heáh-cyning ; [b]I.[/b] 2.[/m]
heáh-fýr
	[m1][b]heáh-fýr[/b], es; [i]n. High-leaping flame :[/i]-- Heáhfýr ǽlað, Wal. 22.[/m]
heáh-galdor
	[m1][b]heáh-galdor[/b], es; [i]n. A powerful charm, a charm of great virtue :[/i]-- Seó nǽdre dytteð hyre eáran, þæt heó nele gehýran heáhgaldor sum, þæt snotre men singað wið áttrum. Ps. Th. 57, 4.[/m]
heáh-gást
	[m1][b]heáh-gást[/b], es; [i]m. The Holy Ghost :[/i]-- Inc ([i]the Father and the Son[/i]) is gemǽne heáhgǽst hleófæst, Cri. 358. Cf. heáh-cyning.[/m]
heáh-geréfa
	[m1][b]heáh-geréfa[/b]. [i]Add:[/i] [b]I.[/b] as an English title :-- Ósulf ad beb&b-bar; UNCERTAIN héhgr UNCERTAIN \[ = ad Bebbanburh héhgeréfa\], C. D. ii. 292, 34. [b]II.[/b] rendering foreign titles: -- Olibrius se heáhgeréfa [i](praefectus,[/i] 209, 41), Hml. A. 171, 51. Ǽghwilc heáhgeréfa on Iúdéum, Bl. H. 177, 14. Ðæs cáseres heáhgeréfa, Hml. Th. ii. 122, 29. Getengde se Aristodemus to ðám heáhgeréfan and genam on his cwearterne twégen ðeófas, i. 72, 18: 426, 33. Heáhgeréfan [i]preside[/i] (Marciano, Ald. 47, 29), Wrt. Voc. ii. 66, 52. He ([i]Domitian[/i]) sende sumne heáhgeréfan Sisinnius geháten, Hml. S. 29, 203. Þonne gé beforan kyningum gestondan and heáhgeréfan ([i]ante praesides[/i] (démum W. S.) [i]et reges stabitis[/i], Mk. 13, 9), Bl. H. 171, 17.[/m]
heáh-gestreón
	[m1][b]heáh-gestreón[/b], es; [i]n. Treasure of great value, costly treasure :[/i]-- Þá þe firena lange lǽstað, hýdað heáhgestreón. Sal. 317. Hæfde gumena sum goldes gefandod, heáhgestreóna, B. 2302. Ceól gehladenne heáhgestreónum, An. 362.[/m]
heáh-geþring
	[m1][b]heáh-geþring[/b]. es; [i]n. Mounting waves :[/i]-- Bídað stánhleoðu streámgewinnes, þonne heáhgeþring on cleofu crýdeð, Rä. 4, 27. Cf. heáh; [b]A. I.[/b] 1 c a.[/m]
heáh-getimbrad
	[m1][b]heáh-getimbrad[/b]. [i]Add:[/i] cf. Gú. 556.[/m]
heáh-geþungen
	[m1][b]heáh-geþungen[/b]. [i]Add:[/i] v. heáh-þungen.[/m]
heáh-geweorc
	[m1][b]heáh-geweorc[/b], es ; [i]n. Sublime work :[/i]-- Úpheofen is heáhgeweorc handa þínra [i]opera manuum tuarum stint coeli,[/i] Ps. Th. 101, 22. Nis þæt monnes gemet þæt hé mæge in hreðre his heáhgeweorc furðor áspyrgan, Sch. 28. Cf. heáh-weorc.[/m]
heáh-græft
	[m1][b]heáh-græft[/b]; [i]adj. Substitute:[/i] heáh-græft [i]a carving in relief :[/i]-- Heáhgræfte [i]anaglifa,[/i] Wrt. Voc. ii. 6, 13.[/m]
heáh-heall
	[m1][b]heáh-heall[/b](?), e; [i]f. A palace :[/i]-- Bold wæs betlic brego róf cyning heáhealle [i]the building was splendid, a brave king was the prince of the palace [/i](?), B. 1926. Cf. heáh-sele.[/m]
heáh-helm
	[m1][b]heáh-helm[/b]; [i]adj. Having foliage high up;[/i] of a light, [i]having far-reaching rays :[/i]-- þone heáhhelman leóman [i]iubar alticomum[/i] (the passage is: Modio lateat ne tecta lucerna, sed iubar alticomum Domini diffundat in aedem, Vita S. Cudbercti c. 21, 50), Hpt. 33, 238, 1.[/m]
heáh-heoloþe
	[m1][b]heáh-heoloþe[/b], an; [i]f. Elecampane :[/i]-- Heáhhioloþe, Lch. ii. 104, 1 : 138, 16. Genim heáhheoloþan, 18, 22. Heáhhioloþan, 102, 23: 274, 2. v. eh-heoloþe,[/m]
heáh-hirde
	[m1][b]heáh-hirde[/b], es; [i]m. A chief pastor, an archimandrite :[/i]-- Héhhyrde [i]archimandrita,[/i] i. [i]excelsus magister,[/i] An. Ox. 910. cf. heáh-fæder; [b]II.[/b] 2 b.[/m]
heáh-hliþ
	[m1][b]heáh-hliþ[/b]. [i]Add :[/i]-- Hé ofer heáhhleoðu (heáh hleoðu?) stylde, Cri. 745.[/m]
heáh-hlútor
	[m1][b]heáh-hlútor[/b]; [i]adj. Of great purity :[/i]-- Heáhhlútrum móde and bilewitum [i]simplici ac pura mente,[/i] Bd. 4, 24 : Sch. 491, 10.[/m]
heáh-hweólad
	[m1][b]heáh-hweólad[/b] ; [i]adj. High-wheeled :[/i]-- Héhhwiólad wǽn [i]carracu-tium, - [/i] Wrt. Voc. i. 34, 26.[/m]
heáh-hylte
	[m1][b]heáh-hylte[/b], es; [i]n.[/i] [i]A high-placed shrubbery[/i] :-- Eall swá ðæt heáhhylte scǽt tó scagan, C. D. v. 234, 24. Á be þám héhhylte in on þone langan þorn, Cht. E. 206, 27. Cf. scóm-hylte.[/m]
heáh-ildest
	[m1][b]heáh-ildest[/b]; [i]adj. Most excellent[/i] :-- Ðyses heáhyldestan cyncges [i]huius precellentissimi regis,[/i] Angl. xiii. 368, 36.[/m]
heáh-lǽce
	[m1][b]heáh-lǽce[/b]. [i]Add:[/i] -- Heálécas UNCERTAIN [i]archiatros,[/i] Wrt. Voc. ii. 101, 1. Heáhlǽcas, 81, 36. Héhlǽcas (hehhlæces, MS. ) [i]archiatros[/i] , i. [i]summos medicos,[/i] Hpt. Gl. 477, 43 ([i]all three glosses refer to the same persons as does[/i] Shrn. 135, 13). Heáhlǽcas, Wrt. Voc. ii. 2, 69.[/m]
heáh-land
	[m1][b]heáh-land[/b], es; [i]n. High ground:[/i] -- Heáhlond stigon sibgemágas ([i]Abraham and Isaac[/i]) on Seone beorg, Exod. 385.[/m]
heáh-landríca
	[m1][b]heáh-landríca[/b]. v. land-ríca.[/m]
heáh-láreów
	[m1][b]heáh-láreów[/b]. [i]For[/i] 'Lye' [i]substitute :[/i]-- Heáhleáreów [i]archimandrita,[/i] Wrt. Voc. ii. 3, 23. Heáhláreówum [i]gymnosophistis,[/i] 40, 40 : [i]didascalis, magistris doctorum,[/i] Hpt. Gl. 485, 21.[/m]
heáh-leornere
	[m1][b]heáh-leornere[/b], es; [i]m. A great scholar, a master[/i] :-- Heáhleornere [i]archimandrita[/i] i. [i]excelsus magister.[/i] An. Ox. 910.[/m]
heáh-mægen
	[m1][b]heáh-mægen[/b], es; [i]n.[/i] [b]I.[/b] [i]an exalted virtue, one of the three theolological virtues:[/i] -- Nú synd ðreó heáhmægnu ðe menn sceolan habban, [i]Fides, Spes, Caritas,[/i] Hml. S. 16, 246. [b]II.[/b] [i]sublime power, divine might :[/i]-- Is þæs wuldres ful heofun and eorðe and eall heáhmægen tíre getácnod, El. 753. Ongit Godes heáhmægen, 464. þæt hine werþeóde and eal engla cynn úp on roderum hergen heáhmægen, þǽr is help gelong, Jul. 645. Cf. heáh-miht.[/m]
heáhmæsse-dæg
	[m1][b]heáhmæsse-dæg[/b], es; [i]m. A day on which high mass is celebrated :[/i]-- An heáhmæssedagum, &thorn-bar; is Sancte Stephanes and Sancte Ióhannes . . ., Nap. 36.[/m]
heáh-mód
	[m1][b]heáh-mód[/b]. [i]Add: high-spirited [/i]-- Hú þá wihte ([i]a cock and a hen)[/i] mid ús heáhmóde (heán-, MS. ; [i]but[/i] cf. wrǽtlice twá, 1) twá hátne sindon, Rä. 43, 17.[/m]
heáh-mór
	[m1][b]heáh-mór[/b], es; [i]m. A lofty mountain :[/i]-- In heáhmórum (heaum (heágum) mórum, [i]v. ll.), in arduis montibus,[/i] Bd. 4, 27; Sch. 515, 13.[/m]
heáh-nes
	[m1][b]heáh-nes[/b]. [i]Add:[/i] [b]I.[/b] in a physical sense. (1) [i]height :[/i]-- Ǽr þon þe seó heáhnes ([i]altitudo[/i]) þæs wealles gefylled wǽre, Bd. 2, 14; Sch. 170, 19. Egeslicere heáhnysse (heánnesse, Wrt. Voc. ii. 85, 48) ([i]turrem[/i]) [i]minaci proceritate,[/i] An. Ox. 4436. Þá triówa heánnisse ic wundrade, Nar. 28, 1. (2) [i]depth[/i] :-- Ne hæfdon heánisse eorðes, Mt. L. R. 13, 5. Heónisse, Mk. R. 4, 5. (3) [i]a height, high place, high part, top :[/i]-- [i]Ord,[/i] cnol, heánes [i]apicem[/i] (v. Lk. 16, 17, [i]and[/i] cf. apex, cacumen litere, 72, 6), Wrt. Voc. ii. 73, 74. Heánnes þǽre heáfodpannan [i]cacumen capitalis,[/i] 22, 52. Under haehnisse (heánes, 77, 73) [i]sub cono[/i] ([i]sublimi verticis[/i] \[[i]arboris[/i]\]), 121, 65. Heánnesse [i]caucumine[/i] ([i]collis,[/i] v. Ald. 21, 36), 22, 1. On heáhnysse [i]in edito,[/i] An. Ox. 2458. Fleógan on ðá heáhnesse ([i]in altum[/i]), Bt. 36, 1 ; F. 172, 33. On heáhnise [i]in conum,[/i] Wrt. Voc. ii. 82, 45. Oð ðæs heáfdes heánnesse (heánesse, lxxii, 13) [i]usque ad uerticem,[/i] Lch. i. lxxiv, 36. On hégnessum [i]in altum,[/i] An. Ox. 1559. Hergað Dryhten in heánissum, Ps. Srt. 148, 1. (4) [i]a deep place[/i] or [i]part:[/i] -- Lǽd on heánise [i]duc in altum,[/i] Lk. L. 5, 4. [b]II.[/b] non-physical. (1) of persons or their attributes, [i]loftiness of rank[/i] or [i]character, high rank[/i] or [i]quality, majesty, dignity :[/i]-- [i]On[/i] heálicere héhnysse &l-bar; geþinþe geuferede [i]edito[/i] ([i]urginitatis[/i]) [i]fastigio sublimati,[/i] An. Ox. 930. On heálicere démendre héhnysse &l-bar; geþinhþe [i]in alto tribunalis culmine,[/i] 3456. Þá won wyrd on unrihtwísra anwealda heánesse, Bt. 5, 1; F. 10, 21. Æfter heáhnysse &l-bar; heánnysse þínre [i]secundum altitudinem tuam,[/i] Ps. L. 11. 9. Ne wællað gié in heánnise (heónisse, R. ) genime [i]nolite in sublime tolli,[/i] Lk. L. 12, 29. (2) [i]a position of dignity[/i] or [i]supremacy :[/i]-- Ðæt mynster on eallum Norðscottum ealldordóm and heánnesse onféng (ealdordóm onféng mid heánessum, [i]v. l.) monasterium in cunctis septentrionalium Scottorum monasteriis arcem tenebat, regendisque eorum populis praeerat,[/i] Bd. 3, 3 ; Sch. 201, 20. (3) [i]exaltation[/i] of mind, [i]elevation beyond ordinary conditions[/i] :-- In módes heáhnnesse [i]in extasi[/i] ([i]figuram vidit,[/i] Ald. 152, 23), Wrt. Voc. ii. 91, 16.[/m]
heáh-reced
	[m1][b]heáh-reced[/b], es; [i]n. A splendid house, temple, palace:[/i] -- Eorðan ic bidde and úpheofon, and ðá sóþan Sancta Marian, and heofones meaht and heáhreced. Lch. i. 400, 4. Geond heáhræced ([i]the temple[/i]), An. 709.[/m]
heah-rún
	[m1][b]heah-rún[/b], e; [i]f. 'A damsel having a spirit of divination' :[/i]-- Heahrún [i]pithonissa[/i] (pithonissam necromantiae spiritu vaticinantem, Ald. 26, 11. The reference is to Acts 16, 16 : Puellam quandam habentem spiritum pythonem), Wrt. Voc. ii. 78, 47. Cf. hel-rún, . -rýnegu, helle-rúne; heago-rún, hægtesse.[/m]
heáh-sácerd
	[m1][b]heáh-sácerd[/b]. [i]Add :[/i]-- Hí lǽddon þæne Hǽlend tó þám heáhsácerde (héhsácerd, L. [i]ad summum sacerdotem[/i]) . . . Petrns him fyligde oþ ðæs heáhsácerdes ([i]summi sacerdotis[/i]) cafertún. . . . Ðá árás sum heáhsácerd (ðæ hǽhsácerd, L. ) . . . eft hine áxode se heáhsácerd . . . þá cwæð se heáhsácerd (se héh ðá sácerd, L. R., [i]summus autem sacerdos),[/i] Mk. 14, 53-63. Þá biscopas and ðá heáhsácerdas, Hml. A. 135, 661. Cyninga bearn and wítegena and heáhsácerda, 129, 437: 131, 489. Hí lǽddon hine ([i]Joseph[/i]) tó ðám biscope and tó þám heáhsácerdum, 135, 648.[/m]
heáhsácerd-hád
	[m1][b]heáhsácerd-hád[/b] (?), es; [i]m. Highpriesthood :[/i]-- Ðes éce hæfeð h UNCERTAIN sácerhád [i]hic sempiternum habet sacerdotium,[/i] Rtl. 90. 30.[/m]
heáh-sǽl
	[m1][b]heáh-sǽl[/b]. [i]Add :[/i]-- Nú is hire helpe heáhsǽl cumen [i]venit tempus miserendi ejus,[/i] Ps. Th. 101, 11.[/m]
heáh-sǽþeóf
	[m1][b]heáh-sǽþeóf[/b]. [i]For[/i] ' Cot. 9, 191' [i]substitute :[/i]-- Heáhséðeáf [i]archi-parratta (archipirata,[/i] Ald. 56, 31, the gloss to which in An. Ox. 4039 is: [i]Archipirata,[/i] i. [i]summus latro[/i] flotman), Wrt. Voc. ii. 84, 44. Heáhsǽðeóf, 5, 28. [i]See next word.[/i][/m]
heáh-sceaþa
	[m1][b]heáh-sceaþa[/b], an ; [i]m. An arch-robber, arch-pirate[/i] :-- Heáhsceaþa [i]archipirata,[/i] An. Ox. 8, 228.[/m]
heáh-seld
	[m1][b]heáh-seld[/b]. [i]Add:[/i] \[seld = setl, Sievers, Gram. 196, 2\] [b]I.[/b] [i]a throne :[/i]-- Satanus wolde on heofonum héhseld wyrcan (cf. hú hé him stól @bt_d0517 geworhte on heofonum, Gen. 273), Saet. 372. Stondað hæleð ymb héhseld, 47. [b]II.[/b] [i]an elevated platform :[/i]-- [i]For[/i] heáhseldum [i]pro rostris,[/i] An. Ox. 2322. Héhseldum, Wrt. Voc. ii. 68, 47. v. heáh-setl.[/m]
heáh-setl
	[m1][b]heáh-setl[/b]. [i]Add:[/i] [b]I.[/b] [i]a seat of honour[/i] :-- 'Ðé is leófre on ðisum wácum scræfum þonne ðú on healle heálic biscop sitte.' Ðá cwæð hé þæt hé wurðe nǽre ðæs heáhsetles, Hml. Th. ii. 146, 30. [b]II.[/b] [i]an official seat,[/i] (1) of a king, [i]a throne :[/i]-- On héghseðel Godes [i]in throno Dei,[/i] Mt. L. 23, 22. Bifore héhsedle Godes, Rtl. 48, 3. Héhsedlo [i]thronos,[/i] 113, 12. (2) [i]a judgement-seat :[/i]-- Fore héhsedle (dómsetle, W. S. ) [i]pro tribunali,[/i] Mt. L. 27, 19. Biforan héhseðile Crístes [i]ante tribunal Christi,[/i] Rtl. 13, 7. Gié sittað ofer héhsedlo (-e, R.) dóemendo [i]sedeatis super thronos iudicantes,[/i] Lk. L. 22, 30. (3) of a teacher, speaker, &c:-- In héhseotle aeldrena hergen hine in [i]cathedra seniorum laudent eum,[/i] Ps. Srt. 106, 32. Haehsedlum [i]prorostris[/i] (for [i]pro rostris,[/i] v. heáh-seld ; [b]II.[/b] ), Wrt. Voc. ii. 118, 26.[/m]
heáh-sittende
	[m1][b]heáh-sittende[/b] ; [i]adj. High-sitting, seated on a lofty throne :[/i]-- Heáhsittendum [i]celsithrono,[/i] Angl. xiii. 368, 39.[/m]
heáh-steáp
	[m1][b]heáh-steáp[/b]; [i]adj. Lofty[/i] :-- Se hálga heáhsteáp reced timbrede, Gen. 2839.[/m]
heáh-strǽt
	[m1][b]heáh-strǽt[/b]. [i]Add :[/i]-- Of þælbricge tó ðǽre héhstrǽte; of ðǽre héhstrǽte, C. D. vi. 60, 21. \[v. [i]N. E. D.[/i] highstreet.\] Cf. heáh-weg.[/m]
heáh-strengþu(o)
	[m1][b]heáh-strengþu(o)[/b] ; [i]f. Great strength :[/i]-- Heáhstrengðu heáfdes mínes [i]fortitudo capitis mei,[/i] Ps. Th. 107, 7.[/m]
heáh-sunne
	[m1][b]heáh-sunne[/b] (?), an; [i]f. The arch-sun, the Deity :[/i]-- Wǽre þú forinwordlíce dysig ðá þú wilnodest þæt þú scoldest myd swilcum æágum þá heáhsunnan (heán sunnan ?) and ǽce geseón ([i]velle illum solem videre[/i]), Solil. H. 34, 17.[/m]
heáh-þegen
	[m1][b]heáh-þegen[/b]. [i]Add:[/i] -- Wæs sum heáhþegen geháten Tetradius, Hml. S. 31, 506. Mid ánum heáhþegene Lisias geháten ([i]Lysias a nobleman and one of the blood royal,[/i] 1 Macc. 3, 32), 25, 330. Datianus hámweard wæs mid his heáhþegenum, 14, 181. Feormode Holofernes his heáhþegnas (cf. ealle þá yldestan þegnas, Jud. 10), Hml. A. 111, 283.[/m]
heáh-þeód
	[m1][b]heáh-þeód[/b]. [i]Substitute: An illustrious race :[/i]-- [i]Sum[/i] æþela man on þǽre héhþeóde Myrcna ríce [i]vir de egregia Merciorum stirpe,[/i] Guth. Gr. 104, 2: 152, 19.[/m]
heáh-þreá
	[m1][b]heáh-þreá[/b], an; [i]m. Extreme punishment :[/i]-- Gráp heáhþreá on hǽðencynn, Gen. 2545.[/m]
heáh-þrymm
	[m1][b]heáh-þrymm[/b], es; [i]m. Exalted glory[/i] :-- Heáhþrym Godes, Gú. 1298.[/m]
heáh-þrymme
	[m1][b]heáh-þrymme(?)[/b]; [i]adj. Of exalted glory[/i] :-- Hú andrysne heáhþrymme ([i]or a case of preceding word ?[/i]) cyningc her wile déman [i]quam celsithronus metuendus adveniet Judex,[/i] Dóm. L. 95.[/m]
heáhþu
	[m1][b]heáhþu[/b]. v. híhþu.[/m]
heáh-þungen
	[m1][b]heáh-þungen[/b]. [i]Add:[/i] -- Heáhþungen [i]perspicuus,[/i] Wrt. Voc. ii. 68, 5. Cnæht mín héhðungen bið suíðe [i]puer meus sublimis erit valde,[/i] Rtl. 1, 27. Bútan þæt þá bysena heáhþungenra lǽrað [i]nisi majorum cohortantur exempla,[/i] R. Ben. 29, 19.[/m]
heáh-tíd
	[m1][b]heáh-tíd[/b]. [i]Add:[/i] -- Heó seldan on hátum baþe baþede búton þám heáhtídum tó Eástron and æt Pentæcosten and þý twelftan dæge ofer Geohhel ([i]praeter sollemniis maioribus, uerbi gratia paschae, pentecostes, epifaniae[/i]), Bd. 4, 19; Sch. 443, 6 : Hml. S. 20, 45.[/m]
heáh-torras
	[m1][b]heáh-torras[/b]. [i]Substitute:[/i] [b]heáh-torr,[/b] es; [i]m. A high rock, high mountain :[/i]-- [i]Þá[/i] giceligan heáhtorra bearewæs [i]glaciales alpium[/i] (i. [i]montium[/i]) [i]saltus,[/i] An. Ox. 2035. Cf. heáh-beorg, -clif.[/m]
heáh-weg
	[m1][b]heáh-weg[/b], es; [i]m. A highway, main road :[/i]-- Hiis terminibus circumcincta. Ab oriente cyninges héiweg ; a meritie strét tó scufelingforde . . . an cyninges stréte, C. D. ii. 66, 31-67, 2. Cf. heáh-strǽt.[/m]
heáh-weofod
	[m1][b]heáh-weofod[/b]. [i]l.[/i] -wígbed, -weófod, [i]and add:[/i] cf. heáh-altar: [b]heáh-weorc.[/b] [i]Add:[/i] v. heáh-geweorc.[/m]
heal
	[m1][b]heal[/b] [i]a corner, v.[/i] healh: [b]healc.[/b] v. healoc.[/m]
heald
	[m1][b]heald[/b] a [i]hold. Add:[/i] -- Hald [i]fermum,[/i] Wrt. Voc. ii. 147, 71. v. mór-, úp-heald; fæst-heald ; [i]adj.[/i][/m]
heald
	[m1][b]heald[/b] [i]inclined. Add :[/i]-- Hald [i]cernua,[/i] Txts. 49, 455. Halði, haldi [i]penduloso,[/i] 84, 754. Suae haldae (halde) [i]reclines,[/i] 92, 865. [b]I.[/b] literal:-- Of greátan hlinces ende on healdan weg; andlang heldan weges, C. D. iii. 420, 5. Tó healdan hlince, 431, 11. Tó healdan gráfe, v. 212, 4. On ðone heáldan weg, ii. 29, 5. On ðá healdan stíge, iii. 462, 11. [b]II.[/b] figurative. (1) [i]inclined[/i] to :-- &thorn-bar; ǽlc gesceaft bið heald onlocen (-loten?) wiþ hyre gecynde, Bt. 25; F. 88, 7. (2) [i]that tends to mean things :[/i]-- Þá healdan [i]divexa[/i] (ardua sectari necnon [i]devexa[/i] cavere, Ald. 157, 2), Wrt. Voc. ii. 91, 54: 27, 12. v. forþ-, freónd-, in-, mór- (?), niþer-, norþ-, ó-, scyte-, súþ-, tó- heald; neowol; hilde.[/m]
healdan
	[m1][b]healdan[/b]. [i]Add:[/i] A. [i]trans.[/i] [b]I.[/b] [i]to keep watch over, keep in charge.[/i] (1) [i]to keep[/i] a flock ([i]lit.[/i] or [i]fig.[/i]), sheep, swine, &c.:-- Beóceorle . . . gif hé gafolheorde healt, Ll. Th. i. 434, 36. Ǽhteswáne ðe inheorde healt, 436, 22. Ne healde gé ðá heorde mid suelcum eorneste suelce hirdas scoldon, Past. 89, 13. Abel ǽhte heóld fæder on fultum ([i]fuit Abel pastor ovium,[/i] Gen. 4, 2), Gen. 973. Nyste hé hwá hí ([i]four sheep[/i]) heólde, Gr. D. 206, 11. Se hyrde . . . be nele þá heorde þe hé healdan sceal bewerian. Ll. Th. i. 374, 23. (2) of persons in positions of authority or trust, [i]to watch over, keep, govern, rule,[/i] the people, places or things under their authority or care (a) the head of a family or clan :-- Him on láste heóld land and yrfe Malalehel, Gen. 1167. Heóld mága yrfe, 1218. Heóld leódgeard, 1224 (cf. Enoch . . . hyrde wæs beáfodmága, 1200). (b) a king :-- Crístes gespelian crístendóm and cynedóm healdað and wealdað, Ll. Th. i. 350, 4. Ic ([i]Beowulf[/i]) heóld þás leóde fíftig wiiitra, B. 2732. Offa wísdóme heóld éðel sínne, 1959. Nabochodonossor weardode wíde ríce, heóld hæleða gestreón and þá heán burh, Dan. 666. ¶ used absolutely :-- Eall folc geceás Eádward tó cynge, healde þá hwíle þe him God unne, Chr. 1041 ; P. 163, 10. (b α) of superhuman rulers :-- Tó þám þe wera gástum wealdeð and healdeð, Ps. Th. 75, 9: Rä. 41, 5. Satan helle forð healdan sceolde, gýman þæs grundes, Gen. 348. (c) a high official :-- Sum ríce geréfa eard weardode, in þǽre ceastre heóld hordgestreón, Jul. 22. Þá máþmhyrdas ðe &thorn-bar; feoh heóldon, Bt. 27, 4 ; F. 100, 14. Ic beóde eallum mínum geréfum . . . &thorn-bar; hý mín folc rihtlíce healdan, Cht. E. 230, 29. Ðá munecas beádon þone abbod &thorn-bar; hé sceolde healdan hí rihtlíce, Chr. 1083; P. 214, 19. Hé befæste þá burg Æþeréde aldormen tó haldonne, 886; P. 80, 13. (d) of a lord's relation to his man :-- Ic wille beón N. hold . . . wið þám þe hé mé healde swá ic earnian wille, Ll. Th. i. 178, 7. (e) a legal guardian or keeper of property, one legally responsible for the safety of a thing :-- Healden þá mǽgas þone frumstól oþ þæt þæt bearn gewintrod sié, Ll. Th. i. 126, 6. Hig .xi. healdan þǽre hyndene feoh, 232, 3. Hié hit ([i]a sword[/i]) gesund ágifon . . . búton hiora hwæðer ǽr þingode &thorn-bar; hé hit ángylde healdan ([i]be responsible for it while in his keeping[/i]) ne þorfte, Ll. Th. i. 74, 12. Man sumne berigean geselle his feoh tó healdenne oþ þæt hé x. wintra sié, 30, 5. Tó healdenne [i]vel[/i] ædfæst, tǽht [i]vel[/i] becwyddod [i]depositum,[/i] Wrt. Voc. i. 21, 4. (3) in a more general sense, [i]to keep, guard, be a guardian of.[/i] (a) the object a person :-- Sé ðe healdeð þé [i]qui custodit te,[/i] Ps. Th. 120, 3. Englas healdað háligra feorh, Gú. 61. Healdað hine nihta gehwylce twá hund wearda, Sal. 259. Hé þá geogoðe wile árum healdan, B. 1182. ¶ of a bird and its eggs: Mec ([i]a cuckoo[/i]) . . . heóld and freoðode, Rä. 10, 5. (a α) the subject a thing :-- Dæg and niht þás werþeóda weardum healdað. An. 101. (b) the object a place or thing :-- Se weard þæt mǽre líf healdeð, Gen. 951. Weard goldmáðmas heóld, B. 2414. Sume heaðoreáf heóldon, 401. Weard Scyldinga sé þe holmclifu healdan scolde, 230. Sceótend þá þæt hornreced healdan scoldon, 704. Neorxna wang and lífes treó légene sweorde healdan, El. 758. Gif ðú énigne gódne heorde hæbbe þe wel cunne healdan þæt þæt ðú gestreóne and him befæste, Solil. H. 3, 13: 17. Tó healdenne, 4, 2. (4) in a hostile sense, [i]to watch, keep under observation :[/i]-- Sittende heóldun hine [i]sedentes servabant eum,[/i] Mt. R. L. 27, 36. Haldende ðe Hǽlend [i]custodientes Iesum,[/i] 27, 54. ¶ used absolutely :-- Gé habbað heordrǽdenne: farað and healdaþ, Mt. 27, 65. (5) [i]to defend[/i] against attack, [i]preserve[/i] from injury. (a) the object a person :-- Ic þé friðe healde þæt þé ne móton mángeníðlan gáste gesceððan, An. 917: 1434. Hé ([i]God[/i]) mé friðe healdeð . . . ne gé mé láðes wiht gedón mótun, Gú. 281. Wit þé friðe healdað and mundbyrde, Gen. 2528. Þá englas sceldað and healdað ealle hálige sáwla, Bl. H. 11, 27. Heald mé herewǽpnum wið unholdum, Ps. Ben. 34, 3. Þæt hé þá weáláfe heólde þæt ǽnig mon wordum ne weorcum wǽre ne brǽce, B. 1099. (b) the object a place or thing :-- Míne þincg ic heóld nú nigon geár wið ealle hýnða, Hml. S. 9, 42. Æt niéhstan wæs nán tó gedále, . . . þá se egorhere eorðan túddor eall ácwealde, búton þæt earcebord heóld heofona freá, Gen. 1404. His templ healdan wið þá hǽðenan, Hml. S. 25, 338. Wið ælfylcum éðelstólas healdan, B. 2372. Wið feónda gehwone flotan eówerne healdan, 296. [b]II.[/b] [i]to hold.[/i] (1) [i]to lay hold on, take :[/i]-- Ah ne haldas (genimeð, R., hú ne nymð hé, W. S.) and gehebbes ðá ilco [i]nonne tenebit el levabit eam?,[/i] Mt. L. 12, 11. (1 a) in a hostile sense, [i]to take prisoner, arrest :[/i]-- Haldað (genimeð, R., nimað, W. S.) hine [i]tenete eum,[/i] 26, 48. Haldas, Mk. L. 14, 44. Hé héht folcgesíþas healdon þone hererinc . . . hé hine inne héht on carcerne \[bringan\], Met. 1, 71. Eódon tó haldanne hine (&thorn-bar; hí hine námon, W. S. ), Mk. L. R. 3, 21. Sóhton hine tó haldanne (&thorn-bar; hine genóman, R.), Mt. L. 21, 46. (2) [i]to have hold of, prevent from escaping.[/i] (a) the subject a person :-- Hé heóld hine tó fæste, B. 788. (b) the subject a thing :-- Ðæt sint þá þreó anceras þe þæt scyp healdað ongemang ðám brógan þára ýða, Solil. H. 29, 17. Ðone streng þæt ðæt scyp healdan sceal, 22, 17. [b]III.[/b] [i]to hold, keep from falling,[/i] (1) the subject a person. (a) [i]to hold[/i] in or with the hand, arm, &c.:-- Haldas hearpas and fato [i]tenentes citharas et phialas,[/i] Mt. p. 10, 2. Healdende palmtwigu on heora handum, Hml. Th. i. 538, 17. (b) [i]to hold up[/i] by supports :-- Se scyppend þás eorðan wreðstuðum and þás world healdeð, Rä. 41, 2. (2) the subject a thing :-- &thorn-bar; þæt hnesce wæter hæbbe flór on þǽre fæstan eorðan, for þám þe hit ne mæg on him selfum gestandan. Ac seó eorþe hit helt (hilt, Met. 20, 95), Bt. 33, 4; F. 130, 5. Seó eorþe on nánum þinge ne stent, ne nán-wuht eorþlices hí ne healt &thorn-bar; hió ne síge, 37. Healdeð, Met. 20, 166. Hé seah hú þá stánbogan eorðreced innon healde, B. 2719. [b]IV.[/b] [i]to maintain, support, uphold,[/i] (1) the subject a person, (a) the object a person :-- Þá hwíle þe gé mé rihtlíce healdað, Cht. E. 230, 6. Heóld mec and hæfde Hréðel cyning, geaf mé sinc and symbel, B. 2430. Nó hí findan meahton æt þám æþelinge þæt hé Heardréde hláford wǽre, . . . @bt_d0518 hwæþre hé hine on folce freóndlárum heóld, 2377. Hine Metod heóld wilna wæstmum, Gen. 1947. Gif hwá þæne friðleásan man healde oþþe feormige, Ll. Th. i. 384, 7: 410, 18. (a α) [i]to support[/i] life :-- Þú o foldan fódder neátum lǽtest álǽdan, on þǽm hí líf healdað, Ps. Th. 103 13. (b) the object a thing :-- Þast hé healde his mǽga rǽd [i]that he uphold what is to the advantage of his kinsmen,[/i] Sal. 491. Sǽte haldan ([i]to keep in repair[/i]), Ll. Th. i. 432, 15. (2) the subject a thing :-- Mé mára dǽl in gǽstgerýnum wunað, sé mé vvraðe healdeð, Gú 220. [b]V.[/b] [i]to hold and control, manage :[/i]-- Dryhten . . . scyreð and scrífeð and gesceapo healdeð, Vy. 66: Gen. 2827. Eal þú hit geþyldum healdest, mægen mid módes snyttrum, B. 1705. Þá þe unwíse heora heortan hige healdað mid dysige [i]insipientes corde,[/i] Ps. Th. 75, 4. [b]V a[/b] reflex. [i]to hold, bear[/i] or [i]conduct[/i] oneself, [i]to behave :[/i]-- Wǽre þú tódæy beswuncgen ? Ic næs, for þám wærlice ic me heóld ([i]tenui[/i]), Coll. M 34, 9. Loth þǽre monwísan fleáh, and hine fægre heóld, Gen. 1941. Eów manaþ eówer láreów þæt gé healdan eów selfe ǽnlíce, Coll. M. 35, 37. Gif hé hine heólde swá swá hé sceolde, Ll. Th. i. 192, 15. Dryhten hine ðreáde for his ǽrgedónan weorcum, ǽr ðǽm ðe hé him sǽde hú hé hine fórð healden sceolde [i]Dominus facta ejus corripuit, nec tamen illico, guae essent facienda, monstravit,[/i] Past. 443, 28. [b]VI.[/b] [i]to handle, treat, deal with.[/i] (1) a person :-- Is rihtlic &thorn-bar; úre ǽlc óðerne healde mid rihte, Ll. Th. i. 336, 10. (2) a subject :-- Gode þanc þæs dǽles þe ic wót. Ic wille þis nú smeigan and haldan swá ic geornost mæg [i]ista diligenter cauteque tractabo,[/i] Solil. H. 53, 10. [b]VII.[/b] [i]to hold, contain within itself :[/i]-- Hit eorðe oninnan hire heóld, Met. 29, 55. [b]VII a.[/b] [i]to be capable of containing[/i] a certain quantity :-- Wæterfatu healdende ǽnlípige twyfealde gemetu oððe þryfealde ([i]hydriae capientes singuli metretas binas uel ternas,[/i] Jn. 2, 6), Hml. Th. ii. 56, 20. [b]VIII.[/b] [i]to hold a owner[/i] or [i]as tenant, to have possession[/i] or [i]enjoyment of.[/i] (1) the subject a person :-- Þín ágen beam frætwa healdeð, þonne þín flǽsc ligeð, Gen 2188. Wé wunian móton grimme grundas; God seolfa him ríce healdeð, Sat. 260. Ofer þan heofonfugelas healdað eardas [i]super ea volucres coeli habilabunt,[/i] Ps. Th. 103, 11. Þǽr sylfǽtan eard weardigað, éðel healdað, An. 176. Grendel móras heóld, B. 103. Þá þe heóldon hygeþancum hæleða rǽdas, El. 156. &thorn-bar; Ælfgifu sǽte on Winceastre mid þæs cynges húscarlum, and heóldan ealle West-Seaxan him tó handa, Chr. 1036; P. 161, 4. Hí cuǽdon þæt hié þæt tó his honda healdan sceoldon, Chr. 887; P. 80, 21. Hú mæg hé gástlicne wæstm habban and healdan?, Bl. H. 55, 10. Þeáh mé genóh cume, ne fagnige ic hys swíðe, . . . ne máran getilige tó haldænne, Solil. H. 35, 17. Heó Myrcna anweald mid rihthláforddóme haldende wæs, Chr. 918; P. 105, 28. (2) the subject a thing :-- Hald þú nú, hrúse, nú hæleð ne móston, eorla ǽhte, B. 2247. Hí forléton eorla gestreón eorðan healdan 3167. [b]VIII a.[/b] [i]to hold, occupy[/i] an office, a position :-- Sé ðe scíre healt ([i]the reeve[/i]), Angl. ix. 265, 6. Hé heóld þridde healf geár bísdóm, Chr. 931; P. 106, 2. Tó tácne þæt mon endebyrdlíce ðone biscepdóm halde (healde, [i]v. l.[/i]), Past. 52, 22. Sé þe scíre healde, Ll. Th. i. 434, 33. Rómáne ládteówas gesetton, þe hié consulas héton, &thorn-bar; heora ríce heólde án geár án monn, Ors. 2, 2 ; S. 68, 3. Láreówdóm healdan Hml. Th. ii. 320, 12. Ealdorscype, ealdordóm healdan [i]primatum tenere,[/i] Coll. M. 30, 17, 23. [b]VIII b.[/b] [i]to hold, keep forcibly[/i] against an adversary :-- Hig fuhton fíf dagas, . . . ac hig þá duru heóldon, Fin. 42. Hé frægn . . . hwá þá duru heólde, 23. Wǽron innan þám castele manige þe hine healdon woldan ongeán þone cyng, Chr. 1087; P. 224, 5. Hé his ealdormen hæfde beboden þá clúsan to healdanne, Ors. 6, 36; S. 292, 27. [b]VIII c.[/b] [i]to remain in, retain possession of :[/i]-- Gif þú færst tó þǽre winstran hælfe, ic healde ([i]habebo[/i]) þá swíðran healfe, Gen. 13, 9. Hié hiera heres þone mæstan dǽl hám sendon mid hiora herehýþe, and þone óþerne dǽl þǽr léton þæt lond tó healdanne, Ors. 1, 10; S. 46, 22. [b]IX.[/b] [i]to retain, detain, not to let go, not to lose.[/i] (1) the object a person. (a) [i]to keep, not to abandon :[/i]-- Gif hwá his rihtǽwe forlǽte . . . Ac healde gehwá mid riht his ǽwe, Ll. Th. ii. 300, 36. (b) [i]to detain[/i] as prisoner, [i]keep[/i] in prison :-- Gif cirican fáh mon geierne . . . Gif híwan hiora cirican þearfe hæbben, healde hine mon on óðrum ærne, Ll. Th. i. 64, 14. Ne dýde man nǽfre on Sunnandæges freólse ánigne forwyrhtne, ac wylde and healde &thorn-bar; se freólsdæg ágán sié, 172, 14: 402, 12. 'Hát hí healdan þý lǽs ðe hí fleámes cépon.' Ðá andwyrde se heretoga: ' Ic háte healdan hí and eów, oð þæt heora sagu áfandod sý,' Hml. Th. ii. 484, 1-3. (2) the object a thing, material or non-material :-- Hé woruldwelan lufað and hielt (hilt, [i]v. l.[/i]) [i]eas diligendo retinet,[/i] Past. 331, 10. Þá welan beóþ leóftǽlran þonne þonne hié mon selþ þonne hié beón þonne hí mon gadraþ and healt (hilt, [i]v. l.[/i]), Bt. 13; F. 38, 15. Þá ðe &thorn-bar; word healdað [i]qui uerbum retinent,[/i] Lk. 8, 15. Hé gife, þe him God sealde, heóld, B. 2183. Hald (heald, [i]v. l.[/i]) ðíne ælmessan, ðý lǽs ðú hié forweorpe, Past. 324, 3. Þæt hé healde Godes miltse, Sal. 491. Gehealdsum on ðǽm ðe hé healdan scyle oððe dǽlan, Past. 149, 19. Nis nán gesceaft ðe hé tiohhige &thorn-bar; hió scyle winnan wiþ hire Scippendes willan, gif hió hire gecynd healdan wile [i]nihil est, quod naturam servans, Deo contraire conetur,[/i] Bt. 35, 4; F. 160, 23 : 34, 12; F. 152, 20: 36, 6; F. 182, 22. [b]X.[/b] [i]to keep[/i] for use when needed, [i]keep in store;[/i] -- Hé him éce leán healdeð on heofonum, Cri. 1681. [b]X a.[/b] with extension or complement, [i]to keep[/i] in a place, condition, relation, &c.:-- Þú hí gaderast and heltst on þínum horde, Bt. 14, 2; F. 44, 4. Hé feora gehwilc healdeð in hǽlo, Gú. 368. Hé healdeð mé on heaðore, Rä. 21, 13. Þá þe þé on heora lufan healdað [i]diligentes te,[/i] Ps. Th. 121, 6. Hí hýdað heáhgestreón, healdað on fæstenne, Sol. 317. Gif hit unwitan ǽnige hwíle healdað bútan hæftum, hit þurh hróf wadeð, 411. Heald mé on þínre sóðfæstnesse, Ps. Th. 142, 1. Þá word on his heortan habban and healdan, Bl. H. 55, 8. [b]X b.[/b] reflex. [i]to keep oneself, remain:[/i] -- Heóld hyne syððan fyr and fæstor sé þǽm feónde ætwand, B. 142. Wíf ic lǽrde &thorn-bar; hié heora weras lufedan . . . ; and ic lǽrde weras &thorn-bar; hié be him ánum getreówlíce hié heóldan, Bl. H. 185, 24. [b]X c.[/b] [i]to continue to occupy, not to leave :[/i]-- Æsc byð stíð on staðule, stede rihte hylt, Rún. 26. Hí heora ryne healdað, stówe gestefnde, Gen. 159. [b]XI.[/b] [i]to hold, keep together, without interruption,[/i] (1) [i]to hold together[/i] a number of people, [i]hold[/i] a meeting, court, &c.:-- Hú mon ðæt hundred haldan sceal. Ǽrest &thorn-bar; hí heó gegaderian á ymb feówer wucan, Ll. Th. i. 258, 3. (2) [i]to keep in force[/i] or [i]operation, continue[/i] a practice, habit, arrangement, &c.:-- Ic healde míne wísan, Rä. 9, 4. Sió gesomnung ðǽre hálgan ciricean ðurh ondetnesse hielt (hilt, [i]v. l.[/i]) þá gewituesse ðǽre sóðfæsðnesse, Past. 367, 6. Æt þám unþeáwe þe dysige men on ungewunan healdað, Wlfst. 305, 9. Hé þæt gerýne þǽre hálgan fulwihte mid gódum dǽdum heóld and fullade, Bl. H. 213, 16. Hié þæt heóldun mid micelre unsibbe, Chr. 887 ; P. 80, 26. Ic áwrítan hét monege þára þe úre foregengan heóldon ([i]many laws that were in force with our predecessors[/i]) . . . and manege . . . ic áwearp . . . and on óðre wísan bebeád tó healdenne ([i]I ordered that other laws should be in force[/i]), Ll. Th. i. 58, 17-20. Ðeáw healdan, 440, 22. Hwylce steóre hý be þan healdan willað, 276, 28. Ǽlc þára be healdan wile hálige þeáwas, Gen. 1531: Ll. Th. ii. 300, 29. (3) [i]to maintain[/i] a condition, relation, &c., [i]keep[/i] company, silence, &c.:-- Hié healdað má geférrædenne and efnlícnesse ðonne ealdordóm wið ðá yfelan, Past. 123, 2. Ðyllicne gebróðorscipe hié heóldon him betweónum, Ors. 3, 11; S. 152, 28. Hié on symbel wið Rómánum sibbe heóldon, 4, 8 ; S. 186, 3. Hié hié selfe nídað tó healdonne swígean, Past. 271, 16. (4) [i]to perform[/i] a function, office, &c., [i]keep[/i] watch :-- Eorl ofer óðrum healdeð heáfodwearde, B. 2909. Ic ǽgwearde heóld, 241. Sceaft nytte heóld, 3118. Þæt gé wæccende wið hettendra hildewóman wearde healden, Jul. 664. Wið þám fǽrscyte wearde healdan, Cri. 767. Wið wráð werod wearde healdan, B. 319. (5) [i]to keep[/i] a day, festival, ceremonial observance, &c.:-- Ðes man restedæg ne healt, Jn. 9, 16. On þǽre stówe þe wé nú bissextun healdað, Angl. viii. 306, 41. Tódál þǽra metta wé ná ne healdaþ . . . þá bígengu þæs níwan mónan wé ná ne healdaþ, An. Ox. 40, 26, 34. Healde man ǽlces Sunnandæges freólsunga fram nóntíde þæs Sæternesdæges oþ þæs Mónandæges líhtinge . . . and man ǽlc beboden fæsten healde, Ll. Th. i. 264, 18-22 : 320, 10. Háligra tíd þá man healdan sceal, Men. 229. [b]XII.[/b] [i]to keep unbroken, inviolate.[/i] (1) [i]not to pass[/i] a limit :-- Healdeð georne mere gemære, Sch. 52. Mearce healdan, Met. 11, 73. (2) [i]to keep[/i] a command, law, pledge, promise, &c.:-- Word his ic haldo, Jn. L. R. 8, 55. Treów þú wið rodora weard healdest, Gen. 2119. Gif gé lufiað mé, healdað míne beboda: sé þe lufað mé healt míne sprǽce, Ælfc. T. Grn. 14, 31. Hylt, Ps. Th. 18, 10. Hí swincað wið synnum, healdað sóð and riht, Gú. 782. Hé wǽre wið þec heóld, El. 824. Hí hyra þeódnes wordum and weorcum willan heóldon, Cri. 1237. Hí gódne friþ heóldon, Chr. 877 ; P. 74, 21. Heald forð tela níwe sibbe, B. 948. Hé hí stearclíce healde [i]eos artissime constringat,[/i] Chrd. 54, 26. &thorn-bar;te Godes þeówas hiora ryhtregol on ryht healdan, Ll. Th. i. 102, 15. Þæt ic ǽ þíne heólde and lǽste, Ps. Th. 118, 61. Hwæt hié wyrcean and healdan scoldon, Past. 103, 3. Uton healdan wedd and &thorn-bar; frið, Ll. Th. i. 238, 24. Clǽnnysse healdan [i]to keep the vow of chastity,[/i] 306, 20. [b]XIII.[/b] [i]to constrain, compel :[/i]-- Gif gehádod man hine forwyrce mid deáðscylde, gewilde hine man and healde tó biscopes dóme, Ll. Th. i. 168, 23 : 402, 1. [b]XIV.[/b] [i]to keep back from action, restrain, stop:[/i]-- Hí heóldon heora eáran ([i]continuerunt aures suas,[/i] Acts 7, 57), Hml. Th. i. 46, 33. Heald þíne handa, Hml. S. 13. 256. Nǽnig monn mæhte hine temma &l-bar; halda ([i]domare[/i]), Mk. L. 5, 4. [b]XIV a.[/b] reflex, [i]to restrain oneself, refrain :[/i]-- Healde hine ðæt hine his ágen geðanc ne biswíce, Past. 57, 21. Healde hine ðæt hé ne cnytte ðæt underfongne feoh on ðǽm swátlíne, 59, 13. &thorn-bar; wé ús healdan wiþ þá heáfodlican leahtras, Bl. H. 37, 2. Gif hié hié nyllað healdan wið ðǽm æfste, Past. 233, 17. [b]XV.[/b] [i]to hold in the mind.[/i] (1) [i]to entertain, have[/i] a feeling :-- Hió hióld heáhlufan wið læleða brego, B. 1954. Hí gefeán healdað, Ph. 391. Þæt hé gástlice lufe healde, Leás. 38 : Sal. 491. (2) [i]to keep in mind, remember :[/i]-- Hí his wísdómes hlísan healdað, Gú. 128. Þá þe Dryhtnes bibod heóldon on hreðre, Cri. 1160. (3) [i]to hold a[/i] belief, an opinion, &c.:-- Þá men þe Godes ríces geleáfan habbað and healdaþ, Bl. H. 55, 17. (4) [i]to hold [/i] in esteem, [i]regard :[/i]-- Se bisceop þone iungan cniht deórwurðlíce heóld, Ælfc. T. Grn. 17, 8. Heó wæs sumne dǽl hæbbende of þám reáfe þæs Hǽlendes and hyt swýðe deórwyrðlíce heóld, Hml. A. 187, 180. Þí hé elcað þæt wé sceolon deórwyrðlíce healdan Godes gife, Hml. Th. i. 248, 28. (5) with object and complement or extension, [i]to hold[/i] as, [i]regard[/i] @bt_d0519 as :-- Buton hiora hwæðer ǽr þingode &thorn-bar; hé hit ángylde healdan ([i]or under[/i] IP UNCERTAIN ) ne þorfte, Ll. Th. i. 74, 12. Hié him þæt gold tó gode noldon healdan, Dan. 198. [b]B.[/b] [i]intrans.[/i] [b]I.[/b] of things, [i]to hold, remain unbroken, not to give way[/i] :-- Weallas him ([i]waves[/i]) wiðre healdað, Gn. Ex. 54. [b]II.[/b] of persons, [i]to hold one's ground, not to give way before an adversary :[/i]-- Gúðweard gumena héht his hereciste healdan georne, fæst fyrdgetrum, Exod. 177. [b]III.[/b] [i]to proceed, move on :[/i]-- Cóm &thorn-bar; lið intó Temese, and lágon þær twá niht, and heóldon syððan tó Denmarcon, Chr. 1071; P. 206, 21. [b]IV.[/b] with dat. of person to whom a thing is offered, and dat. of thing, [i]to perform for a person the action suggested by the noun :[/i]-- Hé him ([i]the birds[/i]) æte heóld, þonne hý him hungrige ymb hond flugon, Gú. 708. Hý hine bǽron and him bryce heóldon ([i]they served him[/i]), 701. Þæt se wudubeám wildeór scilde, ǽte eallum heólde ([i]should feed them all[/i]), swylce fuglas eác heora feorhnere on þæs beámes blédum náme, Dan. 506. Dracan þú geheówadest, héte him bysmere healdan [i]draco quem formasti ad illudendum ei,[/i] Ps. Th. 103, 25. [b]C.[/b] with adverbs. I. forð, [i]to continue, go on with :[/i]-- Heóldon forð ryne eástreámas heora, Gen. 215. [b]II.[/b] on, [i]to go on :[/i]-- Heóld on heáh gesceap [i]high destiny held on its course,[/i] B. 3084. v. á-, æt-, mis-, of-, ofer-, on-, oþ-healdan; dreám-healdende; be-, full-, ge-healden.[/m]
-healden
	[m1][b]-healden[/b]; [i]adj.[/i] v. scyte-healden: [b]-healden\[n\][/b], e; [i]f.[/i] v. ge-healden\[n\].[/m]
healdend
	[m1][b]healdend[/b]. [i]Add :[/i]-- Adam neorscna wonges níwre gesceafte hyrde and haldend, Gen. 172. v. be-, duru-, ge-, ríce-healdend.[/m]
-healdendlic
	[m1][b]-healdendlic[/b]. v. ge-healdendlic: [b]-healdennes[/b]. v. be-healdennes: [b]-healdfæst[/b]. v. ge-healdfæst.[/m]
healding
	[m1][b]healding[/b], e; [i]f. Holding, keeping[/i] of a command :-- In haldinge [i]in custodiendo[/i] ([i]sermones tuos[/i]), Ps. Srt. 118, 9. v. healdan; [b]A. XII.[/b] 2.[/m]
-healdlic
	[m1][b]-healdlic[/b]. v. freóndheald-lic.[/m]
heald-ness
	[m1][b]heald-ness[/b]. [i]Add: the office of a bishop,[/i] v. healdan; [b]A. I.[/b] 1 :-- Healdnessa [i]flaminia[/i] (v. Ald. 25, 35), Wrt. Voc. ii. 33, 71. v. be-, for-, ge-healdness.[/m]
healdsum
	[m1][b]healdsum[/b];(?) [i]adj. Taking care of, protective :[/i]-- Sé bið halsum in his líf, Archiv, cxxix. 25, 6. v. ge-healdsum.[/m]
-healdsumlíce, -healdsumness
	[m1][b]-healdsumlíce, -healdsumness[/b]. v. ge-healdsumlíce, ge-, mis-healdsumness: [b]heálede[/b] [i]calcanosus.[/i] v. hélede.[/m]
healf
	[m1][b]healf[/b], e; [i]f. Substitute: Side, part :[/i]-- [i]Hac[/i] on ðás healfe, [i]illac[/i] on ðá healfe, Ælfc. Gr. Z. 225, 4. [b]I.[/b] as a specification of position or direction. (1) [i]one of two sides of an object[/i] (v. (3) ) :-- &thorn-bar; tóswollene lim ([i]the foot[/i]) fram þǽre uferran healfe beþe, Lch. ii. 68, 14. Lǽt blód of earme, næs on þá healfe þe &thorn-bar; sár biþ, 262, 16. On ðá healfe þe heó scínð, þǽr byð dæg, and on þá healfe þe heó ne scínð, ðǽr byð niht. Ǽfre byð on sumre sídan þǽre eorðan dæg, and ǽfre on sumre sídan niht, Lch. iii. 234, 25-28. An bá halbae (halbe, halfe, [i]v. ll.[/i]) [i]altrinsecus,[/i] Txts. 38, 51. On twá healfa, Wrt. Voc. ii. 1, 8. &thorn-bar; wé sendan on twá healfa tó þám geréfum, Ll. Th. i. 236, 14. ¶ ([i]the right[/i] or [i]left[/i]) [i]side, hand :[/i]-- Gif þú færst tó þǽre winstran hælfe, ic healde þá swíðran healfe; gif þú þá swíðran healfe gecíst, ic fare tó þǽre winstran healfe, Gen. 13, 9. [i]Dextrorsum[/i] on ðá swýðran healfe, [i]sinistrorsum[/i] on ðá wynstran healfe, Ælfc. Gr. Z. 225, 7-9. (α) of a person :-- Þú sittest on sínre swíðran healf, Hy. 7, 42. Hé sette Mannases on his winstran hand, þæt wæs on Israhéles swíðran healfe, Gen. 48, 13. (β) of a thing :-- Fram swíþre healfe [i]dextro cornu,[/i] Wrt. Voc. ii. 140, 2. Hit ([i]the cross[/i]) ongan swǽtan on þá swíþran healfe, Kr. 20. (2) [i]one of more than two sides[/i] (V. (3)) (a) a definite number :-- On áne healfe, Chr. 892 ; P. 82, 33. Him mon on þreó healfe onwinnende wæs, Ors. 4, 7; S. 184, 3. On seofon healfa swógað windas, Cri. 950. Bið seó tunge tótogen on týn healfa, Seel. 115. (b) indefinite :-- On healfe gehwáre, Ph. 206. Heó ne helt on náne healfe. Bt. 33, 4; F. 130, 36: Met. 20, 164. On ǽlee healfe, Chr. 892 ; P. 82, 34. On hwilce healfe, Gen. 1918. Him mon sceolde an má healfa on feohtan þonne on áne, Ors. 2, 5; S. 80, 27. Hí on healfa gehwone þringað, Ph. 336. Hié on healfa gehwone he áwan þóhton, B. 800. (c) where [i]feówer[/i] is used indefinitely :-- Þá burgware self þæt fæsten onbærndon an feówer healfa [i]succensis domibus suis,[/i] Ors. 3, 11 ; S. 144, 32. For þǽm gewinnum þe hié þá hæfdon on feówer healfa, 4, 10; S. 196, 19. (3) with force as in either (1) or (2) and (a) gen. of object :-- Hí ([i]sun and moon[/i]) be healfe heofones þisses on áne ne lǽt God [i]God does not let them be on the same side of heaven,[/i] Met. 29, 43. Beón on þá swíþran healfe Drihtnes, Bl. H. 95, 21. On þá swíþran healfe mínes dǽles, 147, 30. Wǽles healfe [i]aluei marginem,[/i] An. Ox. 3679. On óþre healfe Donua þǽre ié, Ors. 1, 1; S. 16, 12. On þá healfe muntes [i]ultramontana,[/i] Chr. 887 ; P. 80, 26: Bt. 18, 2 ; F. 64, 11. Hí ne lǽt God on áne healfe þæs heofones bión, 39, 13; F. 234, 8. Þá twá ǽdran on twá healfa þára eágena, Ors. 4, 6; S. 178, 23. Hé gesette twá folc on twá healfa his, S. 174, 32. Hié selfe wǽron on þǽm midmestan, and þá óþre on twá healfa hiera, 5, 12 ; S. 242, 4. Behealde hé on feówer healfe his, Bt. 19 ; F. 68, 22 : Ll. Th. i. 224, 8. (b) with dat. of object :-- Hé gesæt Godfæder on þá swíþran healfe, Bl. H. 91, 5. Mé bið gongendre gréne on healfe, and mín swæð sweart on óðre, Rä. 22, 9. Him on healfa gehwám hettend seomedon, Exod. 209. Him on healfa gehwone, Cri. 928. Beóð twégen dǽlas on twá healfa þám gemetegodum dǽle, Lch. iii. 262, 1. (4) [i]with prep,[/i] be healfe [i]beside[/i] (with dat.) :-- Hæleðum be healfe féran, B. 2262. Him be healfe sittan (standan, eardian), An. 1065 : By. 152: Rä. 85, 20. (5) of the position occupied by two opponents :-- Twégen gewin drugon . . . hý hine trymedon on twá healfa, Gú. 104: El. 955. Fyrdhwate on twá healfe tohtan sécað, 1180. (6) [i]one of the opposite sides in a conflict[/i] :-- Hwæðer healf hæfð sige, Ors. 3, 1 ; S. 100, 9. Wæs swíðe feala manna forfaren on Cnutes healfe, Chr. 1025 ; P. 157, 18. Wearð swíðe stranglic gefeoht on bá halfe, 1066; P. 199, 13. (7) [i]one of the parties to a transaction, dispute,[/i] &c.:-- Gán twégen menn of ǽgðre healfe, Ll. Th. i. 226, 19, 20. Gerǽdden þá witan on ǽgðer halfe &thorn-bar; man yfeles geswác, and geaf se cyng his freóndscipe on ǽgðre healfe, Chr. 1048; P. 174, 17-19. Man freóndscipe gefæstnode mid wædde on ǽgðere healfe, 1014; P. 145, 11. Hergodon hí on heora healfe and Cnut on his, 1016; P. 147, 16. Beó on náðre healfe ná má manna þonne .xii., Ll. Th. i. 212, 7. Hié getrúwedon on twá healfe frioðuwǽre, B. 1095: 1305: 2063. (8) [i]behalf, account :[/i]-- Swá oft swá þá óþre hergas út fóron, þonne fóron hié oþþe mid oþþe on heora healfe on, Chr. 894; P. 84, 22. [b]II.[/b] [i]side, quarter, direction :[/i]-- Ðæt hé ne ðyrfe an náne healfe anbúgan tó nánum synlicum luste. Past. 83, 15. Ne léten hié nó hié on ǽlce healfe gebígean [i]nequaquam eos per tot varietatis latera mutabilitatis aura versaret,[/i] 306, 4. Ða spréce nǽnig mon on nǽnge óðre halfe oncaerrende sié nymne suǽ þis gewrit hafað, C. D. B. i. 446, 13. Þú ondrǽdan ne þearft on þá healfe ([i]in that quarter,[/i] i.e, from Grendel) aldorbealu eorlum. B. 1675. Þeódbealu on þreó healfa. Án is þára þæt hý him yrmða tó fela andweard seóð . . . , Cri. 1268. Weras þeahtedon on healfa gehwǽr, sume hyder sume þyder [i]they considered the matter on all sides,[/i] El. 548. \[[i]Goth.[/i] halba: [i]O. Sax.[/i] hal&b-bar;a: [i]O. Frs.[/i] halve: [i]O. H. Ger.[/i] halba: [i]Icel.[/i] hálfa.\] v. eást-, fæderen-, módor-, norþ-, sǽ-, spere-, spinel-, súþ-, út-, wǽpned-, west-, wíf-healf.[/m]
healf
	[m1][b]healf[/b] [i]a half. See next word.[/i][/m]
healf
	[m1][b]healf[/b]; [i]adj. Add:[/i] [b]A.[/b] as adj. [b]I.[/b] (1) immediately preceding a substantive. (a) denoting the thing which is halved :-- Án healf tún . . . healfne tún, C. D. ii. 66, 29-30. Healf wer ætfealð, Ll. Th. i. 354, 21. Þolige hé healfe weres, 398, 5: 254, 15. Be healfan were gyldan, Ll. Th. i. 354, 19: 408, 20. Tó healfre híde, 188, 1. Forgielde þone wífman fullan gielde and &thorn-bar; bearn healfan gelde, 68, 2, Be healfum wurðe, 208, 24. Gebycgan mid halfe weorðe, C. D. ii. 120, 28. Healfne bannuc [i]buccellam semiplenam,[/i] An. Ox. 2402. Healfne leód, Ll. Th. i. 8, 7: 22, 4, 6. Twelf tída and lytle máre þonne áne healfe tide, Lch. iii. 258, 20: Angl. viii. 298, 17. Healfe híde landes, C. D. iv. 136, 32. Healf gear, Chr. 901; P. 93, 1. Healf pund. Ll. Th. i. 258, 18. On ðone healfan æccr, C. D. iii. 437, 21: iv. 300, 10. Twǽgen healfa hláfas ic bróhte, Hml. S. 23 b, 518. Þreo healfe elne, Ll. Th. i. 212, 2. (a α) with pronoun :-- Gif hit biscepsunu sié, sié be healfum þám, Ll. Th. i. 150, 20. Sé be hine gefó and gegange healfne hine áge, 42, 18. (b) denoting one of the parts into which the division is made, healf dǽl a [i]half:[/i] -- Hió hire folc on tú tóðǽlde . . . Hió mid þǽm healfan dǽle beforan þǽm cyninge farende wæs . . . and se healfa dǽl wæs Círuse æfter fylgende, Ors. 2, 4; S. 76, 25-30. Geteald tó healfan dǽle middaneardes, Hml. Th. i. 68, 35. Hé sealde healfne dǽl þám þearfan, and þone healfan dǽl hé dyde on his hricg, Hml. S. 31, 70 ; Ll. Th. i. 228, 20. (2) following a substantive :-- Hec sunt prata . . . stocméd healf, C. D. ii. 65, 26. Ðonne seó eahteoðe tíd bið healf ágán [i]mediante octava hora,[/i] R. Ben. 73, 15. Þyringas and Begware healfe, Ors. 1, 1; S. 16, 11. (2 a) following a pronoun :-- Gif hió ([i]the hand[/i]) healf onweg fleóge, Ll. Th. i. 98, 9. Sié hit healf forgifen, 64, 22. Þám ágende hine man healfne ágelde, 42, 22. Gesette hé .cxx. scitt UNCERTAIN . Dǽle hé &thorn-bar; healf ([i]half of it[/i]) in þá scíre þe hé ǽr folgode, healf in þá þe hé on cymð, 86, 6. Asmeáge hwæt his biglifen sý, and dǽle &thorn-bar; healf on ælmyssan ([i]dimidium in eleemosynas distribuat[/i]), ii. 134, 31. Mid þǽm miclan wðlbryne monncwealmes . . . hié healfe belifene wurdon, Ors. 2, 9; S. 86, 25. Man ne mihte macian hí healfe úp, Hml. S. 21, 434. (3) where the adj. (a) precedes a substantive with demonstrative or defining words :-- Nú ys healfe (healf? [i]or can[/i] healfe [i]be taken as adverb qualifying[/i] fornumen ?) hire líchama mid hreófnisse fornumen [i]ecce jam medium carnis ejus devoratum est lepra,[/i] Num. 12, 12. Ic gean healfes ðæs landes, C. D. iv. 300, 6, 28. Be healfre þǽre bóte, Ll. Th. i. 70, 1. Genim healfe þá sealfe, Lch. ii. 78, 16. Hé nam healf ðæt blód ([i]dimidiam partem sanguinis[/i]). Ex. 24, 6. Hé behét þám apostole healf his ríce, Hml. Th. ii. 476, 21. Hé áge healf &thorn-bar; wíte, Ll. Th. i. 40, 2. (b) follows the substantive :-- Þá &thorn-bar; weorc þǽre cyricean húhugu healf ([i]or adv.[/i] ?) wæs geworht [i]cum opus ad medium ferme esset perductum,[/i] Bd. 3, 8; Sch. 225, 10. Is &thorn-bar; land æt Snócescumbe healf þæs cinges, healf uncer Brentinges, C. D. ii. 250, 23. On þám fíftan dǽle healfum, Bt. 18, 1; F. 62, 23, Ealne þysne middangeard . . . healfne, Ors. 1, 1; S. 8, 9. Ðet land healf and healfne tún, C. D. ii. 66, 30. (4) preceding a relative clause :-- Agustus ádráf of Rómebyrig healfe þe þǽrbinnan wǽron, Ors. 6, 1 ; S. 254, 16. [b]II.[/b] used with ordinal numerals where a half unit is to be expressed. (1) where the cardinal number for the units is @bt_d0520 given :-- Ðá hé on þǽre mǽgþe twá gér and þridde healf (twa geár and ðrydde healf geár, [i]v. l.[/i]) þá cyricean rehte [i]cum in illa provincia duobus annis ac dimidio ecclesiam rexisset,[/i] Bd. 4, 3 ; Sch. 351, 13. (2) generally the cardinal is not given :-- Duas possessiunculas et tertiam dimediam, id est in nostra loquella ðridda half haga, C. D. i. 243, 13. Underwed &thorn-bar; sý þæs orfes oþer healf weorð, Ll. Th. i. 352, 9. Ðæt wǽre óðer healf hund M ofslagen þára féðena [i]peditum centum quadraginta millia trecenti et triginta, Ors.[/i] 3, 10; S. 138. 16. Þæs gehorsedan heres fífte healf M [i]equitum quatuor millia ducenti,[/i] 3, 9; S. 124, 12. Cuóm feórðe healf hund scipa, Chr. 851; P. 64, 17. Sé þe hæbbe þreó hída tǽcne óðres healfes \[hýdes gesettes\], Ll. Th. i. 144, 11. On óðerre healfre míle fæce [i]unius ferme miliarii et dimidii spatio,[/i] Bd. 5, 2 ; Sch. 556, 5. Tó ðriddan healfan geáre, Hml. S. 6, 300. Óþerne healfne pening gewege, Lch. ii. 288, 8. Óðre healfe elne, Ll. Th. i. 212, 2. Hé heóld þridde healf geár bísdóm, Chr. 931; P. 106, 2 : 946; P. 112, 2. : Hiera mon áhéng fífte healf hund [i]quadringenti et quinquaginta servi in crucem acti.[/i] Ors. 5, 3; S. 222, 30. [b]III.[/b] as a measure of degree :-- Se áð sceal bión healf be húslgengum, Ll. Th. i. 112, 4. [b]IV.[/b] where no substantive precedes or follows the adj. (1) where a substantive may be supplied from the context :-- Gif Wylisc mon hæbbe híde londes. . . gif hé hæbbe healfes (cf. 144, 11. v. [b]II.[/b] 2 [i]supra[/i]) (healfe, [i]v. l.[/i]), Ll. Th. i. 122, 10. Þæt hié him óðer flet gerýmdon, healle and heáhsetl, þæt hié healfre geweald ágan móston, B. 1087. Hé wolde hýðan eal heofona ríce and him ðǽr on healfum \[ríxian\]. Sal. 454. (2) where a substantive may be inferred from the 'context. Cf. [b]I.[/b] l b :-- Saluie, rude be healfan (dǽle) þǽre saluian, Lch. ii. 292, 17. Tódǽle man þá eahta dǽlas on twá, and fó se landhláford tó healfum, tó healfum se bisceop, Ll. Th. i. 264, 4: 342, 19: 228, 18. Tó healfan, 268, 20: 274, 31. Gielde hé hine þriddan dǽle. Gif mon spere selle, healfne. Gif hé horses onlǽne, ealne hé hine gylde, 120, 14. Gielden þá mǽgas þæs weres þriddan dǽl . . . Gif hé mǽgas náge, gieldan þá gegildan healfne (dǽl weres? [i]or[/i] wer?), for healfne hé fleó, 78, 24. Gíelde mon healfne cyninge, healfne þám gegildan, 80, 3. Swylce ic tódǽle ǽnne penig on twá, þonne hæbbe ic healfne, and mín cleric healfne, and mín dǽl byð [i]semis,[/i] and his [i]semis,[/i] Angl. viii. 335, 28. [b]V.[/b] adverbial use of instrumental. Cf. micle :-- Þynceð þegna gehwelcum huniges bíbreád healfe þý swétre, Met. 12, 9. [b]B.[/b] substantive, [i]a half:[/i] -- Healf [i]medium[/i] (hanc vestem findí placuit . . . servatur [i]medium[/i] signi index), An. Ox. 32, 12. Gif mon hæbbe híde londes . . . Gif hé hæbbe healfes (healfe, [i]v. l.; but see[/i] [b]IV.[/b] 1), Ll. Th. i. 122, 10. Þǽ ásweóll him se líchama ofer healf fram þám lendenum oþ þá fét [i]tumore dimidia pars corporis ipsius a lumbis tenus planta turgescens,[/i] Guth. Gr. 153, 12. Þæt hig bringan melwes þone teóðan dǽl þæs gemetes þe man nemð ephi, healf ǽr undern, healfe ofer undern ([i]medium ejus mane, et medium ejus vespere[/i]), Lev. 6, 20. Gif hé hæbbe ealle on fóðre tó ágifanne, ágife ealle: gif hé næbbe, ágife healf on fódre, healfe (healf, [i]v. l.)[/i] on óðrum ceápe ([i]dimidium in annona, dimidium in alio captali[/i]), Ll. Lbmn. 116, 14. Ðáh sé á half ríces mínes [i]licet demedium regni mei,[/i] Mk. L. 6, 23. Half (hlaf, R.) gódra mínra ic sello ðorfendum [i]demedium bonorum meorum do pauperibus,[/i] Lk. L. 19, 8. Gif mon elþeódigne ofsleá se cyning áh twǽdne dǽl weres, þriddan dǽl sunu oþþe mǽgas. Gif hé mǽgleás sié, healf kyningc, healf se gesíð, Ll. Th. i. 116, 16. Geselle .cxx. sci&l-bar;&l-bar; UNCERTAIN , healf ([i]dimidium[/i]) cyninge, healf biscepe, 66, 17 : 296, 8 : 294, 8, 9. Half, 258, 12, 17. Gelde healf, 20, 3.[/m]
healf
	[m1][b]healf[/b]; [i]adv. Half :[/i]-- Healf man and healf hors [i]centaurus[/i] vel [i]ippocentaurus,[/i] healf mann and healf assa [i]onocentaurus,[/i] Wrt. Voc. i. 17, 39, 40. Þæt ([i]the Minotaur[/i]) wæs healf mon, healf leó [i]Minotauro, utrum fero homini, an humanae bestiae aptius dicam nescio,[/i] Ors. 1. 8; S. 42, 29. Centauri, þæt sindon healf hors, healf menn [i]equites veluti unum corpus equorum et hominum viderentur,[/i] S. 44, 1. [i]See the following compounds.[/i][/m]
healf-brocan
	[m1][b]healf-brocan[/b]; [i]adj. Half-broken :[/i]-- Þam sticcum healfbrocenra ísa [i]semifractarum crustis glacierum,[/i] Bd. 5, 12 ; Sch. 633, 9.[/m]
healf-clungen
	[m1][b]healf-clungen[/b]; [i]adj. Half-frozen :[/i]-- Halbclungni (half-) [i]semigelato,[/i] Txts. 96, 931.[/m]
healf-cwic
	[m1][b]healf-cwic[/b]. [i]Add :[/i]-- For þæm slege hé feóll ádúne, and hine man healfcwicne (-cwicc-, [i]v. l.[/i]) upp áhóf ([i]semivivus levatus est[/i]), Gr. D. 63, 1. Healfcwice [i]seminecem,[/i] An. Ox. 17, 46.[/m]
healfe
	[m1][b]healfe[/b] [i]adv.[/i] (?) v. healf; [i]adj.[/i] [b]A. I.[/b] 3 a.[/m]
healf-fers
	[m1][b]healf-fers[/b] [i]glosses[/i] emistichium, Hpt. 31, 10, 203.[/m]
healf-féþe
	[m1][b]healf-féþe[/b] ; [i]adj. Half-lame :[/i]-- Healfféþe [i]semipes,[/i] Germ. 396, 150.[/m]
healf-freó
	[m1][b]healf-freó[/b]; [i]adj. Half-free :[/i]-- Hwílum be freótmen, hwílum be healftreón, Wlfst. 171, 4 note.[/m]
healf-gemet
	[m1][b]healf-gemet[/b] [i]glosses[/i] diametra, Hpt. 31, 10, 199.[/m]
healf-hár
	[m1][b]healf-hár[/b]; [i]adj. Half-grey :[/i]-- Healfhár [i]semicanus,[/i] fulhár [i]canus[/i] (omitted after) Wrt. Voc. i. 45, 34. v. Angl. viii. 451.[/m]
healf-híd
	[m1][b]healf-híd[/b], e; [i]f. A half-hide :[/i]-- Gif hé ne bið bútan tó healfhýda (healfre híde, [i]v. l.[/i]) gerysen, Ll. Th. i. 188, 16.[/m]
healf-mearc
	[m1][b]healf-mearc[/b], es; [i]n.[/i] [i]A half-mark :[/i]-- Hé hæfð geboht healfe híde landes mid healfmarce goldes and mid áne punde seolfres and twégan óran, C. D. iv. 136, 34. Fylste ǽlc gegylda he\[alf\]mearc tó fylste, Cht. Th. 611, 32. Ic an míne láuedy halfmarc goldes, C. D. iv. 308, 2 : Cht. Th. 573, 13. Tó .viii. healfmarcum ásodenes goldes, Ll. Th. i. 154, 1. Gylde .xxx. sci&l-bar;&l-bar; UNCERTAIN . mid Englum and mid Denum þreó healfmarc (cf. ii. 292, 12), 168, 10. Gilde heora ǽlc .vi. healfmarc, 298, 5, 8: ii. 298, 4, 12. .x. healfmarc, 2. ¶ the following seem anomalous in form or construction:-- Béte man &thorn-bar; æt deádum menn mid .vi. healfmarce, and æt cwicon mid .xii. óran, Ll. Th. i. 292, 10. Heora ǽlc sylle .vi. healfmarc wedd, 294, 7. Æt cynges spǽce lecge man . vi. healfmarc wedd, and æt eorles .xii. óran wedd, and æt ǽlcum þegene .vi. óran wedd, 296, 25.[/m]
healf-nacod
	[m1][b]healf-nacod[/b]; [i]adj. Half-naked :[/i]-- Gesáwon wé mennisice UNCERTAIN men feá healfnacode ([i]seminudos[/i]), Nar. 10, 16.[/m]
healfpenig-wurþ
	[m1][b]healfpenig-wurþ[/b]. [i]Add:[/i] -- Healfpeningwurð wexes tó candelmæssan, Wlfst, 117, 1.[/m]
healf-rúh
	[m1][b]healf-rúh[/b]; [i]adj. Half-rough[/i] :-- Án healfrúh tæppet [i]sipla,[/i] Wrt. Voc. i. 40, 35.[/m]
healf-scyldig
	[m1][b]healf-scyldig[/b]; [i]adj. Half-guilty :[/i]-- Healfscyldig [i]temeson, medius sons,[/i] Hpt. 31, 12, 251.[/m]
healf-sester
	[m1][b]healf-sester[/b], es; [i]m. A half-sester[/i] :-- Healfsester [i]mine,[/i] Wrt. Voc. ii. 56, 1.[/m]
healf-sinewealt
	[m1][b]healf-sinewealt[/b]; [i]adj. Half-round :[/i]-- Healfsinewealt [i]semirotundum,[/i] Wrt. Voc. i. 55, 20.[/m]
healf-slǽpende
	[m1][b]healf-slǽpende[/b]. [i]Add:[/i] -- Him þúhte on healfslǽpendon líchoman, ná eallinga swylce on swefne, Vis. Lfc. 3.[/m]
healfunga
	[m1][b]healfunga[/b]. [i]Add:[/i] I. [i]from the side, indirectly :[/i] -- Hit is nyttre ðæt ðæt him mon on tǽlan wille, ðæt hit mon healfunga sprece, swelce hit mon hwón gehríne [i]major profectus adducitur, si hoc, quod in eis reprehenditur, quasi ex latere tangatur,[/i] Past. 207, 7. Ðæt wé him sume opene scylde healfunga oðwiéten, ðæt hié for ðǽm scamige [i]si culpae manifestioris UNCERTAIN ex latere requisitae improperio confunduntur,[/i] 209, 22. [b]II.[/b] [i]slightly, to some extent, half :[/i]-- Geseah hé hwǽr þá weorcstánas lágon ofer eall þǽr onbútan, and hé healfunga þæs wundrode, þeáh ná swíðe embe &thorn-bar; ne smeáde, Hml. S. 23, 491. \[v. [i]N. E. D.[/i] halfing.\] Cf. eallunga.[/m]
healf-weard
	[m1][b]healf-weard[/b]. [i]Dele, and see[/i] hláf-weard.[/m]
healf-weg
	[m1][b]healf-weg[/b], es; [i]m. Half-way, a point equidistant from two extremes :[/i]-- Ægelríc æt healfwege, C. D. iv. 234, 3.[/m]
healf-wudu
	[m1][b]healf-wudu[/b]. [i]Add:[/i] \[Widebalme i. halue wude, Wrt. Voc. i. 140, 66.\][/m]
healh
	[m1][b]healh[/b]. [i]Add:[/i] [b]I.[/b] [i]a corner, an angle,[/i] v. healhiht :-- Ǽlc wág bið gebiéged twiefeald on ðǽm heale [i]duplex semper est in angulis paries,[/i] Past. 245, 13. Gemétte hé hine hleonian on þám hale his cyrcan wið þám weófode [i]invenit eum recumbentem in angulo oratorii sui contra altare,[/i] Guth. Gr. 163, 50. Hé gefeall him in ánan heale and . . . slǽp, Vis. Lfc. 37. [b]II.[/b] [i]a retired[/i] or [i]secret place, cave, closet, recess :[/i]-- Oð ðá ýtemestan helle heala\[s?\] [i]to the most remote of hell's recesses[/i]; ad inferni nouissima, Ps. L. fol. 193 a, 5. Swá hwelp leóna eardiende on halum ([i]in abditis[/i]), Ps. Spl. 16, 13. On þýstrum healum (scræfum, Dóm. L. 139) þissere worulde [i]tenebrosis in antris,[/i] Wlfst. 138, 1. Healum [i]cubilibus,[/i] Germ. 402, 54. [b]III.[/b] [i]a bay:[/i] -- Strénæs hale (alch, halch, [i]v. ll.[/i]) [i]quod interpretatur sinus fari,[/i] Txts. 140, 210. Streánes halh, 200. In streánæs halæ (h&e-hook;l&e-hook;, hale, [i]v. ll.[/i]), 147, 378. [b]IV.[/b] the word occurs not infrequently in the charters, and in the single instance where it appears to be explained it seems to mean [i]a stony slope: In quoddam petrosum clivum et ex eo[/i] Baldwines healh [i]appellatur,[/i] Txts. 427, 8. (1) qualified by an adj. :-- On þone sídan healh; of þám sídan heale á be þám héhhylte, C. D. B. iii. 517, 36. (2) with gen., or as second part of a compound. (a) gen. of person :-- Æt Iddes hale, C. D. i. 315, 22. On Oddan heal; of Oddan heale, v. 270, 8. On Beocces heal, vi. 94, 15. In Puttan ealh, C. D. iii. 383, 20. (b) compounded with names of animals :-- On nédderheal; of nédderheale, C. D. v. 270, 11 : 281, 33. On calfhealas, iii. 385, 31. On horshealgæt, vi. 94, 14. (c) gen. or cpd. of plant-growth :-- On bærheal, of bærheale, C. D. B. ii. 247, 7. Tó hǽðfeldheale, C. D. iii. 131, 8. On braccon heal; of brachan heale, C. D. v. 277, 17. Tó rischeale ; of hrischeale, iii. 79, 9. On hrischalh; of hrischalh, 460, 15. Tó ceaggon heale, v. 262, 8. On brómhalas; of brómhalan, iii. 81, 27. v. wír-heálh. (d) gen. of thing, or uncertain :-- Tó cuntan heale, C. D. B. ii. 246, 33. Innan crypeles heale, 374, 12. On farsthalh; of forsthalh, C. D. iii. 460, 18. On bioton halh; of bioton hale, 24. Tó curdan heale, v. 207, 33. On stenges healh, of stenges heale, C. D. B. iii. 49, 28. On scæccan halh, C. D. iii. 463, 14. Innan cucan healas, 450, 3. Andlang bróces on swyllan healas; of ðan healan, vi. 2, 12. ¶ the word occurs also as the first part of compounds :-- On halhford, C. D. iii. 439, 4: 442, 31. Ond long healhtúnes gemǽres, 436, 27. Æt healhtúne, 294, 21. Æt healtúne, vi. 184, 14: 198, 1. Andlang eá tó healhwere, v. 392, 33. Of ðǽre syrfan tó healwícum, 262, 14. \[v. [i]N. E. D.[/i] hale [i]a corner.[/i]\][/m]
healhiht
	[m1][b]healhiht[/b]; [i]adj. Having many angles :[/i]-- Healhihtum (hælhihtum, Hpt. Gl. 409, 8) [i]angulosis[/i] ([i]cellulis[/i]), An. Ox. 121. v. healh; I.[/m]
heá-lic
	[m1][b]heá-lic[/b]. [i]Add:[/i] [b]I.[/b] local. (1) [i]reaching to a great height, lofty, tall :[/i]-- Heofon is wundorlíce heálic and wíd on ymbhwyrfte; sé gǽð under ðás eorðan ealswá deóp swá bufan, Hex. 10, 1. Man áhéng hí on @bt_d0521 ----------------------------------------------------------------------------- heálicum gealgan, Hml. A. 95, 119. Heálicum sǽnesse [i]edito[/i] ([i]alto[/i]) [i]promontorio,[/i] An. Ox. 576. Heálicne píntreówes bóh [i]procerum pini stipitem[/i] (cf. ǽnne heáhne pínbeám. Hml. Th. ii. 508, 24), 2221. Heálicum boga bígelsum [i]celsis arcuum fornicibus,[/i] 510. Mid heálicum cederbeámum, Hex. 12, 4. (2 ) [i]situated at a great height, high up[/i] :-- Heálic sittende mǽden [i]sublimis residens virgo,[/i] Hy. S. 108, 7. On heálicere héhnysse [i]in alto[/i] ([i]tribunalis[/i]) [i]culmine,[/i] An. Ox. 3454. Hé gewát tó ðan Hǽlende þe hé on heofenan heálicne standende geseah (cf. Video filium hominis stantem a dextris Dei, Acts 7, 56), Hml. Th. i. 48, 7. Heálice heofona heáhnyssa ástígan [i]summa polorum culmina scandere,[/i] Hy. S. 88, 7. [b]II.[/b] of persons. (l) [i]of high rank, position[/i] or [i]dignity[/i] :-- Gedsæf on gehwǽdum forbúge heálic beón gehæfd [i]contentus modicis uitet sublimis haberi,[/i] Wülck. Gl. 257, 33. Heálic [i]atrox[/i] (quasi [i]atrox[/i] regina imperium usurpans, Ald. 10, 29), Hpt. Gl. 422, 21. Ðe is leófre on ðisum wácum scræfum ðonne ðú on healle heálic biscop sitte, Hml. Th. ii. 146, 28. Uton wé þus heálices and ðus foremǽres mundboran láre folgian, Bl. H. 169, 17. Stefn heálices fæderes [i]vox excelsi Patris,[/i] Hy. S. 49, 7. Hí ðone Hǽlend wurðodon and nǽnne óðerne swá heálicne ne tealdon, Hml. S. 11, 97. Ðá yfelan ([i]Venus[/i]) wurðiað þá hǽðenan for heálice fǽmnan, Wlfst. 107, 17. (2) [i]of noble qualities[/i] :-- Geearnungum heálic [i]meritis celsus,[/i] Hy. S. 104, 15. [b]III.[/b] of material things, (l) [i]of superior kind, of high class[/i] or [i]degree[/i] :-- Gif hé gesóhte heálicne heáfodstede, Ll. Th. i. 330, 15. (2) [i]of excellent quality, precious[/i] (stone) :-- For heálicum gymstánum, Hml. S. 20, 60. Se heofon is betera and heálicra and fægerra ðonne eall his innung. Bt. 32, 2; F. 116, 10. [b]IV.[/b] of non-material things, (l) [i]reaching a high degree,[/i] (a) of the voice, [i]elevated, raised, loud[/i] (v. heálíce; [b]IIIa.[/b] ) :-- Þá hǽþenan clypodon mid heálicre stemne, Hml. S. 31, 1031. (b) [i]high[/i] in respect to worth, dignity, etc. :-- Heálic héþ [i]edita[/i] ([i]pudi-citiae[/i]) [i]proceritas,[/i] An. Ox. 1698. Heálic wyrþment, synderlic gifu [i]prerogatiua,[/i] UNCERTAIN i. [i]excellentia,[/i] 2572. On heálicere héhnysse &l-bar; geþinþe [i]edito[/i] (i. [i]alto[/i]) [i]fastigio,[/i] 929: [i]precelso,[/i] UNCERTAIN 4407. Sum heálic gód [i]quandam claritudinem,[/i] Bt. 24, 3; F. 82, 23. Þú forsihst ðone heálican wurðmynt (gloriam mundi), Hml. Th. ii. 146, 27. Abel hæfde þreó heálice mihta ([i]tria maxima justitiae praeconia[/i]), Angl. vii. 8, 78. (c) of feeling, condition, [i]profound, intense, extreme[/i] :-- Sý heálic swige æt þǽm gereorde [i]summum fiat silentium ad mensam,[/i] R. Ben. 62, 13. Heálicra mildheortnysse [i]summe clementiae,[/i] Hy. S. 29, 7. Mid heálicum geþylde, Hml. A. 21, 176. Mid heálicere gecneordnisse, Ælfc. T. Grn. 16, 46. Hié hæfdon miccle lufan and eác heálico ondrysnu, Bl. H. 205, 8. (d) as an epithet of what is evil, [i]deep[/i] guilt, [i]grievous[/i] sin, [i]profound[/i] error :-- Nis nán leahter swá heálic &thorn-bar; man ne mæg gebétan, Hml. S. 12, 157. On þám heálicon gedwylde þæt hí swá fúle \[men\] him tó godum gecuran, Wlfst. 107, 24. On ðæt heálice gedwyld, Sal. K. p. 123, 106. Hí þǽr heálicne on hryre gefremedan [i]multiplicata est in eis ruina,[/i] Ps. Th. 105, 23. Wið eallum þǽm heálicum synnum, Bl. N. 7. Þurh heálice misdǽda, Ll. UNCERTAIN Th. i. 404, 1. (2) [i]of a high degree of excellence, noble, excellent[/i] :-- Heálic lár [i]praecipuum documentum,[/i] Hpt. Gl. 455, 27 : Wrt. Voc. ii. 66, 19. Þæt is heálic dæg, béntíd brému, Men. 74: 37. Þæt is heálic rǽd monna gehwylcum, Cri. 430. Mid heálicum ealdordóme [i]authentica auctoritate.[/i] An. Ox. 2597. Mid heálicere [i]superna[/i] ([i]potestate[/i]), 3531. Heálicre gife [i]charismate[/i], Wrt. Voc. ii. 23, 25. Heálice synde\[r\]gife [i]felix priuilegium,[/i] An. Ox. 2588. Heálicum [i]eximia, nobilia, insignia,[/i] Wrt. Voc. ii. 145, 5. Þá heálican gewyrhto Sce UNCERTAIN Ióhannes, Bl. H. 167, 5. \[v. [i]N. E. D.[/i] highly. [i]O. H. Ger.[/i] hóh-lih [i]sublimis: Icel.[/i] há-ligr.\][/m]
heá-líce
	[m1][b]heá-líce[/b]. [i]Add:[/i] [b]I.[/b] in a local sense, [i]on high[/i] :-- Pilatus ásette ðis gewrit to ðǽre róde bufon Crístes heáfde heálíce, Hml. Th. ii. 254, 27. Stód se earming ætforan þám deófle þǽr hé heálíce sæt, Hml. S. 3, 372. Se wítga cwæð þæt áhæfen wǽren heálíce upp sunne and móna, Cri. 693. [b]II.[/b] [i]in[/i] or [i]to a high position[/i] or [i]rank[/i] :-- Se fæder þóhte hwám hé hí ([i]his daughter[/i]) mihte heálícost forgifan, Ap. Th. 1. 13. [b]II a.[/b] [i]specially[/i] :-- Heálícust on tíde gebedes [i]precipue in tempore orationis,[/i] Scint. 36, 16. [b]III.[/b] [i]in[/i] or [i]to a high degree[/i] or [i]extent, greatly, extremely[/i] :-- Ealle mægene hergan heálíce, Cri. 383. Swá swá heálicor ic geswu\[telige\] [i]ut ahius pandam,[/i] An. Ox. 5058. Hit nis gít se tíma &thorn-bar; ic þé heálícor mæge onbryrdan [i]firmioribus remediis nondum tempus est,[/i] Bt. 5, 3; F. 14, 14. [b]IIIa.[/b] [i]with elevated voice[/i] :-- Seraphines cynn unáþreótendum þrymmum singað ful heálíce ([i]or under[/i] [b]IV[/b] P UNCERTAIN [i]but see[/i] heálic; [b]IV.[/b] l a) hlúdan stefne fægre, Cri. 389. [b]IV.[/b] [i]with high quality, nobly[/i] :-- Hé bið geniéd mid ðǽm folgoðe ðæt hé sceal heálíce sprecan [i]loci sui necessitate exigitur summa dicere,[/i] Past. 81, 6. [b]IV[/b] a. of workmanship, [i]with perfect workmanship, elaborately[/i] :-- Heofon ongeat hwá hine heálíce torhtne getremede tungolgimmum, Cri. 1150. \[v. [i]N. E. D.[/i] highly; [i]adv.[/i]\][/m]
heálicness
	[m1][b]heálicness[/b]. [i]Add:[/i] [b]I.[/b] in a local sense :-- Heálicnysse [i]conum[/i] (ut pyrae cacumina sphaerae apicem triginta cubitis in [i]conum[/i] praecellerent, Ald. 48, 26), An. Ox. 3529. [b]II.[/b] of rank, dignity, etc. :-- Eálá &thorn-bar; swá mycel heálicnys swilces weres ús þeówode, Hml. S. 30, 281.[/m]
heall
	[m1][b]heall[/b]. [i]Add:[/i] [b]I.[/b] [i]a large room forming part of the residence of a great man, in which the social, public life of the household is carried on[/i] :-- Hús [i]domus,[/i] heall [i]aulea,[/i] cavertún [i]vestibulum,[/i] Wrt. Voc. i. 289, 82 : ii. 8, 66. Hwearf þá tó healle . . . þæt hé ofer his ealdre gestód, ábeád for þǽre duguðe deóp ǽrende, Az. 166. Swá swá ǽlces cynges háma ; beóð sume on búre, sume on healle, sume on ódene, Solil. H. 44, 19. Cyning sceal on healle beágas dǽlan (cf. B. 1020 sqq. ), Gn. C. 28: Rä. UNCERTAIN 56, 13. 'Miht þú mé árǽran on Rómánisce wísan cynelice gebytlu ? . . . Hé cwæð &thorn-bar; hé wolde wyrcan þá healle . . . and þá óþre gebytlu bæftan UNCERTAIN þǽre healle . . . twelf hús tógædere, Hml. S. 36, 91-99. [b]I a.[/b] as the place for meals :-- Swylc þú æt swǽsendum sitte mid ðinum ealdormannum and þegnum on wintertíde, and sié fýr onǽled and þín heall gewyrmed ([i]calido effecto cenaculo[/i]), Bd. 2, 13 ; Sch. 165, 18. Wæs þeós medoheal dreórfáh, UNCERTAIN eal bencþelu blóde bestýmed, heall heorudreóre, B. 487. Healle [i]cenaculi,[/i] An. Ox. 5251. Tó healle gang Healfdenes sunu, wolde self cyning symbel UNCERTAIN þicgan, B. 1009. Wé on bence . . . hæleð on healle, By. 214: Dan. 729. [b]I b.[/b] as a sleeping-place for the retinue, the lord having his separate apartment (cf. Hróðgár gewát út of healle . . . wolde sécan cwén tó gebeddan, B. 663. Hróðgár gewát tó hofe sínum rice tó ræste, 1236. Wæs tó búre Beówulf fetod, 1310) :-- Sigon tó slǽpe . . . þá wæs on healle heardecg UNCERTAIN togen sweord, B. 1288. [b]II.[/b] [i]a residence, habitation of a great man, palace[/i] :-- Þisse healle hornas ne byrnað, Fin. 4: 20. Hé sæt ætforan þǽre healle dura (beforan þǽre healle, [i]v. l.[/i]) [i]residens ante palatium,[/i] Bd. 2, 12 ; Sch. 155, 11. Manege scíran wurdon gedrehte þurh þæs cynges healle geweorc ([i]through work at the king's hall[/i]) þe man on Westmynstre worhte (cf. se cyng . . . his híred innan his níwan gebyttlan æt Westmynstre heóld, 1099; P. 234, 34), Chr. 1097; P. 234, 8. Waes hé tó þǽre fæderlican healle gelǽdd and þǽr gefédd [i]auleis in paternis imbuebatur,[/i] Guth. Gr. 107, 20. Ðé is leófre on ðissum wácum scræfum ðonne ðú on healle heálic biscop sitte ([i]Bede's Latin is[/i]: Tui claustra deserti huic gradui ([i]the episcopal[/i]) praefers), Hml. Th. ii. 146, 28. Úre Scyppend . . . his gecorenan on þisum middanearde geágnað swá swá hláford his híred on his healle, 72, 29. Þá eóde heó ([i]queen Alexandria[/i]) on hire palatium, &thorn-bar; is on hire healle, Shrn. 75, 25: An. Ox. 4368. Ásettan healle hróffæste (cf. fæst hús timbrian, Bt. 12 ; F. 36, 10) [i]perennem ponere sedem,[/i] Met. 7, 6: 11. Gif mon on níwne weall unádrúgodne micelne hróf and hefigne onsett, ðonne ne timbreð hé nó healle ac hryre ([i]non habitaculum, sed ruina fabricatur[/i]), Past. 383, 33. Se Hǽlend cóm intó þæs ealdres healle ([i]in domum principis[/i]), Mt. 9, 23: Sal. 380. [b]II a.[/b] figuratively :-- Wel þé geríseð þæt þú heáfod sié healle mǽrre. Cri. 4. [b]III.[/b] [i]an official building,[/i] (l) [i]a building for worship, a temple[/i] :-- Wearðiað Dryhten in halle ðǽre hálgan his [i]adorate Dominum in aula sancta ejus,[/i] Ps. Srt. 28, 2. (2) [i]a building for legal business, a court of law[/i] :-- In ðæs giroefa halle &l-bar; mótern (on &thorn-bar; dómern, W. S. ) [i]in praetorium,[/i] Jn. L. R. 18, 28. v. gegild-, heáh-, heofon-heall.[/m]
heall
	[m1][b]heall[/b], es; [i]m. A stone, rock[/i] :-- Þám strengestan(-e, MS.) stáne, healle [i]robustissim UNCERTAIN petre[/i] (cf. Mt. 7, 24), An. Ox. 4111. ¶ in place names, as the name of a person. Cf. [i]Icel.[/i] Hallr :-- In halles burge, C. D. iii. 377, 24. Heallingwara mearc wið Halles meres, 400, 27. In locum qui dicitur halles meri, 386, 24. Cf. In loco ubi nominatur Hallingas, i. 194, 15 ([i]the last two passages are parts of the same charter[/i]). De Heallingan, 264, 11. Hallinga homme, weallan, iii. 389, 7, 19 ([i]the last three occur in the same charter, which refers to[/i] Halhagan). \[[i]Goth.[/i] hallus [i]petra : Icel.[/i] hallr [i]a rock, boulder.[/i]\] The word is used also as a proper name. v. heal-stán.[/m]
heall-ærn, -gamen
	[m1][b]heall-ærn, -gamen[/b]. v. heal-ærn, -gamen [i]in Dict.[/i][/m]
heall-hálgung
	[m1][b]heall-hálgung[/b] (P), UNCERTAIN e; [i]f. Celebration of rites in a hall[/i] ([i]?[/i]), [i]Bacchanalian rites[/i] :-- Geld, haealhálgung [i]ceremoniae[/i] (cf. [i]ceremoniae,[/i] i. [i]ritus sacrificandi[/i] geld, Wülck. Gl. 202, 27), g. [i]orgia,[/i] Wrt. Voc. i. 28, 54,[/m]
heal-lic
	[m1][b]heal-lic[/b].. [i]For[/i] 'Cot. 194, Lye' [i]substitute[/i] :-- Tó heallicum geseton [i]ad palatinas zetas,[/i] An. Ox. 2996. Ðá heallican seld, Wrt. Voc. ii. 81, 23. Þá heallican [i]palatinas[/i] ([i]infulas[/i]), An. Ox. 4622.[/m]
heall-reced, -sittende
	[m1][b]heall-reced, -sittende[/b]. v. heal-reced, -sittende [i]in Dict.[/i] : [b]heall-stán.[/b] v. heal-stán: [b]heall-þegen, -wudu.[/b] v. heal-þegen, -wudu [i]in Dict.[/i][/m]
healm
	[m1][b]healm[/b]. [i]For[/i] [b]II[/b] [i]substitute[/i] [b]I a[/b] [i]below, and add:[/i] [b]I.[/b] in a collective sense, [i]stubble, straw[/i] :-- Hég [i]foenum,[/i] healm [i]stipula,[/i] Wrt. Voc. i. 289, 46. Healm [i]stramen spicarum,[/i] ii. 137, 48. Swá hwylc man swá ofer þisne staþol seteð . . . híg oððe healm ([i]stipulam[/i]) . . . þeáh þe &thorn-bar; híg and &thorn-bar; healm forbyrne, Gr. D. 328, 23-27. Wið liðseáwe, genim bereu UNCERTAIN healm, Lch. ii. 134, 2. Sete hié swé swé halm ([i]stipulam[/i]) biforan onsiéne windes, Ps. Srt. 82, 14: ii. p. 187, 26. Ðæt halm [i]paleas,[/i] Lk. R. 3, 17. [b]Ia.[/b] [i]stubble[/i] as representing the arable land from which a crop has been gathered :-- Ciricsceat mon sceal ágifan tó ðám healme and tó ðám heorðe ([i]according to the amount of cultivated arable land and to the kind of house.[/i] But the old Latin version has: A culmine et mansione) ðe se mon on bíþ UNCERTAIN tó middum wintra, Ll. Th. i. 140, 13. [b]II.[/b] [i]a straw, stalk[/i] :-- Eár [i]spica,[/i] egla [i]arista,[/i] healm [i]culmus,[/i] codd [i]folliculus,[/i] Wrt. Voc. i. 38, 49: 67, 36. Healm [i]vel[/i] stela [i]culmus,[/i] ii. 137, 48. Ðá halm geberned [i]paleas comburet,[/i] Lk. L. 3, 17. Ða halmas, Mt. L. 3, 12. v. bere-, hwǽ-healm. @bt_d0522[/m]
healm-streáw
	[m1][b]healm-streáw[/b]. [i]Add:[/i] \[[i]Icel.[/i] hálm-strá.\][/m]
healoc
	[m1][b]healoc[/b]. [i]Substitute:[/i] healoc, healc, es; [i]m.[/i] \[[i]diminutive[/i] of healh. Cf. holoc\] [i]A little corner[/i] or [i]recess, concavity :[/i]-- Hér sint tacn áheardodre lifre ge on þám læppum and healocum and filmenum, Lch. ii. 204, 5. On ðám liferbylum and læppum þe on þám liferholum and healcum (GREEK), 20. On þǽre lifre healcum and holocum, 206, 7. \[v. [i]N. E. D.[/i] halke.\] Cf. hilc.[/m]
healre
	[m1][b]healre[/b] ? :-- On healre dúne; of healre dúne, Cht. Crw. 4, 25. Tó healre mere; of healre mere, C. D. iii. 79, 1. Cf. In loco siluatici ruris usitato nomine hellere lége, i. 63, 9.[/m]
heals
	[m1][b]heals[/b]. [i]Add:[/i] [b]I.[/b] as part of a person :-- Dyde him of healse hring gyldenne þeóden, B. 2809 : 3017. Cyning þegn be healse genam, 1872. Hire wið. UNCERTAIN halse grápode, 1565. Wiþ healswærce . . . þonne þone heals wærc\[e\], smire ðá þeóh; gif þá þeóh wærce, smire þone heals, Lch. ii. 312, 5-7 : 8. [b]II.[/b] as part of an animal : -- Hals is mín ([i]a badger's[/i]) hwít and heáfod fealo, Rä. 16, 1. ([i]an ox[/i]) beáh hæfde on healse, 71, 11. [b]III.[/b] as part of a thing. Cf. fámig-, wunden-heals [i]as epithets of a ship:[/i] -- Heo ([i]bagpipes[/i]) hafað hyre on healse bróðor síne, Rä. 32, 21. \[v. [i]N. E. D.[/i] halse.\] v. freóls.[/m]
heals-beág
	[m1][b]heals-beág[/b]. [i]Add; a collar[/i] :-- Healsbeága mǽst . . . þone hring hæfde Higelác . . ., B. 1195.[/m]
heals-beorg
	[m1][b]heals-beorg[/b]. [i]For[/i] 'Hpt. . . . 423 ' [i]substitute[/i] :-- Halsbearh [i]thoraca,[/i] i. [i]lorica,[/i] An. Ox. 5021. Healsberga [i]lorica[/i] ([i]spoliatos[/i]), 725. Halsbearga [i]loricam,[/i] 759.[/m]
heáls-bóc
	[m1][b]heáls-bóc[/b]. [i]l.[/i] (?) heals-bóc. v. hálsian, healsian.[/m]
heals-brynige
	[m1][b]heals-brynige[/b], an; [i]f. A gorget, hauberk :[/i]-- Healsbrynige [i]thoraca[/i], An. Ox. 2, 418. \[[i]For the form[/i] brynige cf. [i]Icel.[/i] brynja.\][/m]
healsed
	[m1][b]healsed[/b]. [i]For ' caputium,[/i] Cot. 170, Lye' [i]substitute: capitium,[/i] Wrt. Voc. ii. 87, 57, [i]and add: See next word.[/i][/m]
healseta
	[m1][b]healseta[/b]. [i]Add: The opening in a tunic for the head to pass through, the neck of a tunic.[/i] The Latin of the original narrative is: Evenit ei, ut coluber per caput eius inter tunicam et ventrem irreperet et latus suis morsibus laniaret, Mart. H. 238.[/m]
heals-fæst
	[m1][b]heals-fæst[/b]. [i]Substitute: With unbending neck, defiant, unsubmissive, proud, contemptuous[/i] :-- Hire ([i]Hagar[/i]) mód ástáh þá heó wæs magotimbre eácen worden, ongan æfþancum ágendfreán halsfæst herian (cf. [i]Agar concepisse se videns despexit dominam suam,[/i] Gen. 16, 4), Gen. 2238.[/m]
heals-fang
	[m1][b]heals-fang[/b]. [i]Substitute: A legal payment of varying amount according to the status of a person, to be paid by him as a due or fine, or to be received by him or on his account for injury done to kim,[/i] (1) to be paid as a due :-- Medemra þegna heregeata : hors and his gerǽda and his wǽpn oððe ([i]in[/i] L. H., et suum hal\[s\]fang, 559, 7) his healsfang (halsfangc, [i]v. l.[/i]) on Wessexan, Ll. Lbmn. 358, 14. (2) to be paid as a penalty :-- Gif for godbótan feohbót áríseð, swá swá wise woroldwitan tó steóre gesettan, &thorn-bar; gebyreð . . . for woroldsteóran tó godcundan neódan, hwílum be wíte, hwílum be wergylde, hwílum be halsfange. Ll. Lbmn. 258, § 51. (a) where it is the [i]heals-fang[/i] of the payer :-- Gif fríman an ðane forbodenan tíman \[wyrce\], sió hé healsfange scyldig . . . Gif ceorl búton wífes wísdóme deóflum gelde, hé sié ealra his ǽhtan scyldig and healsfange. Gif bútwú deóflum geldaþ, sión hió healsfange scyldigo and ealra ǽhtan . . . Gif mon his heówum in fæsten flǽsc gefe, frigne ge þeówne halsfange álýse. Ll. Lbmn. 13, 11-21. Gyf freóman freólsdæge wyrce, þonne gebéte &thorn-bar; mid his halsfange (decem solidos persoluat, Inst. Cnut. ), 342, 26. Gyf hláford his þeówan freólsdæge nýde tó weorce . . . gylde lahslit se hláford mid Denum, wíte mid Englum (dominus det halsfang, Inst. Cnut. ), 345, 1. Gyf hwá on leásre gewitnesse openlíce stande . . . gylde hé þám cingce oððe landrícan be healsfange (persoluat regi aut domino terre x solidos, quod Dam uocant halsfang, Inst. Cnut. ), 338, 24. Reddat regi . . . helsfang, 557, 10. (b) where it is the [i]healsfang[/i] of the injured person :-- Gif man æt unlagum man bewǽpnige, forgilde hine be halsfange (x sol. ei emendet, Inst. Cnut.; halsfangium eius emendet, 606, 12); gif hine man gebinde, forgilde be healfan were, 350, 15. ¶It formed the first part of the compensation ([i]wer[/i]) paid to the friends of a slain person, and it is in this connection that most detail is given, the amount, time of payment, and recipients of the [i]healsfang[/i] being stated :-- Twelfhyndes mannes wer is twelf hund scyllinga . . . Gif man ofslægen weorðe, gylde hine man swá hé geboren sý. And riht is ðæt se slaga . . . finde wærborh . . . þonne þæt gedón sý, ðonne rǽre man cyninges munde . . . Of ðǽm dæge on .xxi. nihtan gylde man LXX. sc&l-bar;&l-bar; UNCERTAIN , tó healsfange æt twelfhyndum were. Healsfang gebyreð bearnum, bróðrum and fæderan; ne gebyreð nánum mǽge ðæt feoh búte ðám ðe sý binnan cneówe. Of ðám dæge ðe ðæt healsfang ágolden sý on .xxi. nihtan gylde man ðá manbóte . . . 392, 3-23: 190, 10. Further details concerning the [i]healsfang[/i] in the case of the ceorl may be gained from the laws of Henry I. which show that the [i]healsfang[/i] was part of the wer :-- In omni weregildo debet halsfang primo reddi, sicut were modus erit . . . Qui natus sit ad iiii. libras \[= twihindus homo\] . . . halsfang eius sunt v mar&c-tilde;, que faciunt xii. sol, et vi. den. Si quis ad iiii. UNCERTAIN libras persoluendus occidatur, et ad id res ueniat, ut precio natalis eius componendus sit, primo debent reddi xii. sol. et vi. den. et in wera numerari. Reddantur uero patri uel filio uel fratri . . . et ipsi diuidant inter se. A die qua wera uadiata est in xxi diem debet halsfang reddi, et hoc indiuisum habeant a ceteris . . . reddatur vii sol. et vi d&e-hook;n. UNCERTAIN ad expletionem xx sol. (i. e. [i]the[/i] healsfang ( = 12s. 6d. ) + 7s. 6d. [i]made the first pound[/i]) \[Then three successive pounds were to be paid, making four pounds in all, the amount of the slain man's [i]wer[/i]\], 581, 8-582, 17. According to the laws of William I the widow of a slain man shared (or received) the [i]healsfang,[/i] 498, 499, § 9. \[[i]Heals-fang[/i] means literally the seizing by the neck or throat ([i]collicipium[/i] is the rendering of the word in the old Latin version of Cnut's Laws, Ll. Lbmn. 339, 24: 343, 25). Cf. the passage in Beowulf, where in the description of such an action [i]heals[/i] and [i]fón[/i] are used: Fýrdraca . . . rǽsde on þone rófan, . . . heals ealne ymbeféng biteran bánum, 2691. Its formation may be compared with that of [i]feax-fang[/i] (an action to which the law attached a penalty), a word which with the similar [i]berd-fang[/i] is found in the Frisian laws. In these laws, too, is mentioned the offence of seizing by the [i]hals[/i] (Huaso orem grypt oen syn hals, dat di adema hor ut ner in mey), to which the term [i]heals-fang[/i] might very well have been applied in Old English. As in the Old English legal phraseology the word which denotes an offence denotes also the fine which is to be paid for that offence, [i]healsfang[/i] in the first instance might have denoted the action, then the fine paid for the assault, and then, like [i]wergild,[/i] have come to be regarded as a standard for fines in the case of other offences (cf. first passage under (2) above :-- Hwílum be wergylde, hwílum be halsfange). And it may be noted that in two of the instances where a fine is determined by [i]healsfang[/i] the offences involve violence, unlawful disarming, and manslaughter. [i]Halsfang[/i] occurs in Frisian law, but its meaning is not defined. Richthofen explains it as a 'Menschen- oder Mädchen-raub'. The word occurs in Icelandic, as well as a verb [i]háls-fengja,[/i] meaning respectively [i]an embrace[/i] and [i]to embrace.[/i]\][/m]
heals-gang
	[m1][b]heals-gang[/b], es; [i]m. A tumour in the neck[/i] :-- Halsgang [i]struma,[/i] Wrt. Voc. i. 61, 15. [i]See next word[/i].[/m]
heals-gund
	[m1][b]heals-gund[/b]. [i]Add:[/i] -- Læcedómas wið healsgunde, and þæs lácn hwæðer hé hit sié . . . wið healsgunde, þonne ǽrest onginne se healsgund wésan . . . Wiþ þone ilcan . . . dó on þone gund, Lch. ii. 44, 7-26. Gif se gund biþ onginnende, 46, 3.[/m]
heals-mægeþ
	[m1][b]heals-mægeþ[/b], e; [i]f. Dele[/i] , 'e'; mægeþ [i]is not inflected in the singular.[/i][/m]
heals-mene
	[m1][b]heals-mene[/b]. [i]Add; an ornament for the neck[/i] :-- Brýcð wíf healsmene [i]utitur mulier anabola[/i] ([i]ornamentum muliebre[/i]), Hpt. 31, 7, 91. Healsmyna frætewunge [i]crepundiorum lunulas,[/i] An. Ox. 2203. Halsmenum, sweórbeágum [i]lunulis,[/i] 1188. Menas gimbǽrum heal\[s\]mynurn [i]crepundia[/i] ([i]collo[/i]) [i]gemmiferis lunulis[/i] ([i]pendentia[/i]), 4828.[/m]
heals-ome
	[m1][b]heals-ome[/b]. [i]l.[/i] heals-óme ([i]or[/i] -óman; [i]pl., only plural forms of the simple word seem to occur.[/i] v. -óman), [i]and add :[/i]-- Se man sé ðe biþ on healsóman nime healswyrt.[/m]
heal-stán, healstan(?), helsta
	[m1][b]heal-stán, healstan(?), helsta(?)[/b] \[v. heall [i]a stone.[/i] Cf. [i]Icel.[/i] hellu-steinn [i]a flat stone;[/i] Hall-steinn ([i]a proper name[/i]). Perhaps the word, which seems litele used, occurring only in glosses, may have ceased to be recognized as a compound, and the vowel of the second element may have been shortened. In this case it is possible that [i]healstan[/i] may have been taken for the oblique case of a weak noun [i]healsta[/i] (cf. (?) flán, flá), and this might account for the form [i]helsta,[/i] and the adjective [i]hilsten, q. v.[/i]\]. [i]A flat cake with a hard crust,[/i] so called because of the hardness of its crust \[cf. for similar terms [i]pflasterstein[/i] in German, [i]pavé[/i] in French, for a hard kind of cake\], [i]a crust :[/i]-- [i]Crustula similis[/i] haalstaan [i](crustalla[/i] halstán), Txts. 55, 604. Helsta [i]vel[/i] rinde [i]crustula,[/i] Wrt. Voc. ii. 137, 22. Healstánes [i]crustule[/i] (buccellam [i]crustulae[/i] semiplenam penniger praepes hiulco advexerat rostro, Ald. 33, 19), 79, 33. Healstan [i]colliridam[/i] (v. (?) [i]collyridam[/i] conspersam oleo, Lev. 8, 26), ii. 14, 56. Halstánum [i]crustulis[/i] (sportulas [i]crustulis[/i] (rindum, An. Ox. 3858) et tortellis refertas, Ald. 53, 22), 83, 62. Healstánum, 18, 50.[/m]
heals-wærc
	[m1][b]heals-wærc[/b], es; [i]m. . Pain in the neck :[/i]-- Wiþ healswærce . . . þonne þone heals wærc\[e\], smire ðá þeóh ; gif þá þeóh wærce, smire þone heals, Lch. ii. 312, 5.[/m]
heals-wiþa
	[m1][b]heals-wiþa[/b]. [i]l.[/i] -wriþa.[/m]
heals-wyrt
	[m1][b]heals-wyrt[/b]. [i]Add:[/i] -- Halswyrt [i]auris leporis,[/i] Wrt. Voc. i. 30, 57: [i]auris leporis[/i] &l-bar; [i]auris folia,[/i] Lch. iii. 300, col. 1 : [i]epicosium,[/i] 302, col. 1: [i]epicurium,[/i] Wrt. Voc. i. 79, 22. Helswyrt, An. Ox. 56, 44. Heleswyrt [i]epigurium,[/i] 393. Halswyrt [i]narcissus,[/i] Lch. iii. 304, col. 1. Þysse wyrte ðe man [i]narcissum[/i] and óðrum naman halswyrt nemneð, i. 158, 14. [i]Bulbum[/i] þá wyrte ðá man óþrum naman halswyrt háteþ, 222, 10. [i]Sinfitum album[/i] and óþrum naman halswyrt, 240, 3. Se man sé ðe biþ on healsóman nime healswyrt, iii. 4, 26. \[v. [i]N. E. D.[/i] halswort.\][/m]
healt
	[m1][b]healt[/b]. [i]Add :[/i]-- Healt (heolt, MS. ) [i]catax,[/i] Wrt. Voc. i. 45, 52. Sió healte [i]catax[/i] (Vulcanus, Ald. 172, 32), ii. 93, 51: 19, 51. Gif mon þá greátan sinwe forsleá . . . Gif se mon healt sié, . . . geselle .xxx. sci&l-bar;&l-bar; UNCERTAIN . tó bóte, Ll. Th. i. 100, 5. Hé wæs healt [i]claudicabat pede,[/i] Gen. 32, 31. Gif ðín fót swicað þé, ceorf hine of; betere þé is &thorn-bar; þú healt (halt, L., R. ) gá on éce íf. . . , Mk. 9, 45. &thorn-bar; hé þám healtan cnapan (cf. se cnapa wæs creópere, 20) his hǽle ábǽde, Hml. S. 6, 28. Blinde geseóð, healte ([i]claudi[/i]) gáð, Mt. 11, 5. Underfóð þá blindan gesihðe . . . and @bt_d0523 þá healtan færeld, Hml. S. 29, 337. Dá eodan tó him þá healtan, 21, 14. Mycel menigeo blindra and healtra, Jn. 5, 3. v. lemp-healt.[/m]
healtian
	[m1][b]healtian[/b]. [i]Add :[/i]-- Hú lange wille gé healtian on twá healfe ðus? ([i]usquequo claudicatis in duas partes?,[/i] 1 Kings 18, 21), Hml. S. 18, 98. Gangas rihte dóð mid fótum eówrum þæt ná healtigende ([i]claudicans[/i]) worige (Heb. 12, 13), Scint. 186, 3. \[[i]O. L. Ger.[/i] haltón.\] v. á-healtian.[/m]
heamol, hamal
	[m1][b]heamol, hamal[/b] (?); [i]adj. Substitute:[/i] [b]heámol;[/b] [i]adj. Parsimonious, miserly, niggardly :[/i]-- Uncystig [i]vel[/i] heámol (heámul) [i]frugus,[/i] Txts. 62, 413. Uncystig oððe heámol, fercúþ [i]frugus,[/i] Wrt. Voc. ii. 36, 5. Tó hwan wurd ðú swá heámul (fæsthafol. Wlfst, 258, 12) mínra góda þe ic ðé sealde?, Nap. 36.[/m]
heámol-scipe
	[m1][b]heámol-scipe[/b], es; [i]m. Parsimony, miserliness, niggardliness :[/i]-- Forlǽtan wé . . . níðas and nearoþancas and heámolscipas, Nap. 36.[/m]
heán
	[m1][b]heán[/b]. [i]Add;[/i] [b]I.[/b] of persons. (1) [i]of low degree, of humble condition, low, poor, as opposed to[/i] ríce, welig, wlanc :-- Se hálga ([i]Noah[/i]) cwæð þæt hé ([i]Ham[/i]) wesan sceolde heán . . . hleómága þeów ([i]servus servorum erit fratribus suis,[/i] Gen. 9, 25), Gen. 1595. Ic mé ceóse þæt ic heán gange on hús Godes [i]elegi abjectus esse in domo Dei mei,[/i] Ps. Th. 83, 11. Heán sceal gehnígan, Gn. Ex. 118. Doem þǽm freóndleásan and ðǽm heánan ([i]humili[/i]), Ps. Srt. 9, 39. Heánne and ðearfan, 81, 3. Ic eom se ilca God þe þone weligan and þone heánan geworhte, Wlfst. 259, 8. Deáð þone rícan gelíce and þone heánan ofswelgþ and swá geemnet þá rícan and þá heánan mors [i]involvit humile pariter et celsum caput, aequatque summis infima,[/i] Bt. 19; F. 68, 33. Ealle gelíce on woruld cumað, wlance and heáne, Met. 17, 6. Ne mæg ǽnig . . . rícra ne heánra, Gú. 968. Wloncum and heánum. Wal. 43. (1 a) of human as opposed to celestial beings :-- Ðú ([i]Christ[/i]) dugeðum cwóme heánum tó hróðre, Cri. 414: 632. (1 b) [i]of inferior rank[/i] :-- Heánra cempa [i]miles ordinarius,[/i] Wrt. Voc. ii. 59, 14. (2) [i]of little worth, mean, ignoble, base :[/i]-- Heán waes lange, swá hyne Geáta bearn gódne ne tealdon, ne hyne micles wyrðne Drihten gedón wolde, swýðe wéndon þæt hé sleac wǽre, æðeling unfrom, B. 2183. Ðú scealt andettan yfeldǽda má, heán helle gǽst. Jul. 457 : 615. Helm sceal cénum and á þæs heánan hyge hord unginnost, Gn. Ex. 206. Áhrede mé hearmcwidum heánra manna, Ps. Th. 118, 134. (2 a) applied to a thing personified :-- Hió ([i]day[/i]) sceal wreccan láste hámleás hweorfan, nó þý heánre bið, Rä. 40, 9. (3) [i]reduced to a low position[/i] or [i]condition, brought low, rendered abject, humbled :[/i]-- Ic sceal heán and earm wadan wræclástas wuldre benémed, duguðum bedéled, Sat. 120: Cri. 265. Ǽr þon ic gehéned heán gewurðe [i]priusquam humiliarer,[/i] Ps. Th. 118, 67. Gé magon geþencan hú heán hé wearþ his geblóta and his diófolgilda ([i]how low he was brought through his sacrifices and idolatries ?[/i]), þá þá gé hiene gebundenne hæfdon and hiene átugon swá swá gé woldon, Ors. 6, 37; S. 296, 22. Þé ([i]Satan[/i]) se Ælmihtiga heánne gehnǽgde, An. 1193. Wræcstówe wérige gástas . . . heáne gefóran, Gen. 91: Ps. Th. 87, 5. Sé þe hine sylfne áhefeð heáhmódne, sé sceal heán wesan, Mód. 54. (4) [i]depressed, dejected, cast down, miserable :[/i]-- [i]For[/i] hwon wást þú weán, gesyhst sorge, sagast lífceare heán, hygegeómor, Gen. 879 : 866. Feasceaft hæleð . . . heán, hygegeómor, heófende spræc, An. 1559: 1089. Hé sceal heán þonan, geómor hweorfan, þám bið gomenes wana, Gú. 1327 (cf. 1353): An. 893: Ph. 554: B. 2099: 2408. Hé heán gewát, dreáme bedǽled, 1274. Beornas wépað wánende, heáne, hygegeómre, hreówum gedreahte, Cri. 994: El. 1216. (5) [i]low in fortune, wretched, in evil plight :[/i]-- Wend þé from wynne, þú scealt mid weres egsan hearde genearwod heán þrowian þínra dǽda gedwild, Gen. 921. Ic fleáh weán, wana wilna gehwilces, heán of wícum, 2273. Þú hreósan sceoldes heán in helle helpendra leás, Cri. 1414. Þú scealt wérigmód, heán, hróðra leás hearm þrowigan, An. 1369. Ic eów hálsie þæt gé mé of þyssum earfeðum úp forlǽten heánne, El. 701. Heáne, hróðra bidǽled, hyhta leáse helle sóhton. Jul. 681. [b]II.[/b] of things. (1) [i]of little importance :[/i]-- Dryhten ðá heánan gelócað [i]Dominus humilia respicit,[/i] Ps. Srt. 112, 6. (2) of actions, [i]mean, base, low :[/i]-- Ne þǽr ówiht inne ne belífe on heortscræfe heánra gylta [i]nec laleat guidquam culparum cordis in antro,[/i] Dóm. L.[/m]
heán
	[m1][b]heán[/b] [i]to elevate. Add: ,[/i] hýn :-- Ðú úp hést mec of geatutn deáðes [i]exaltas me de portis mortis,[/i] Ps. Srt. 9, 15. Þá staðolas þǽre cyrican . . . hé ongann hýn (heán, [i]v. l.[/i]) and miclian, Bd. 2, 4; Sch. 127, 10. \[v. [i]N. E. D.[/i] high ; [i]vb. O. Frs.[/i] ge-heid; [i]pp.[/i]\] v. ge-heán; hígan.[/m]
heáne
	[m1][b]heáne[/b]. [i]Add :[/i]-- Þú miht oferhýdige . . . heáne gehnǽgean [i]tu humiliasti superbum,[/i] Ps. Th. 88, 9.[/m]
heán-lic
	[m1][b]heán-lic[/b]. [i]Add:[/i] [b]I.[/b] [i]of little worth[/i] or [i]importance, paltry, common;[/i] vilis :-- Man wót oft máre be þám heálicran ðonne be þám heánlicran, Solil. H. 17, 14. [b]II.[/b] [i]vile, contemptible, base[/i] :-- Heánlic slǽp, Dóm. L. 257. Eów mæg gescomian &thorn-bar; gé swá heánlic geþóht on eów geniman for ánes monnes ege, Ors. 6, 37; S. 296, 17. Swá heánlice ofermétto, 2, 5; S. 84, 11. Þá hláfordas hæfdon heánlicne sige ([i]indignam victoriam[/i]), 2, 6; S. 88, 1. Þá áscedan hiene his þegnas hwý hé swá heánlice word be him selfum gecwǽde, &thorn-bar; hé oferwunnen wǽre, 4, 1; S. 156, 29.[/m]
heán-líce
	[m1][b]heán-líce[/b]. [i]Add :[/i]-- Man sceal þá geoguðe geómorlíce lǽdan gehæft heánlíce mid heardum bendum and swá bysmorlíce bringan of heora éðle, Wlfst. 295, 17. Sume hí man heánlice hættode, Chr. 1036; Th. i. 294, 7, col. 2. \[[i]O. H. Ger.[/i] hón-líhho [i]infandum, deformius[/i] (cpv.).\] v. un-heánlíce.[/m]
heán-mód
	[m1][b]heán-mód[/b], Rä. 43, 17. v. heáh-mód.[/m]
heáp
	[m1][b]heáp[/b]. [i]Add:[/i] [b]I.[/b] of persons. (1) in a general sense, [i]a band, company: [/i]-- Se eádmóda heáp ([i]the apostles[/i]), Hml. Th. i. 318, 13. Þǽr wæs preósta heáp, micel muneca ðreát, Chr. 973 ; P. 118, 12. Hí mid þý heápe helle sécað, fleógað mid þám feóndum, Dóm. 17. Hé ([i]Peter[/i]) ána spræc for ealne ðone heáp, Hml. Th. i. 394, 1. His þone gecorenan heáp [i]electos suos,[/i] Ps. Th. 104, 38. Hellwarena heáp, Cri. 731. Leófra heáp, El. 1206. Hálige heápas [i]the multitudes of saints,[/i] Wlfst. 190, 3. Án engla þreát. . . , heápa wyn, Hö. 18. Iunge heápas [i]inuestes[/i] ([i]puerorum[/i]) [i]cateruas[/i] i. [i]multitudines,[/i] An. Ox. 2877: Wrt. Voc. ii. 44, 40, 41. (2) of a regulated company, one under discipline. (a) ecclesiastical. (α) [i]the clergy. Cf.[/i] preóst-heáp :-- Betwux middeweardum heópe [i]inter medios cleros,[/i] Ps. L. 67, 14. (β) [i]a choir[/i] :-- Heápum [i]classibus[/i] (v. Ald. 35, 28), Wrt. Voc. ii. 79, 58. (b) secular, (α) [i]an army, a host[/i] :-- Heáp ([i]the host of the Huns)[/i] wæs gescyrted, láðra lindwered; lythwón becwóm Húna herges hám eft þanon, El. 141. Of þám heápe fleág giellende gár, Víd. 127 : Exod. 192. (β) [i]a division of an army, a troop, company:[/i] -- Heáp [i]cuneus[/i] (cf. [i]cuneus[/i] getrimmed féða, i. 18, 31), Wrt. Voc. ii. 16, 24 ILLEGIBLE Heápum [i]maniplis[/i] (v. Ald. 191, 6), 95, 12 ; 54, 51. Féþena heápum [i]peditum turmis[/i], i. [i]agminibus,[/i] An. Ox. 827. Heora ǽgðer hæfde his folc on þrím heápum [i]cohortes triplici ordine disposuit,[/i] Ors. 5, 12 ; S. 242, 3. Hæfde wuldres beám werud gelæded, hálige heápas, Exod. 568. (γ) [i]an[/i] ([i]armed[/i]) [i]retinue:[/i] --Ic and mínra eorla gedryht, þes hearda heáp, B. 432, Elene heápe gecoste lindwígendra land gesóhte, El. 269. (δ) [i]a crew[/i] :-- Heápum [i]agminibus[/i] ([i]remigantum[/i]), An. Ox. 5, 5. [b]II.[/b] of other living things :-- Fiþerbǽre heápas [i]pennigeras[/i] ([i]volucrum[/i]) [i]turmas,[/i] An. Ox. 1566. Þurh heápas [i]per turmas[/i] (Prov. 30, 27), Kent. Gl. 1109. [b]III.[/b] of inanimate objects or of material :-- Heáp [i]strues,[/i] Wrt. Voc. ii. 121, 18. (1) [i]a collection[/i] of objects :-- Heáp [i]congeries[/i] ([i]canonum,[/i] v. Mt. p. 4, 3), Wrt. Voc. ii. 71, 48: 17, 42. Weartene heáp [i]satiriasis[/i], i. 20, 9. Þǽr wæs wlitig weoroda heap, An. 872. Áwríteþ hé on his wǽpne wællnota heáp, Sal. 161. Ætýwdon monige heápas sweartra lígea (swearte heápas þára líga, [i]v. l.[/i]) [i]apparent crebri flammarum tetrarum globi,[/i] Bd. 5, 12 ; Sch. 618, 16. Þá ylcan heápas þára fýra [i]idem globi ignium,[/i] 619, 5. (2) [i]a raised mass[/i] of material :-- In heáp bið gesamnod [i]conprehendatur,[/i] Wrt. Voc: ii. 58, 56. On heáp [i]in cumulum[/i] (turgescens pontus in [i]cumulum[/i] creverit, Ald. 34, 26), An. Ox. 7, 163. [b]IV.[/b] [i]in the phrase[/i] on heápe. (1) of persons, [i]in company, in a body, together :[/i]-- Þæt feórðe cyn fyrmest eóde, wigan on heápe, Exod. 311. Nealles him on heápe handgesteallan ymbe gestódon, B. 2596. \[Þa þe uerde wes isomne of ælche moncunne, þa heo weoren þer on hepe an hunddred þusende, Laym. 28292. v. [i]N. E. D.[/i] on heap.\] (2) of things :-- Gewíteð mid þý wuldre on westrodor tungaol faran on heápe [i]the sun and its glory together depart journeying to the western heaven,[/i] Sch. 69. v. efen-, eóred-, mægden-, mægen-, munuc-, preóst-, wuldor-heáp.[/m]
heápa
	[m1][b]heápa[/b]. v. heópa.[/m]
heápian
	[m1][b]heápian[/b]; [i]p.[/i] ode [i]To heap up, accumulate, bring together :[/i]-- On heápedon [i]ingesserunt[/i] (ubi cloacarum cuniculi putores stercorum [i]ingesserunt,[/i] Ald. 45, 27), Wrt. Voc. ii. 82, 21. Heápedan [i]concinnant[/i] (qui sacramentis [i]concinnant[/i] (cf. [i]concinnatas, cumulatas,[/i] 80, 50) frivola falsis, Ald. 162, 2), 92, 17 : 19, 41. Heápian [i]accumulare,[/i] 2, 5. v. ge-, ymb-heápian; hípan.[/m]
heáp-mǽlum
	[m1][b]heáp-mǽlum[/b]. [i]Add:[/i] [b]I.[/b] [i]in troops, in crowds :[/i]-- Heápmǽlum [i]gregatim,[/i] Wrt. Voc. ii. 40, 17: [i]catervatim, gregatim, multipliciter,[/i] 129, 51 : [i]manipulatim[/i] (legiones, quae [i]manipulatim[/i] testudinem balista quatere non cessant, Ald. 11, 18), 76, 42: 54, 50. Þá hǽþenan feóllon heápmǽlum ealle tó his cneówum, Hml. S. 31, 1033. [b]II.[/b] where there is the idea of competition :-- Þyder þá samod ongunnon yrnan weras and wíf, æþele and unæþele, and hine heápmǽlum ongunnon tó hyra húsum laðian [i]currere viri et feminae, nobiles atque ignobiles coeperunt, certatimque eum in suis rapere domibus conabantur,[/i] Gr. D. 200, 28.[/m]
heard
	[m1][b]heard[/b]. [i]Add:[/i] -- Heard [i]dira,[/i] heardre [i]dirae,[/i] Wrt. Voc. ii. 27, 64, 72. [b]I.[/b] of material :-- Wæs hió ([i]an iceberg[/i]) hetegrim . . . bordweallas ([i]the sides of a ship[/i]) gróf heard (or [i]under[/i] [b]VI[/b] ?) and híþende, Rä. 34, 7. Gúðbyrne . . . heard, handlocen, B. 322. Heardes ísenes grindlas, Gen. 383. Mid hefegum helme oððe heardre byrnan, Hml. Th. ii. 502, 13. Ic læg on heardum stáne, Cri. 1425. Hearde méde (cf. on Heardanlége, ðǽre is óðer noma Drýganlég, C. D. v. 141, 27), Txts. 436, 5. Hí fuhton heardum heoruwǽpnum, Jud. 263. Iornan on hearde wegas, Shrn. 72, 2. Eorðan lím symle bið þý heardra þe hit sǽstreámas swídor beátað, Gen. 1325. Flinte heardra, Rä. 41, 78. [b]I a.[/b] used of a tree; cf. [i]hard[/i]-beam :-- Hé ástág in treé heard (treó heord, R.) [i]ascendit in arborem sicomorum,[/i] Lk. L. 19, 4. Ǽlces treówcynnes dǽl . . . bútan heardan beáman, Lch. i. 398, 8. [b]I b.[/b] used substantively :-- Ealle þá sár and &thorn-bar; hearde hyt gelíðigaþ and gehnesceaþ, Lch. i. 368, 1. [b]I c.[/b] used figuratively :-- Þú heardeste strǽl tó ǽghwilcre unrihtnesse, @bt_d0524 Bl. H. 241, 3. [b]II.[/b] of persons, (1) [i]capable of great physical endurance or exertion, hardy, bold in fight[/i] (lit. or fig.) :-- Is his eafora nú heard hér cumen, B. 376. Róf óretta heard under helme, 2539. Þǽr oninnan bær eorlgestreóna hringa hyrde, UNCERTAIN hard wyrðne dǽl fǽttan goldes [i]there in bore of treasures, of plated gold, the rings' keeper bold a noble portion,[/i] 2245. \[[i]For[/i] hard wyrðne [i]several emendations have been suggested:[/i] hard-fyrdne, hard-fyndes, hord-wyrðne, hord-wynne.\] Árás þá se rica ([i]Beowulf[/i]) . . . sume þǽr bidon . . . swá him se hearda beheád, 401. Wracu sceal heardum men (cf. sélre bið ǽghwǽm þæt hé his freónd wrece, B. 1385), Gn. Ex. 153. Ecg sceal on sweorde and ord spere, hyge heardum men, 205. Frægn Scipia hiene an hwíg hit gelang wǽre &thorn-bar; Numenti&e-hook; swá raðe áhnescaden, swá hearde swá hié longe wǽron. Ðá sǽde hé &thorn-bar; hié wǽren hearde þá hwíle þe hié hira ánrǽdnesse geheóldon him betweónum [i]Scipio Tiresum consuluit, qua ope res Numantina aut prius invicta durasset, aut post fuisset eversa. Tiresus respondit: ' Concordia invicta . . . ',[/i] Ors. 5, 3; Swt. 222, 13-18. Hearde hildfrecan, B. 2205. Gúðfrecan gáras sendon on heardra gemang, Jud. 225. (l a) with gen. of noun defining form of activity :-- Beadwe heard, B. 1539. Wíges heard Créca drihten ([i]Ulysses[/i]), Met. 26, 13. Níðweorca heard ([i]Edgar[/i]), Chr. 973; P. 118, 23. ¶ figuratively of a saint :-- Beorn ([i]St. Andrew[/i]) beaduwe heard, An. 984. (2) [i]firm, steadfast, resolute :[/i]-- Þeáh þe se líchoma wǽre mid þǽre untrumnesse swá swíðe geswenced, hweþre his mód wæs á heard and gefeónde on Drihten, Bl. H. 227, 9: Gú. 950. Árás eorla wynn heard, hygesnottor . . . méðe for þám miclum bisgum, 1082, Heard and higestrang, Men. 42 : An. 1401. Se hearda hyge, Gú. 517. Þá þrý cómon tó þeódne foran hearde and higeþancle, Dan. 94. [b]II a.[/b] of word or thought, [i]bold, resolute :[/i]-- Á scyle geong mon wesan geómormód, heard heortan geþóht swylce habban sceal, blíðe gebǽro, Kl. 43. Him þá bróðor þrý æt sprǽce þǽre hǽldon hygesorge heardum wordum, Gen. 2035. III. of things. (1) [i]capable of resisting wear or injury[/i] :-- Þá treówa þe beóð áheáwene on fullum mónan beóð heardran wið wyrmǽtan and lengfǽrran þonne þá ðe beóð on níwum mónan áheáwene, Lch. iii. 268, 10. [b]IV.[/b] [i]of a character not easily impressed or moved.[/i] (1) of persons, [i]obdurate :[/i]-- Manige men beóð heardre heortan, Bl. H. 57, 18. Módblinde men flintum heardran, Cri. 1189. Heó wáron stearce, stáne heardran, El. 565. Ic wæs þæs heardestan geþóhtes mann ([i]a man of a mind impervious to good influences[/i] (?): the Latin is: homo obscurae opiniouis), þæt ic mé míne dagas tó nytte ne gedyde, Fórst. Verc. 137, 18. (2) of non-material things, [i]rigid, unyielding :[/i]-- Heardum [i]rigido[/i] ([i]imperio[/i]), An. Ox. 1293. [b]V.[/b] [i]difficult to bear, oppressive, rigorous, strict.[/i] (1) of things not necessarily painful :-- Him heard ([i]durum[/i]) wæs &thorn-bar; hí on ealdum móde wǽron geneádode níwe þing tó smeágenne, Gr. D. 104, 20. Heard wæs hinsíð, Hö. 7. Ús seó wyrd scyðeð heard and hetegrim, An. 1564. Heardan ceápe, B. 2482. Þurh heard gelác, An. 1094. Feala ðú ætýwdest folce ðínum heardra wísan [i]ostendisti populo tuo dura,[/i] Ps. Th. 59, 3. Hearde laga [i]rigidas[/i] (i. [i]duras[/i]) [i]leges,[/i] Wülck. Gl. 256, 33. Heardran hǽle, B. 719. Nǽfre ic geférde heardran drohtnoð, An. 1404. Nýd bið wyrda heardost. Sal. 310. (2) of painful things :-- Næs ná mid Rómánum ǽr ne siþþan swá heard gefeoht swá þǽr wæs [i]numquam ulla Romano militi tumultuosior pugna et terribilior fuit,[/i] Ors. 5, 7; S. 230, 12. Níð heard and hetegrim, An. 1397. Heardes hellewítes, Gen. 303. Ðone kyning ðe hine on swá heardum wræce gebróhte, Past. 37, 4. Sume hé lét þreágan mid heardum broce [i]alios duris agitari sinit,[/i] Bt. 39, 11; F. 228, 24. Longe ic wæs nú on ðǽm heardan campe, Bl. H. 225, 31. Hón on heardre hengene, Hml. Th. ii. 308, 30: Hml. S. 37, 101, 157. Morðorleán heard and heorogrim, Cri. 1613. Þincð sió sóðe gesǽlð þý wynsumre þe hé má heardra hénða ádreógeð, Met. 12, 21 : B. 166. Heardra hearma, An. 1447. Þeán ðe þæt wíte hwéne heardre and strengre gedón sié [i]cum paulo districtius agitur,[/i] Bd. 1, 27 ; Sch. 66, 16. Wíta heardost, Kr. 87. &thorn-bar; hé onfó þæs heardestan þeówdómes, Bl. H. 49, 5. (3) of a time in which there is suffering :-- Se hearda dæg ([i]the day of doom[/i]), Cri. 1065. Nǽnig bihelan mæg on þám heardan dæge wom unbéted, 1311. VI. of persons, [i]harsh, severe in dealing with any one :[/i] :-- Symble hé þá steóre dyde bútan mildheortnesse, and hit má dyde on wælgrimnesse wyllan þonne mid ǽnigre mildheortlicre forgifnesse . . . hé wæs swá heard and unforgyfende þám forwyrhtum mannum, Gr. D. 320, 1. Wearð Tiberius Rómánum swá wráð and swá heard swá hé him ǽr wæs milde and iéþe [i]inmutata est Tiberli UNCERTAIN modestia, atque ex mansuetissimo principe saevissima bestia exarsit,[/i] Ors. 6, 2 ; S. 254, 30. Hét mec hláford min hér heard (?her-heard, MS. ; [i]see[/i] hearh-eard. [i]Grein suggested[/i] eard, [i]but the alliteration seems to require[/i] heard. Cf. oððe þis waroð þe hér áworpen ligeð, Rä 41, 49) niman, Kl. 15. Gé him ǽghwæs oftugon þurh heardne hyge hrægles nacedum, móses meteleásum, Cri. 1506. [b]VI a.[/b] of a person's actions, qualities, &c. :-- Þara cyninga wælhreównes wæs tó þám heard, Bt. 29, 2 ; F. 104, 33. Heard spéc [i]sermo durus[/i] ([i]suscitat furorem[/i] Prov. 15, 1), Kent. Gl. 503. Hé þóhte forgrípan gumcynne grimme and sáre heardum mihtum, Gen. 1276. [b]VI b.[/b] of a thing with which injury may be inflicted by a person :-- Heardum méce [i]dira framea[/i] An. Ox. 890. [b]VII.[/b] [i]intense in force or degree[/i] :-- [i]Gif[/i] seó sealf sié tó hear\[d\], geswét mid hunige, Lch. ii. 36, 16. Þonne heard gebrec, hlúd, unmǽte, swár and swíðlic, swégdynna mǽst, ældum egeslic, eáwed weorðeð, Cri. 954. Se líchoma on þone heardestan stenc and on þone fúlostan bið gecyrred, Bl. H. 59, 12. [b]VIII.[/b] of energetic, vehement action :-- Heard handplega, Exod. 327. Heard gripe hrúsan, Ruin. 8. Heorosweng heardne, B. 1590. Is þé gúð weotod heardum heoruswengum, An. 954. v. ecg-, ellen-, feól-, for-, fýr-, gúþ-, hrímig-, íren-, mægen-, níþ-, regn-, scúr-, slíþ-, stearc-, stede-, þræc-, þroht-, wig-heard. The word is found in many person-names: for a list of such see Txts. pp. 485-6.[/m]
heard
	[m1][b]heard[/b], es; [i]n. What is hard:[/i] -- Nán wiht þǽs heardes ne þæs hnesces, Wlfst. 184, 20. Him on hand gǽð heardes and hnsesces, Sal. 286. v. hnesce; [i]n.[/i][/m]
hearde
	[m1][b]hearde[/b]. [i]Add:[/i] I. of falling or striking ([i]lit.[/i] or [i]fig.[/i]) :-- Hé sume ác ástáh, . . . and hé hearde feóll (cf. in arborem ascendens deciderat deorsum, et contrito corpore spiritum exhalavit, Vit. Cuth. c. 34), Hml. Th. ii. 150, 32. Ic wæs hearde cnyssed [i]impulsus.[/i] Ps. Th. 117, 13. [b]II.[/b] of seizing, pressing ([i]lit.[/i] or [i]fig.[/i]) :-- Hé ([i]a sea[/i]-[i]beast[/i]) wearð mid eoforspreotum hearde genearwod, B. 1438. Mid weres egsan hearde genearwod, Gen. 921. Hearde genyrwad, gebunden bealorápum, Cri. 364. Þé tó heortan hearde grípeð ádl unlíðe, Gen. 936. [b]III.[/b] of binding, fastening, [i]firmly, tightly :[/i]-- Helm on heáfod ásette, and þone full hearde geband, Gen. 444. Unrótnesse gerǽped, hearde gehæfted (cf. gerǽpte mid þǽre unrótnesse, and swá gehæfte. Bt. 37, 1; F. 186, 22), Met. 25, 49. Wítum gebunden, hearde gehæfted, Jud. 116. Þurh þá ic hongade hearde gefæstnad, Cri. 1457. \[The last three passages might be taken under [b]IV.[/b]\] [b]IV.[/b] [i]in a way that involves pain :[/i]-- Hrinon hearmtánas hearde and sáre drihta bearnum, Gen. 992. Þæs wráðe ongeald, hearde mid híwum, hægstealda wynn, 1862 : Dan. 598. Him þæt hearde wearð forgolden, Jud. 216. Wé þæs hearde sceoldon bídan in bendum, Hö. 87. Him bonena hand hearde gesceóde, An. 18. Wyrd bið wended hearde . . . and hwæðre him mæg wíssefa wyrda gehwylce gemetigian, Sal. 435. Þeáh þe &thorn-bar; wíte hwǽne heardor and strangor dón sý [i]cum paulo districtius agitur,[/i] Bd. 1, 27 ; Sch. 66, 13. [b]V.[/b] with intensive force, (1) with verbs implying pain, injury, &c. :-- Ús hearde sceód fǽmne þurh forman, gylt, Gen. 997. Gé sceolon hearde ádreógan wíte, Cri. 1514. Mé is heorte and flǽsc hearde geteórad, Ps. Th. 72, 21. Hwílum mé bryne stígeð, hyge heortan neáh hearde (hædre. [i]v. l.[/i]) wealleð, Sal. 62. (2) of painful physical sensation, e. g. thirst, Hml. Th. ii. 256, 31 (in Dict.). (3) of painful, violent, intense emotion :-- Hé ([i]St. Martin[/i]) cóm tó húse hearde gedréfed (cf. Martinus cóm micclum dreórig, Hml. S. 31, 213), Hml. Th. ii. 504, 25. Ne wé cunnun þurh hwæt þú þus hearde ús eorre wurde, El. 400. Lengað hine hearde, þynceð þæt sý þria xxx þúsend wintra ǽr hé dómdæges dyn gehýre, Sal. 270: Seel. 155. Hearde ondrǽdan, Cri. 1018. Hé hiene geeáðmédde tó þǽm folce þe hé him þǽr heardost ondréd, Ors. 3, 7 ; S. 112, 33. Þonne hine þæs hlísan heardost lysteð, Met. 10, 14.[/m]
heard-fyrde
	[m1][b]heard-fyrde[/b]. [i]Dele, and see[/i] [b]heard; II. I.[/b][/m]
heard-hara, heardra
	[m1][b]heard-hara, heardra[/b], an; [i]m. The name of a fish. Take here[/i] heardra [i]in Dict., and add[/i] :-- Heardhara [i]cefalus,[/i] Txts. 52, 270. Haerdhera [i]caefalus,[/i] 115, 167. Heardra [i]cephalus,[/i] Wrt. Voc. i. 66, 4: [i]ceffalus,[/i] 281, 70: [i]cefalus,[/i] ii. 14, 20. Heardhara [i]mugil,[/i] 114, 40. Hacod oððe heardra, 55, 81. Heardran [i]mullos,[/i] An. Ox. 56, 339. \[[i]Ger.[/i] harder.\][/m]
heard-heáwa
	[m1][b]heard-heáwa[/b]. [i]Substitute:[/i] [b]heard-heáw, -heáwa, -heáwe, héwe, -híwe, -héui[/b] [i]a cutting implement, chisel :[/i]-- Heardheáu [i]cisculus,[/i] Txts. 51, 467. Heardhéui [i]ciscillus,[/i] 52, 262. Haerdhaeu, 116, 199. Heardheáw, Wrt. Voc. ii. 14, 34. [i]Circillus, navicula vel[/i] heardheáwa, 131, 23. Heardheáwe [i]vel[/i] nafogár [i]foratorium,[/i] 149, 74. \[Cf. [i]N. E. D.[/i] hard-hewer [i]a stonemason.[/i]\][/m]
heard-heort
	[m1][b]heard-heort[/b]. [i]Add:[/i] \[[i]The Latin of[/i] Ex. 33, 3, 5 [i]and of[/i] Deut. 9, 6 [i]is[/i] populus durae cervicis [i]and[/i] durissimae cervicis populus.\] [b]I.[/b] [i]not affected by pity[/i] (see first two passages in Dict.) [b]II.[/b] [i]impervious to good influences[/i] :-- Gif hiora hwilc swá heardheort wǽre &thorn-bar; hé náne hreówsunge ne dyde, Bt. 41, 3; F. 248, 15. Jóseph wearð áhred swá &thorn-bar; þá heardheortan ([i]the Jews[/i]) his næfdon nán þing, Hml. A. 79, 173. Þá unstillan and þá heardheortan abbud sceal þreágean [i]indisciplinatos et inquietos debet arguere,[/i] R. Ben. 13, 12. \[v. [i]N. E. D.[/i] hardheart.\][/m]
heardheortness
	[m1][b]heardheortness[/b]. [i]Add:[/i] \[[i]The Latin of[/i] Deut. 31, 27 [i]is[/i] cervicem tuam durissimam\] :-- Losiað tó fela for heora heardheortnysse wið þone Hǽlend, Hml. S. 25, 529.[/m]
heard-héwe, -híwe
	[m1][b]heard-héwe, -híwe[/b]. v. heard-heáw.[/m]
heardian
	[m1][b]heardian[/b]. [i]Add:[/i] -- Heardadun ([i]gelaverunt[/i]) swé swé wall weter heardadon ýðe in midre sae, Ps. Srt. ii. p. 187, 30. \[v. [i]N. E. D.[/i] hard. [i]O. Sax.[/i] hardón: [i]O. H. Ger.[/i] hartén, hartón.\] v. á-, wiþ-heardian; hirdan.[/m]
heard-lic
	[m1][b]heard-lic[/b]. [i]Substitute:[/i] [b]I.[/b] [i]bold, warlike.[/i] Cf. heard; [b]II.[/b] I :-- Wíglice, heardlice [i]bellicosas[/i] ([i]cohortes[/i]), Hpt. Gl. 425, 8. [b]II.[/b] [i]resolute, stern.[/i] Cf. heard; [b]II.[/b] 2 :-- Heardlic eornost and wíslic wærscipe and stydefætst módstaþol . . . bið witena gehwilcum weorðlicre micle, þonne @bt_d0525 hé his wísan fágige tó swíðe, Ll. Th. ii. 318, 37. [b]III.[/b] [i]hard to bear, dire, grievous.[/i] Cf. heard; V :-- Egeslic ǽled eágsýne wearð, heardlic hereteám, An. 1556. Heom þúhte heardlic ([i]durum[/i]) &thorn-bar; hí wǽron genýdede on ealdum móde &thorn-bar; hí scoldon níwe wísan hycgan. Gr. D. 104, 21. Silla wið Marius heardlice gefeoht þurhteáh and hiene gefliémde [i]Sulla gravissimo praelio vicit,[/i] Ors. 5, 11 ; S. 236, 21. Þé sind heardlicu, wundrum wælgrim wítu geteohhad, Jul. 263. [b]IV.[/b] [i]harsh, severe, pitiless.[/i] Cf. heard; [b]VI[/b] :-- Þæt bið þearlic gemót, heardlic heremægen, Dóm. 37. \[[i]Icel.[/i] harð-ligr [i]hard, severe.[/i]\][/m]
heardlíce
	[m1][b]heardlíce[/b]. [i]Add :[/i]-- Heardlíce [i]dure,[/i] i. [i]pertinaciter, pessime,[/i] Wrt. Voc. ii. 142, 16. [b]I.[/b] [i]boldly, hardily.[/i] Cf. heard; [b]II.[/b] 1 :-- Hé þæt folc bewerode wið þá hǽðenan leóda heardlíce mid wǽmnum, Ælfc. T. Grn. 7, 3. [b]II.[/b] [i]hardly, without ease.[/i] Cf. heard; [b]V.[/b] 1 :-- Se man, sé ðe wile on ǽlce tíd heardlíce and forwernedlíce lyfigean, sé bið fulfremed, Wlfst. 284, 8. [b]III.[/b] [i]severely, inflexibly :[/i]-- Tó écrc forwyrde heardlíce ([i]districtius[/i]) gedéman, Bd. 4, 25 ; Sch. 504, 1. [b]IV.[/b] [i]in a way that causes pain.[/i] Cf. hearde; [b]IV[/b] :-- Banan heardlíce, grimme ongieldað, Sal. 131. [b]V.[/b] with intensive force with verbs implying pain, injury, &c. Cf. hearde; [b]V.[/b] 1 :-- Þéh se mennisca deófol synfullum móte heardlíce derian, Wlfst. 273, 22. Se bealofulla hýneð heardlíce, Cri. 260. [b]VI.[/b] of energetic action, physical or mental. Cf. heard; [b]VIII[/b] :-- Þæt mon heardlíce gníde ([i]collidendo vehementius[/i]) mealmstán, Ors. 4, 13; S. 212, 27. Ongunnon hí heardlíce feohtan, By. 261. Ic nimo &l-bar; heartlíce (geteá (?), cf. 21, 6 geteá [i]trahere[/i]) [i]traham,[/i] Jn. L. 12, 32. Hé genam þá heardlíce þurh heora láre on his orþance þá egeslican dǽda, Ælfc. T. Grn. 17, 20. [b]VII.[/b] [i]not easily, only by degrees :[/i]-- Ðone blindo heartlíce gémeð [i]caecum paulatim curat[/i] (v. Mk. 8, 22-25), MK. P. 3, 20. Heartlíce onginnes [i]paulatim incipiens,[/i] Mt. p. 11, 11.[/m]
heardlicness
	[m1][b]heardlicness[/b]. [i]Add:[/i] -- The Latin of the passage is: Alii asperitatem vitae ipsius disputabant.[/m]
heard-mód
	[m1][b]heard-mód[/b]. [i]Add :[/i]-- Heardmód bið se mon þe ne mage þysum gelýfan. Hml. S. 36, 326. v. heard; [b]IV.[/b] I.[/m]
heardness
	[m1][b]heardness[/b]. [i]Add :[/i]-- Heardnissae [i]rigore,[/i] Txts. 92, 871. [b]I.[/b] [i]hardness, callosity, hard material[/i] :-- Wið ǽlce heardnysse, fearres smeru mylt . . . ealle þá sár and &thorn-bar; hearde hyt gelíðigaþ and gehnesceaþ, Lch. i. 366, 26. Ealle yfele heardnyssa and gegaderunga heó tófereþ, 270, 16. [b]II.[/b] [i]obduracy.[/i] Cf. heard; [b]IV[/b] :-- Tó heardnisse ([i]duritiam[/i]) heortan eówre, Mt. R. 19, 8 : Mk. L. R. 10, 5. [b]III.[/b] [i]strictness, severity, austerity.[/i] Cf. heard; [b]V[/b] :-- Hé in heardnesse munuclifes lifde [i]in monachica districtione uitam duxit,[/i] Bd. 4, 26; Sch. 508, 5.[/m]
heardra
	[m1][b]heardra[/b]. v. heard-hara : heard-sǽlig. [i]Add:[/i] -- Hwílum gebyrede ðám heardsǽlgan (-sǽlegum, [i]v. l.[/i]) &thorn-bar; him wǽre betere &thorn-bar; hé bearn næfde ðonne hé hæfde [i]carentem liberis infortunio dixit esse felicem,[/i] Bt. 81, 1; F. 112, 20: [b]heard-sǽlness.[/b] [i]After[/i] heardsǽlnes [i]in[/i] l. 2 [i]add:[/i] (heartsǽlnes, [i]v. l.[/i] see Mod. Lang. Rev, viii. 60, 25).[/m]
heard-sǽlþ
	[m1][b]heard-sǽlþ[/b]. [i]Add :[/i]-- Se cyning . . . him wæs wániende ǽgþer ge his ágene heardsǽlða ge ealles þæs folces [i]rex .[/i] . . [i]nunc suam, nunc publicam infelicitatem deflet,[/i] Ors. 4, 5 : S. 166, 20.[/m]
heardung
	[m1][b]heardung[/b], e ; [i]f. A hardening, a being[/i] or [i]becoming hard :[/i] -- Heardung þǽre lifre butan gefélnesse and bútan sáre, Lch. ii. 198, 13. Be þǽre lifre heardunge, 160, 21. \[Cf. [i]O. H. Ger.[/i] hartunga [i]exercitatio.[/i]\] v. á-heardung.[/m]
hearh
	[m1][b]hearh[/b]. [i]Add:[/i] , her(i)g, here : hearga, an ; [i]m.[/i] \[[i]For pl.[/i] hearga; [i]f. substitute : The form[/i] hearga, Past. 153, 22, [i]is perhaps a mistake, as at[/i] 157, 5, 7 [i]the form is[/i] heargas, [i]which is also the reading of the Cotton MS. at[/i] 152, 22. [i]Another explanation might be that[/i] hearga [i]is a remnant of the u-declension, and this may apply to the form in[/i] Ex. 34, 15 : Lev. 26, 1. 30. Herge [i]in[/i] A z 110 [i]seems a verbal form parallel with[/i] bletsien.\] [b]I.[/b] [i]a place sacred to a god, with an idol and an altar.[/i] (1) [i]a grove[/i] :-- Hearga [i]lucum[/i] (the word occurs among glosses to Aldhelm between one on Ald. 50, 25 and another on 50, 27: in the text between these [i]lucum[/i] does not occur), Wrt. Voc. ii. 82, 81: 51, 26. (2) of a building, (a) [i]a temple, fane :[/i]-- Se ylca hearg (hearh, here, [i]v. ll.[/i]) [i]fanum,[/i] Bd. 2, 15; Sch. 175, 5. Haerg [i]lupercal[/i] (lupercal [i]templum panos,[/i] Ld. Gl. H. 22, § 27, 11), Wrt. Voc. ii. 113, 28: 51, 25. Hearges [i]sacelli,[/i] 90, 20. Ðæs heáfodlican hearges [i]capiiolii,[/i] 20, 38 : 128, 46. Hearge [i]Herculis[/i] (the gloss belongs to [i]sacello,[/i] v. Herculis [i]sacello,[/i] Ald. 44, 28. In Hpt. Gl. 482, 37 the gloss is placed rightly :-- On hálierne &l-bar; hergan, temple [i]sacello[/i]), 81, 78: [i]Herculus,[/i] 43, 24. Herige, herge [i]delubro, templo,[/i] Hpt. Gl. 493, 37. Þæt hé becrupe on þæs Amones anlícnesse þe inne on þǽm hearge ([i]templo[/i]) wæs, Ors. 3, 9 ; S. 126, 28. Haerga [i]sacellorum,[/i] Wrt. Voc. ii. 119, 51. Hergana [i]sacellorwm[/i] (sacellum [i]templum idolorum[/i]), Hpt. Gl. 451, 23. Templicre hærgana æfgælþe [i]fanatica delubrorum superstitione,[/i] 482, 27. Hergas [i]fana,[/i] Bd. 3, 30; Sch. 331, 20: 333, 1. (b) [i]the part of a temple in which the altar and idol stood[/i] :-- Hearh [i]delubrum[/i] (Roma fregit [i]delubra[/i] sacelli, Ald. 151, 22), An. Ox. 18 b, 21. ¶ the word occurs in place-names :-- In loco cuius uocabulum est Besingahearh, C. D. v. 35, 17. Bituih Gumeningahergae and Liddinge, i. 142, 7. In quattuor locis, id est, æt hearge . . . and æt geddincggum, 282, 17. [b]II.[/b] [i]an idol :[/i]-- Wæs gesewen átífred ealle ðá heargas ([i]idola[/i]) . . . sió gítsung ðe Ses UNCERTAIN Paulus cuæð ðæt wǽre hearga ([i]idolorum[/i]) geféra, Past. 157, 4-6. Hergas ðeóda [i]simulacra gentium[/i], Ps. Srt. 113, 4. Heargas hǽþenra ðeóda, Ps. Spl. 134, 15. Herga [i]simulacrorum, idolorum.[/i] Hpt. Gl. 440, 63. In hergum heara [i]in simulacris suis,[/i] Ps. Srt. ii. p. 183, 29. &thorn-bar; hé þeówige unclǽnum deóflum, and þám unwittigum heargum, Hml. S. 30, 52. Se hálga herigeas þreáde, deófulgild tódráf, An. 1689. [b]III.[/b] the word is also applied to a Christian temple :-- Heargas [i]fana[/i] (but Giles gives [i]templa:[/i] Nescitis quod [i]templa[/i] Dei sint ilia vestra, Ald. 140, 19), Wrt. Voc. ii. 89, 21.[/m]
hearh-eard
	[m1][b]hearh-eard[/b] (?) [i]a grove-dwelling[/i] (?), [i]a dwelling in a grove, a grove as a dwelling,[/i] v. hearh ; [b]I.[/b] 1 :-- Hét mec hláford mín herheard niman ( ERROR cf. héht mec mon wunian on wuda bearwe, 27. Cf. [i]too, the phrase[/i] úpeard niman, Gú. 1051. [i]But for another rendering of the passage see[/i] heard; [b]VI.[/b][/m]
hearh-lic
	[m1][b]hearh-lic[/b] ; [i]adj. Pertaining to a fane.[/i] v. hearh; [b]I.[/b] 2 a ; fanaticus :-- Hearhlicre [i]vel[/i] templicre [i]fanatice,[/i] Wrt. Voc. ii. 147, 37.[/m]
hearm
	[m1][b]hearm[/b]. [i]Add:[/i] [b]I.[/b] [i]evil, physical or otherwise, as done to or suffered by a person or thing[/i] :-- Gif him ǽnig hearm of þám drence becymð, Ælfc. T. Grn. 21, 32. Þá cýdde man mé &thorn-bar; ús mára hearm tó fundode þonne ús wel lícode, and þá fór ic . . . into Denmearcon þe eów mǽst hearm of cóm . . . wé ne þurfon þanon nénes hearmes ús ásittan, Cht. E. 230, 1-10. Him eallum tó hearme, Hml. S. 13, 127. Næbbe hé his ná máran hearm. Ll. Th. i. 276, 11. Wé þis wíte þolien, hearm on þisse helle, Gen. 368. Hearm þrowigan, sáre swyltcwale, An. 1369 : 1073. Swurdbcran UNCERTAIN hine gewordene gesihð, hearm fúllic getácnað [i]gladiatorem se factum uiderat: dampnum fedum significat,[/i] Lch. iii. 204, 26 (v. Archiv, cxxv. 56, 300). [b]I a.[/b] [i]an evil, injury, a calamity :[/i]-- Hearme [i]discrimine,[/i] i. [i]damno[/i] ([i]imminentis famis[/i]), An. Ox. 3869 : [i]discrimine, i. periculo,[/i] 46, 13. Seó dǽd wearð Rómánum tó ðǽm mǽstan hearme þæt him nán folc ne getrúwode [i]the deed was the cause of this very great injury to the Romans, that no people trusted them,[/i] Ors. 4, 12; S. 210, 11. Gif hwilc man &thorn-bar; wǽpn gelæcce and hwylcne hearm gewyrce, þonne is &thorn-bar; riht &thorn-bar; sé þe þone hearm geworhte, &thorn-bar; sé þone hearm gebéte, Ll. Th. i. 418, 7-10. Hé unc þisne hearm gerǽd. Gen. 797. Hearma [i]calamitatum,[/i] Wrt. Voc. ii. 24, 61. Wíte, hearma mǽstne, Gen. 802. Feala mé se Hǽlend hearma gefremede, níða nearolicra, El. 912 : An. 1200. Æt ealre þǽre hergunge and æt eallum þám hearmum þe ǽr þám gedón wǽre, Ll. Th. i. 288, 2. Ic þá myclan hearmas þe ús tó fundedon gelógod hæbbe, Cht. E. 230, 8. Wit hearmas, þreáweorc þoliaþ, Gen. 736. [b]II.[/b] [i]grief, affliction :[/i]-- Gehýrde heó hearm galan (cf. hearmleóð ágól, 615) helle deófol, Jul. 629. [b]III.[/b] [i]injurious speech, calumny.[/i] Cf. hearm-cwide :-- Ic worn for þé worda hæbbe . . . hearmes gehýred and mé hosp sprecað, Cri. 171. Hearma [i]calumniarum,[/i] An. Ox. 8, 233. [b]III a,[/b] [i] a calumny[/i] :-- Álés mec from hearmum ([i]calumniis[/i]) monna, Ps. Srt. 118, 134.[/m]
hearma
	[m1][b]hearma[/b]. [i]Substitute: A field-mouse[/i] or [i]a dormouse :[/i]-- Hearma [i]megale[/i] ( = GREEK ), Wrt. Voc. ii. 114, 2 : 55, 60. \[Cf. [i]migale[/i] ignota nisi similis est camelioni, Shrn. 29, 12. This is in a list of glosses to Leviticus c. xi: in v. 30 [i]mygale[/i] occurs in the Vulgate and the A. V. has [i]ferret.[/i]\] Hearma [i]netila,[/i] ii. 114, 61 : 60, 10: i. 22, 50. Herma, Txts. 116, 225. \[[i]O. H. Ger.[/i] harmo [i]mygale, cameleon.[/i]\] [i]See next word.[/i][/m]
hearma-scinnen
	[m1][b]hearma-scinnen[/b]; [i]adj. Of ermine :[/i]-- [i]On[/i] merðene pyleceon and hearmascynnene, Chr. 1075 ; P. 209, 32.[/m]
hearm-beorg
	[m1][b]hearm-beorg[/b], es; [i]m. A hill of calamity or of affliction :[/i]-- [i]Sitæþ[/i] on hærmbergæ, E. M. Furn. 373.[/m]
hearm-cwalu
	[m1][b]hearm-cwalu[/b]. [i]Add :[/i] \[Cf. [i]Icel.[/i] harm-kvæli [i]torments.[/i]\][/m]
hearm-cwedelian
	[m1][b]hearm-cwedelian[/b]. [i]Add :[/i] , [b]-ewidelian, -cweodelian[/b] :-- Þætte ne hearmcwideligen (-cweodelien, Ps. V. ), Ps. Vos. 118, 122.[/m]
hearm-cweþan
	[m1][b]hearm-cweþan[/b]. [i]Add:[/i] -- Harmcwédun, Mk. R. 15, 32. Hearmcweðendne [i]calumniatorem,[/i] Ps. Vos. 71, 4. Gebiddað fore ðǽm harmcuoed\[end\]um iúih [i]orate pro calumniantibus uos,[/i] Lk. L. 6, 28.[/m]
hearm-cwiddian
	[m1][b]hearm-cwiddian[/b]. [i]Add :[/i]-- Ne hearmcwyddigan ([i]calumpnientur[/i]) mé þá módigan, Ps. L. 118, 122. Þæt mé oferhýdige ne mótan hearmcwyddian, Ps. Th. 118, 122. \[[i]O. H. Ger.[/i] harm-quetón [i]maledicere.[/i]\][/m]
hearm-cwide
	[m1][b]hearm-cwide[/b]. [i]Add:[/i] Cf. hearm-sprǽc.[/m]
hearm-full
	[m1][b]hearm-full[/b]; [i]adj. Evil, injurious :[/i]-- [i]Tó[/i] hearmfullum in [i]peruersos,[/i] An. Ox. 46, 13.[/m]
hearm-fullic
	[m1][b]hearm-fullic[/b]. [i]Dele,[/i] and see last passage under hearm ; [b]I.[/b][/m]
hearm-georn
	[m1][b]hearm-georn[/b]. v. un-hearmgeorn.[/m]
hearm-heort
	[m1][b]hearm-heort[/b]; [i]adj. Of evil, malicious heart,[/i] v. hearm; [i]adj., and next word.[/i][/m]
hearm-heortnen
	[m1][b]hearm-heortnen[/b]. [i]Substitute:[/i] [b]hearmheort-ness,[/b] e; [i]f. Ill-will, malice :[/i]-- Bútan hearmheortnesse [i]sine murmure,[/i] Wrt. Voc. ii. 86, 45.[/m]
hearmian
	[m1][b]hearmian[/b]. [i]Add: to da harm[/i] to ([i]dot.[/i]) :-- Se synfulla man hearmað him sylfum egeslíce swýðe, Wlfst. 34, 13. Hearmað þé þin gewinn tógeánes mé, Hml. Th. i. 390, 11. Ǽlc man þe yfel déþ . . . þeáh þe hit sumum fremige, and ǽlc man þe gód déð . . . þeáh þe hit hearmige sumum, Hml. S. 27, 173. Hé him hearmian nolde, 23, 311. Án manncynn wunað under þínum anwealde . . . and þú wel wást &thorn-bar; hit @bt_d0526 wile hearmian þínum cyneríce heora réceleásnysse gyf him man ne gestýrð heora stuntnysse [i]est populus . . . et optime nosti, quod non expediat regno tuo, ut insolescat per licentiam,[/i] Hml. A. 96, 152. v. of-hearmian.[/m]
hearm-leóþ
	[m1][b]hearm-leóþ[/b]. [i]Add:[/i] \[Cf. [i]Icel.[/i] harm-söngr [i]a dirge.[/i]\][/m]
hearm-lic
	[m1][b]hearm-lic[/b]. [i]Add: calamitous[/i] :-- Ðý hearmlican [i]calamitosa,[/i] Wrt. Voc. ii. 18, 49.[/m]
hearm-plega
	[m1][b]hearm-plega[/b]. [i]Add:[/i] -- Oft wǽron teónan wǽrfæstra wera weredum gemǽne, heardum hearmplega (cf. Facta est rixa inter pastores gregum Abram et Lot, Gen. 13, 7).[/m]
hearm-sprǽc
	[m1][b]hearm-sprǽc[/b] [i]calumny. For 'Som.' substitute :[/i]-- Hosp, hearmsprǽc [i]calumpnia, accusatio falsa.[/i] Wrt. Voc. ii. 127, 76. Cf. hearm-cwide.[/m]
hearm-sprǽcol, -sprǽcolnes
	[m1][b]hearm-sprǽcol, -sprǽcolnes[/b]. [i]Dele.[/i][/m]
hearn
	[m1][b]hearn[/b](?) [i]In the line:[/i] Salpicis et clangor, necnon et classica sistri, Ald. 207, 36, sistri [i]is glossed by[/i] hearnes, Wrt. Voc. ii. 96, 77.[/m]
hearpe
	[m1][b]hearpe[/b]. [i]Add:[/i] -- Hearpe [i]cythara,[/i] Ps. L. 56, 9. Hearpa, 107, 3. Hearpe [i]psalterium,[/i] Ps. Srt. 107, 3. Scyl wæs hearpe, hlúde dynede, Reim. 27. Hearpan stapas [i]cerimingius,[/i] hearpan stala [i]ceminigi,[/i] Wrt. Voc. ii. 130, 40, 66. Hwelce sín ðá inngeðoncas monna búton suelce sumere hearpan strengas áðenede, ðá se hearpere suíðe ungelíce tiéhð and styreð, and mid ðý gedéð ðæt hí náwuht ungelíce ðǽm sóne ne singað ðe hé wilnað ?, Past. 175, 6. Hé hearpan wynne, gomenwudu grétte, B. 2017. Hú ic þé mid hearpan hlyste cwéman, Ps. Th. 91, 3. Mid his hearpan (Bt. F. 168, 14 [i]has[/i] hearepan), Bt. 35, 6; S. 102, 11. Heriað hine mid hearpum, and on þǽre týnstrengean hearpan [i]confítemini Domino in cithara; in psalterio decem chordarum psallite illi,[/i] Ps. Th. 32, 2. Hearpan [i]liram.[/i] Wrt. Voc. ii. 53, 11. Sum mæg fingrum wel hlúde fore hæleðum hearpan stirgan, gleóbeám grétan, Cri. 669. Þonne ic ([i]the devil[/i]) míne hearpan genam and míne strengas styrian ongan, heó þæt lustlíce gehýrdon and fram þé ([i]God[/i]) ácerdan and tó mé urnan, Wlfst. 255, 8. Hearpan [i]cymbalo[/i] ([i]but the word in[/i] Prov. 23, 21 [i]is[/i] symbola), Kent. Gl. 891. Hearpas [i]citharas,[/i] Mt. p. 10, 2. v. wif-hearpe.[/m]
hearpene
	[m1][b]hearpene[/b]. [i]Dele.[/i] The (unintelligible ?) gloss upon which the word has been based is : [i]Aidoneae[/i] hearpen, Wrt. Voc. ii. 9, 70.[/m]
hearpere
	[m1][b]hearpere[/b]. [i]Add :[/i]-- Dauid . . . wæs under hiofenum hearpera mǽrost, Ps. C. 4.[/m]
hearp-slege
	[m1][b]hearp-slege[/b]. [i]Add: An instrument for striking the strings of a harp :[/i]-- Hearpslege [i]plectro,[/i] An. Ox. 52, 1. v. slege; [b]VIII.[/b][/m]
hearp-swég
	[m1][b]hearp-swég[/b]. [i]Add:[/i] Ps. Rdr. 56, 9.[/m]
hearpung
	[m1][b]hearpung[/b]. [i]Add:[/i] Ceruerus ongan plegian wiþ hine for his hearpunga, 18: 33.[/m]
hearr
	[m1][b]hearr[/b]. v. heorr: [b]hearate-panne.[/b] v. hirste-panne: -hearwa. v. Sigel-hearwa: hearwian. [i]Dele.[/i][/m]
heaþor
	[m1][b]heaþor[/b] [i]restraint, confinement[/i] :-- Cyning . . . healdeð mé ([i]a sword[/i]) on heaðore, Rä. 21, 13. Ǽghwá mec ([i]an onion[/i]) reáfað, hafað mec on headre, 66, 3.[/m]
heáðu
	[m1][b]heáðu[/b]. [i]l.[/i] heaþu, [i]and add: v.[/i] heaþu-líþende, -sigel.[/m]
heaþu-líþende
	[m1][b]heaþu-líþende[/b]. [i]In support of[/i] heaþu = [i]sea note the other compounds of[/i] líþende, [i]five denoting water, and the sixth[/i] (scip-liþende) [i]motion on water.[/i][/m]
heaþu-sigel
	[m1][b]heaþu-sigel[/b]. [i]Add :[/i] For a passage connecting the sun with the sea v. Ph. 120 :-- Sóna swá seó sunne sealte streámas heá oferhlifað (the original Latin has no reference to the sea : Ubi sol pepulit fulgentis limina portae).[/m]
-heáw
	[m1][b]-heáw[/b]. v. ge-, heard-, on-heáw: [b]-heáwa.[/b] v. heard-heáwa.[/m]
heáwan
	[m1][b]heáwan[/b]. [i]Add :[/i] -- Heáweð [i]secate,[/i] An. Ox. 56, 32. [b]I.[/b] [i]intrans. To strike with a cutting weapon, deal blows :[/i]-- Hí on healfa gehwone heáwan þóhton, B. 800. [b]II.[/b] [i]trans. To strike forcibly with a cutting weapon, to hack, gash :[/i]-- Me ([i]Christ[/i]) on beáme beornas sticedon gárum on galgum, heów se giunga þǽr (cf. unus militum lancea latus eius aperuit, Jn. 19, 34), Sat. 511. Hine heówon hǽðene scealcas and bégen þá beornas þe him big stódon, By. 181. Hí heówan heaþolinde hamora láfan, Chr. 937 ; P. 106, 14. Ðeáh þe láðra fela ðínne byrnhomon billum heówan, Vald. 1, 17. [b]III.[/b] [i]to shape with a cutting implement,[/i] Bd. 4, 11 ; Sch. 407, 21 ([i]in Dict.[/i]). [b]IV.[/b] [i]to hew, fell[/i] wood :-- Hí slógon þá crístenan . . . swá swá mann wudu hýwð, Hml. S. 28, 69. [b]V.[/b] [i]to cut off, sever a part from the whole by a blow:[/i] -- Sume heówun ([i]caedebant[/i]) þǽra treówa bógas, Txts 21, 8. [b]VI.[/b] [i]to form by hewing :[/i]-- Deórhege heáwan, Ll. Th. i. 432, 15 : Angl. ix. 262, 8. v. á-, be-, for-, ge-, tó-heáwan[/m]
-heáwe
	[m1][b]-heáwe[/b]. \[Cf. [i]O. H. Ger.[/i] hauwa: [i]Ger.[/i] haue.\] v. heard-heáw: [b]heáwere.[/b] v. flǽsc-, wudu-heáwere : hebba. v. heáfod-hebba; hebbe.[/m]
hebban
	[m1][b]hebban[/b]. [i]Add: A weak past[/i] hefde [i]occurs with dat.[/i] Hml. S. 8, 212. [b]I.[/b] [i]trans.[/i] (1) [i]to raise[/i] material [i]to a higher level[/i] or [i]towards a vertical position :[/i]-- Se esne his ágen hrægl ofer cneó hefað, Rä. 45, 5. Hine gelæhte án hors mid tóðum and hefde him upp, Hml. S. 8, 212. Hyse hóf his ágen hrægl hondum úp, Rä. 55, 3. Þecene hebban, 46, 2. Geworhton mé ([i]the cross[/i]) feóndas him tó wæfersýne, héton mé heora wergas hebban, Kr. 31. (1 a) [i]to lift up[/i] what is to be borne out :-- Ðonne hí hebbað (hæbbað, [i]v. l. elevent[/i]) ðá earce úp, Past. 173, 4. Hié hófan þá bǽre and hié bǽron mid heora handnm, Bl. H. 149, 20. (1 b) to [i]lift[/i] what is to be used, [i]lift[/i] a weapon, [i]raise[/i] a standard :-- Hé bord ongeán hefeð, háligne scyld, Jul. 386. Hófon herecyste hwíte linde, segnas on sande, Exod. 301. Hwate weras hófon herecombol, El. 25. Ic gefrægn módes rófan hebban herebýman, Exod. 99. Sceal gár wesan monig . . . hæfen on handa, B. 3023. Hafen, 1290. Wæs þúf hafen, segen for sweótum, El. 123. (1 c) where part of the body is moved, [i]to lift[/i] the hand, head, eye, &c :-- Ðonne hé hóf his hond upp tó hiofonum, ðonne hófon ðá deór fótas (fét, [i]v. l.[/i]) upp, Shrn. 72, 6. Mið hebbendum upp égum [i]eleuatis sursum oculis,[/i] Jn. L. 11, 41. ¶ in figurative expressions where feeling is symbolized by such action :-- Hí heora heáfod wið þé hófan swíðe, Ps. Th. 82, 2. Cf. horn hebban, Ps. Th. 148, 14 : Past. 425, 22. (2) In various figurative expressions. (a) [i]to raise, lift[/i] up the voice, [i]give utterance to[/i] words, [i]make[/i] a sound :-- Wé hófan lofsonga word, Sat. 154. Cleopa, hefe úp ðíne stefne suá bíme [i]quasi tuba exalta vocem tuam,[/i] Past. 91, 19 : Wlfst. 283, 1. \[Þæt hé\] hófe háligu word, Dan. 543. Wæs lof hafen . . . hí Fæder weorðodon, and þone Sunu wordum heredon, El. 890 : Jul. 693. Wæs wóp hæfen, hlúd heriges cyrm, Án. 1157: Gú. 233. (b) [i]to raise[/i] in position, or in well-being, [i]to exalt, elevate[/i] :-- Ábíd Dryhten and \[hé\] hefeð úp ([i]exaltabit[/i]) ðé þæt ðú ineardie eorðan, Ps. V. 36, 34. Hí hófun Pendan suna tó cynincge [i]leuato in regem filio Pendan,[/i] Bd. 3, 24 ; Sch. 314, 21. Tó ðǽm ðæt hí hí hæbben (áhebben, [i]v. l.[/i]) ofer ðá ðe hié heora sellað [i]ne super eos se, quibus terrena largiuntur, extollant,[/i] Past. 319, 17. Hád tó hebban swá heofonsteorran, Az. 37. Tó hebbanne, Dan. 321. (c) [i]to extol, exalt[/i] :-- Hí heað and hebbað þone hálgan blǽd, Sch. 42. Hebbað úrne God [i]exaltate Dominum,[/i] Ps. Th. 98, 10. (d) [i]to set up, institute.[/i] Cf. rǽran :-- Hí feóndscype rǽrdon, hófon hǽðengield, Jul. 15. (e) [i]to raise[/i] a question, [i]bring up[/i] a case :-- Wolde se cing ðá spǽce beforan eallon his witan úp hebban, C. D. iii. 315, [b]II.[/b] (f) [i]to direct[/i] the mind to a lofty object:-- Dó þínes scealces sáwle blíðe, for ðon ic hí tó ðé hebbe [i]ad te animam meam levavi,[/i] Ps. Th. 85, 3. Tó ðé ic hóf sáwle míne, Ps. Srt. 85, 4. Hebbað eówer mód tó him, Bt. 42; F. 258, 22. (3) [i]to lift and carry, bear[/i] to or from :-- Þá apostolas hófon Marian líchoman úp and hine ásetton on neorxna wanges gefeán, Bl. H. 157, 33. Hófon hine wítigan úp tó éðle, Sat. 460. Hý hine hófun on þá heán lyft, Gú. 383. Him wæs hafen beód tó, Bd. 3, 6; Sch. 209, 13. [b]II.[/b] [i]intrans. To rise, mount :[/i]-- Hé stah úp tó ðam stépele and of ðam stépele hóf upp on lyfte, swylce hé wolde wið þæs heofones weard, Wlfst. 100, 3. Hefe úp ofer heofenas [i]exaltare super caelos,[/i] Ps. Srt. 56, 6, 12. v. á-, æt-, ge-, in-, ofer-, oferá-, on-, oþ-, under-hebban.[/m]
hebbe
	[m1][b]hebbe[/b]. v. úp-hebbe ; hebba : hebbendlic. [i]Add.[/i] v. ofer-hebbend-lic -: hebbing, v. úp-hebbing : hec. v. fódder-hec ; hæc, [i]and see N. E. D.[/i] heck.[/m]
hécen
	[m1][b]hécen[/b], es ; n. [i]A kid :[/i] -- Nime ǽghwylc híwrǽden of ǽlcum húse án lamb . . . æfter þám ylcan gewunan nymað &thorn-bar; hécyn, Angl. viii. 322, 10. Assan oððe hécenu ([i]printed[/i] netenu, Lch. iii. 198, 9) gesihð gylt ceápes hit getácnað [i]asinos uel edos uiderit, crimen negotii significat,[/i] Archiv cxxv. 48, 13. ¶ in place-names :-- On hécenes hangran, C. D. iv. 49, 11. \[[i]'Mndl.[/i] hoekijn [i]Böckchen von Schafen und Ziegen: mnd.[/i] hoken.' [i]See[/i] Jord. p. 140.\][/m]
hecg, hegg
	[m1][b]hecg, hegg[/b], e [i]; f. A hedge, fence[/i] :-- In ðá hegce wið westan ðá cotu ; ondlonges hegce, C. D. iii. 52, 25. Ǽt ðǽre lange hegge ænde, 385, 7. Bebbanburh wæs ǽrost mid hegge betýned, and þár æfter mid wealle, Chr. 547 ; P. 16, 20. \[[i]O. H. Ger.[/i] hecka, hegga : [i]Ger.[/i] necke.\] Cf. hæg, hege, [i]and next word.[/i][/m]
hecge
	[m1][b]hecge[/b], an ; [i]f. A place provided with a hedge[/i] (?), [i]an enclosure ; a fence[/i] (?), [i]hedge :[/i]-- On Beówanhammes hecgan . . . tó ðǽre rúwan hecgan, C. D. ii. 172, 28, 32. Tó rúgan hegcan; swá andlang hegerǽwe, 137, 14. Ǽrest of þám gáran innan þá blacan hegcean ; of þǽre hegcean innan þone fúlan bróc, C. D. B. ii. 259, 7. Cf. haga [i]and preceding word.[/i][/m]
hédan
	[m1][b]hédan[/b]. [i]Add:[/i] [b]I.[/b] [i]to take charge or possession of[/i] ([i]with gen.[/i]). (1) the object a person :-- Gif hé næbbe mǽgburg, héden his þá gefán, Ll. Th. i. 148, 19. (2) the object a thing. \[Hml. Th. ii. 114, 33 : Exod. 583 : Ll. Th. i. 436, 9: Hml. Th. i. 330, 31 [i]in Dict.[/i]\] [b]II.[/b] [i]to have a care[/i] for, [i]take notice[/i] of ([i]with gen.[/i]) \[B. 2697 : Ll. Th. ii. 316, 30 : Hml. Th. iv. 534, 16 [i]in Dict.[/i]\] [b]III.[/b] [i]to care for, take notice of[/i] ([i]with acc.[/i]) \[Hml. Th. ii. 116, 4 [i]in Dict.[/i]\] [b]IV.[/b] [i]to take care[/i] that ([i]with clause[/i]) :-- Héde sé ðe scíre healde &thorn-bar; hé friðige and forðige ǽlce be ðám ðe hit sélest sý, Angl. ix. 259, 13. [b]V.[/b] [i]to observe, take note[/i] of ([i]gen.[/i]) :-- Næs him ná þe sél þæs þe hé georne hédde, ne mihte hé þǽr nǽnne geseón þe hé gecnáwan cúþe, Hml. S. 23, 638. Gelamp hit &thorn-bar; sume hlosniende menn ðǽr betweónan eódon and þisra seofona georne héddon, 137.[/m]
hédd-ern
	[m1][b]hédd-ern[/b]. [i]Add :[/i] , héd-ern [i]a store-room[/i] :-- Búton hit under þæs wífes cǽglocan gebróht wǽre . . . ac þǽra cǽgean heó sceal weardian ; þæt is hire héddernes cǽge and hyre cyste cǽge and hire tǽgan, Ll. Th. i. 418, 21 note. On kycenan oþþe on héderne ([i]cellario[/i]) oðþe on mynstres bæcerne, R. Ben. 71, 17 ; R. Ben. I. 82, 2. Hwá gefylþ cleafan @bt_d0527 ([i]cellaria[/i]) his oþþe hédderna (-e, Coll. M. 28, 17 : [i]promptuaria[/i]) [i]búton[/i] cræfte mínon ([i]the sailer's[/i]) ?, Wrt. Voc. i. 9, 23. v. melu-hédern.[/m]
heden
	[m1][b]heden[/b] [i]an overcoat, a mantle, cloak[/i] :-- Heden [i]cosla.[/i] Wrt. Voc. ii. 103, 25 : 13, 56 : [i]gunna,[/i] 110, 19. Crúsne ([i]q. v.[/i]) [i]vel[/i] heden [i]cocula,[/i] 135, 39: 136, 49. Þurh láréwlicum basincge, hedene, scicelse [i]magistri melote,[/i] An. Ox. 1471. ¶ [i]in the[/i] gloss: [i]mastruga[/i] hæðen, Wrt. Voc. ii. 59, 30, [i]perhaps[/i] hǽðen, not hæðen ( = heden) [i]should be taken. In[/i] Isid. Orig. mastruca [i]is explained as '[/i]vestis Sardonica ex pelliculis ferarurn', [i]and[/i] hæðen [i]might refer (?) to[/i] Sardonica.[/m]
hédend-lic
	[m1][b]hédend-lic[/b]; [i]adj. Captious, sophistical :[/i]-- Of hæftlicon and hédendlicum (hyndenlicum, An. Ox. 3028) betýnungum [i]captiosis conclusionibus,[/i] Hpt. Gl. 481, 63.[/m]
hédendlíce
	[m1][b]hédendlíce[/b]; [i]adv. Captiously;[/i] captiose, Wrt. Voc. ii. 128, 32.[/m]
héf
	[m1][b]héf[/b]. v. hýf: [b]hefalsian.[/b] v. eofulsian (yfelsian).[/m]
hefe
	[m1][b]hefe[/b]. [i]Add :[/i] [b]I.[/b] [i]the property of being heavy :[/i]-- Ǽnne swer ormǽtes hefes, Hml. S. 31, 1248. Se hálga gást hí heóld and mid hefe gefæstnode, &thorn-bar; þá mánfullan ne mihton &thorn-bar; mǽden ástyrian, 9, 98. God is bútan hefe and hé ealle gesceafta gelógode on gemete, and on getele, and on hefe, Hml. Th. i. 286, 12-15. [b]I a.[/b] [i]weight in a high degree :[/i]-- Hefe wæstma brycð bóh [i]pondus fructuum frangit ramum,[/i] Scint. 85, 4. [b]II.[/b] figuratively. (1) [i]oppressive effect[/i] or [i]influence[/i] :-- Þonne gehwylce synfulle menn óðre geólǽcað, and mid gegaderodun hefe þǽre wyrstan lyffetunge ofðriccað, Hml. Th. 494, 4. (2) [i]importance :[/i]-- Hefe [i]mole[/i] (virtutes amplas, quae modulum et numerum excedunt pro [i]mole[/i] gestorum, Ald. 159, 21. [b]III.[/b] a [i]heavy mass of material, a burden :[/i]-- Hefe [i]gleba[/i] (spurci [i]glebula[/i] ruris, Ald. 140, 34), An. Ox. 18 b, 41. Hefe [i]fasce,[/i] i. [i]onere,[/i] Wülck. Gl. 234, 21. Hefe gehefdum [i]mole grauatis,[/i] 251, 16. Hefe [i]mole[/i] (ingentis scopuli [i]mole[/i] connexas, Ald. 68, 12). Ne ðá gét . . . ahefegum (an hefegum?) hefe ásette wǽron [i]necdum montes gravi mole constiterant,[/i] Kent. Gl. 265. [b]IV.[/b] [i]a weight[/i] as measure :-- Hefe [i]pondus[/i] (abominatio est apud Deum pondus et pondus, Prov. 20, 23), Kent. Gl. 752. Getelum, hefum [i]numeris, ponderibus,[/i] Wülck. Gl. 250, 25. Hefum [i]minis,[/i] i. [i]talentis,[/i] Germ. 396, 122.[/m]
-hefed
	[m1][b]-hefed[/b]. v. ge-hefed : -hefedness. v. on-hefedness.[/m]
hefe-full
	[m1][b]hefe-full[/b]; [i]adj. Grievous :[/i]-- Sý hé ána wuniende mid dǽdbóte and hefefulre hreówesunge [i]solus sit persisiens in poenitentie luctu,[/i] R. Ben. 49, 18.[/m]
hefeld
	[m1][b]hefeld[/b]. [i]For 'm.[/i] (f)' [i]substitute n., and add :[/i]-- Hebeld [i]licium,[/i] Wrt. Voc. ii. 113, 5. Hefeld, 51, 13. Hefelda [i]liciorum[/i] ([i]filis flamma combustis[/i]), An. Ox. 3550. Hefeldurn [i]liciis,[/i] 7, 256. Heueldun, 4, 65. ¶ Hebild [i]seems a mistake f or[/i] hebild-gerd [i]in the gloss[/i] hebild [i]liciatorium,[/i] Txts. 74, 602. Cf. hebelgerd, 75, 1219. \[v. [i]N. E. D.[/i] heald, heddle. [i]O. L. Ger.[/i] he&b-bar;ild [i]licium:[/i] cf. [i]Icel.[/i] hafald; [i]n. the perpendicular thrums that hold the weft.[/i]\][/m]
hefeld-gyrd
	[m1][b]hefeld-gyrd[/b]. [i]Substitute:[/i] hefeld-gird, e; [i]f. A weaver's beam[/i] :-- Hebelgerd [i]liciatorium[/i] ([i]the word is glossed by[/i] hebild, 74, 602), Txts. 75, 1219. Hefeldgyrd, Wrt. Voc. ii. 51, 3. (For [i]liciatorium[/i] v. i. Sam. 17, 7. )[/m]
hefeldian
	[m1][b]hefeldian[/b]. [i]Add:[/i] -- Was heueldad, ongunnen [i]ordiretur,[/i] Hpt. Gl. 494, 11. v. ge-hefeldian.[/m]
hefeld-þrǽd
	[m1][b]hefeld-þrǽd[/b]. [i]Add :[/i]-- Hebeldðréd [i]licia,[/i] Wrt. Voc. ii. 113, 6, Hefeldþrǽde, 51, 12. Hefeldbrǽdum [i]liciis,[/i] 82, 47 : An. Ox. 3545.[/m]
hefe-lic
	[m1][b]hefe-lic[/b]. [i]Add:[/i] [b]I.[/b] of fighting, [i]heavy[/i] (cf. hefig; III), [i]with great bodies of troops,[/i] Chr. 868 ; P. 70, [b]I[/b] ([i]in Dict.[/i]). [b]II.[/b] [i]grave, serious[/i] :-- Hefolices gyltes [i]gravioris culpe,[/i] R. Ben. I. 56, 17. [b]III.[/b] [i]hard to bear, grievous, oppressive[/i] :-- Gewearð swíðe hefelic and swíðe wólberendlic geár, Chr. 1086; P. 217, 27. &thorn-bar; hit him hefelic ne beó, Lch. iii. 282, 10. Þæt heom hefelice ne þince þás þing, Angl. viii. 321, 43, 1083; P. 215, 25 ([i]in Dict.[/i]). [b]IV.[/b] [i]hard to do, laborious :[/i]-- Gif hwylcum bréþer hwæt hefelices and unácumenlices ([i]aliqua gravia aut impossibilia[/i]) beboden sý, R. Ben. 128, 10. [b]V.[/b] [i]causing sorrow[/i] or [i]distress, grievous[/i] :-- Swíðe hefelic (or [i]at[/i] [b]III[/b] ?) geár and swíðe swincfull and sorhfull geár, Chr. 1085 ; P. 217, 17. [b]VI.[/b] [i]overpowering to the senses :[/i]-- Ne cymð þǽr sorh ne sár ne ǽnig geswinc ne hungor ne ðurst ne hefelic slǽp, Wlfst. 139, 27.[/m]
hefelíce
	[m1][b]hefelíce[/b]. [i]Add:[/i] [b]I.[/b] [i]grievously, seriously :[/i]-- Sió stillness oft swíðe hefelíce ([i]gravius[/i]) dereð hira ingeðonce, Past. 351, 6. Óðre syngodon hefelícor þonne þú, Wlfst. 299, 3 : Past. 313, 3 ([i]in Dict.[/i]). [b]II.[/b] [i]with slow action of mind or body, dully,[/i] Mt. 13, 15 ([i]in Dict.[/i]). [b]III.[/b] [i]severely, in a way that is hard to bear :[/i]-- Hefelícor steóre (&l-bar;) stýðlícor stíre hé sí underþeód [i]districtiori discipline subdatur,[/i] R. Ben. I. 65 3. [b]IV.[/b] [i]sadly, mournfully :[/i]-- Hefelíce [i]lugubriter,[/i] Wrt. Voc. ii. 53, 50. v. hefiglíce.[/m]
héffere
	[m1][b]héffere[/b]. v. heáhfore.[/m]
hefig
	[m1][b]hefig[/b]. [i]Add:[/i] [b]I.[/b] [i]of great weight, ponderous :[/i]-- Mid róde tácne gewǽpnod, ná mid reádum scylde, oððe mid hefegum helme, oþþe heardre byrnan, Hml. Th. ii. 502, 12. Wiht hafað hefigne steort, Rä. 59, 7. [b]I[/b] a. fig.:-- Hiá gebindas byrðenna hefiga (hæfige, R.) in scyldrum monna, Mt. L. 23, 4. [b]II.[/b] [i]of great specific gravity, dense[/i] :-- &thorn-bar; leóhte fýr úp gewít, and sió hefige eorþe sit þǽr niþere [i]ut pendulus ignis surgat in altum terraegue graves pondere sidant,[/i] Bt. 39, 13; F. 234, 12: Met. 29, 53. Wá ðǽm ðe gaderað an hine selfne þæt hefige fenn . . . Ðæt is ðæt mon gadrige ðæt ðicke fenn . . . [i]vae ei qui aggravat contra se densum lutum. Contra se densum lutum aggravare est . . . ,[/i] Past. 329, 18. Sió eorþe is hefigre and þiccre þonne óþra gesceafta, Bt. 33. 4; F. 130, 19: Met. 20, 133. Hefigere ic eom þonne se hára stán, Rä. 41, 74. [b]III.[/b] of fighting where many troops are engaged. Cf. hefelic ; [b]I[/b] :-- Bútan hefigum gefeohte and blódgyte [i]sine ullo proelio ac sanguine,[/i] Bd. 1. 3; Sch. 15, 2. [b]IV.[/b] [i]weighty, important :[/i]-- Ðá ðe hefigo (hæfigra, R.) aron ðæs ǽs [i]quae graviora sunt legis,[/i] Mt. L. 23, 23. [b]V.[/b] [i]grave, severe, serious, deep, profound.[/i] (1) in a good sense :-- Sió in ðǽr hefig giwoeðnise [i]sit in ea gravis lenitas,[/i] Rtl. 105, 1. Sceomfullnis hefig [i]verecundia gravis,[/i] 110, 3. (2) in an unfavourable sense :-- Hú hefig &thorn-bar; dysig is ðe ðá earman men gedwelaþ, Bt. 32, 3 ; F. 118, 6: Met. 19, 1. Áhrede mé hefiges níðes feónda mínra [i]eripe me de inimicis meis,[/i] Ps. Th. 58, 1. Gyf hwá hwylce hefige yfelnysse on his hofe geseó, Lch. i. 248, 11. Sace hefige [i]litem gravem[/i] (Archiv cxxv. 49, 47), Lch. iii. 198, 24 ([i]in Dict.).[/i] Sint folces firena hefige, Gen. 2410. Ðá ðe áfellað on hefegum scyldum (cf. on micla scylda, 7) [i]qui gravibus noxis immerguntur,[/i] Past. 437, 3. Wið hefigum synnum, Angl. viii. 320, 1. Hí habbaþ sum yfel hefigre and frécendlicre þonne ǽnig wíte sié, Bt. 38, 3; F. 200, 27. Þá hefegastan [i]gravissimam[/i] ([i]valetudinem[/i]), An. Ox. 4348. [b]VI.[/b] [i]having the aspect of heaviness, thick[/i] mist, fog, cloud, &c.:-- Tódríf þone þiccan mist þe hangode hefig and þýstre, Met. 20, 266. [b]VII.[/b] [i]slow, dull :[/i]-- Hefig is hearta folces ðisses [i]incrassatum est cor populi hujus.[/i] Mt. L. 13, 15. Ðæt hefige mód glít niðor and niðor [i]desidiosa mens in lapsum casus impellitur,[/i] Past. 279, 2. [b]VIII.[/b] of persons. (1) [i]troublesome, oppressive :[/i]-- Wæs hé náwiht hefig his yldrum [i]nullius molestiae parentibus fuit[/i], Guth. Gr. 107, 22. Nælle ðú mé hefig ([i]molestus[/i]) wosa, Lk. L. R. 11, 7. Hefig is mé ðiós widwe, 18, 5, Huæd hir hefigo (hefge, [i]R. molesti[/i]) gié sint?, Mk. L. 14, 6. (2) [i]expressing strong disapproval. Cf.[/i] colloquial [i]to be down on[/i] a person or thing :-- Tó hwon syndon gé þyses weorces swá hefige?, Bl. H. 69, 15. [b]IX.[/b] [i]hard to bear[/i], [i]onerous, burdensome, oppressive, grievous :[/i]-- [i]Wæs[/i] hit on ǽlce wísan hefig týma, for ðám þe hí nǽfre heora yfeles geswicon, Chr. 1001 ; P. 133, 30. Carfull, hefi [i]scrupulosa[/i] ([i]ecclesiastici regiminis sollicitudo[/i]) An. Ox. 5429. Hwelc wíte sceal ús tó hefig ðyncan [i]quae poena gravis est ?[/i], Past. 255, 3. Þeáh hit nú hefig seó . . . þeáh hit biþ gesǽlþ gif hit mon geðyldilíce áræfnþ, Bt. 11, 1 ; F. 32, 30. Hú hefig sorg men beoþ seó gémen his bearna, 31, 1; F. 112, 17. Gif &thorn-bar; riht tó hefig sý, séce hé þá líhtinge tó þám cynge, Ll. Th. i. 266, 11. [i]A.[/i] ' Mé þincað þá bebodu swíðe hefige.' [i] G. [/i] 'Mé ne þincð nánwiht hefig ðes þe man lufad.' [i]A.[/i] 'Ne þincð mé nán geswinc hefig, gif ic habbe &thorn-bar; ðæt ic æfter swince,' Solil. H. 25, 26-26, 2. Hefig sár, 40, 9. Hé sceolde cuman tó hefegum martyrdóme [i]ad martyrii tormenta ducebatur,[/i] Past. 53, 21. Be þǽre hæfegan gémenne bearna, Bt. 31, 1 ; F. 112, 19. Hefig geoc hé beslépte on ealle, 16, 4; F. 58, 16 : Met. 9, 55. Swǽre hæftnéd hefige, Ps. Th. 125, 1. Módsorge hefige, Gú. 1025. Þá myclan byrþenne and þá hefian áberan þǽre myclan langunga, Bl. H. 135, 8. Gebúrgerihta sýn mislice, gehwár hý sýn hefige ([i]onerose[/i]), gehwár medeme ([i]leviores aut medie[/i]), Ll. Th. i. 434, 4. Hefigra wíta, Gú. 857. Ðeós landlagu stænt on suman lande, gehwár hit is hefigre ([i]gravior[/i]), gehwár leóhtre ([i]levior[/i]), Ll. Th. i. 434, 30. Helle wíte þæt him hefegore ys, Ælfc. T. Grn. 21, 23. Máran and hefigran frécennesse wyrðe. Bt. 22 1, UNCERTAIN ; F. 76, 16. Beóð þý hefigran heortan benne, Wand. 49. [b]X.[/b] [i]hard to perform, difficult, requiring exertion, laborious, toilsome :[/i]-- Hefig &l-bar; uneáðe [i]difficile,[/i] Lk. L. 18, 24: Mt. L. 19, 23. Hú hefig and hú earfoþe þis is eall tó gereccanne [i]quanti oneris sit,[/i] Bt. 39, 4; F. 216, 32. Mec sorg bicwóm, hefig hondgewinn, Jul. 526. Ðynceað him sumu weorc suíðe hefug (hefgu, [i]v. l.[/i]) [i]quaedam sibi difficilia opponit,[/i] Past. 285, 1. Hefegast gewinna, þæt hí mid welerum geworht habbað [i]labor labiorum ipsorum,[/i] Ps. Th. 139, 9. [b]XI.[/b] [i]causing sorrow[/i] :-- Hé fond his mondryhten ádlwérigne : him þæt in gefeól hefig æt heortan, hygesorge wæg, micle módceare, Gú. 982. [b]XII.[/b] [i]oppressive to the bodily senses, overpowering :[/i]-- Hefies [i]ferrei[/i] (the passage is: Ferreus lethi somnus, Ald. 80, 19), An. Ox. 2, 487: 5481. Ðeós wyrt hafað hefigne smæc, Lch, i. 264, 20. [b]XIII.[/b] [i]weighed down.[/i] (1) with care, trouble, &c. (a) [i]feeling trouble :[/i]-- Alle gé ða ðe winnes and hefege gé aron [i]omnes qui laboratis et onerati estis.[/i] Mt. L. 11. 28. (b) [i]expressing sorrow :[/i]-- Mé is swǽre stefn, hefig, gnorniende [i]a voce gemitus mei,[/i] Ps. Th. 101, 4. Hé sealde hine sylfne in hefige cwíðnesse [i]sese in gravibus lamentationibus dedit,[/i] Gr. D. 120, 7. (2) with sleep, weariness, &c. :-- Woeron égo hiora hefigo [i]erant oculi illorum ingrauati,[/i] Mk. L. R. 14, 40. v. þurh-hefig.[/m]
hefig
	[m1][b]hefig[/b] [i]action as of a heavy body, force, violence :[/i] :-- All in &thorn-bar; hefig wyrcas [i]omnis in illud uim facit,[/i] Lk. L. 16, 16.[/m]
hefige
	[m1][b]hefige[/b]. [i]Add:[/i] [b]I.[/b] [i]with difficulty :[/i] :-- Swiðe uneáðe &l-bar; hefige ðá ðe gestrióne habbas in ríce Godes ingáð [i]quam difficile qui pecunias habent in regnum Dei introibunt,[/i] Mk. R. 10, 23. Hefge, Lk. R. 18, 24. [b]II.[/b] [i]with slow or reluctant action, under pressure[/i] :-- Gást @bt_d0528 néd &l-bar; hefia (néde, R.) fearras [i]spiritus uix discedit,[/i] Lk. L. 9, 39. [b]III.[/b] [i]grievously, painfully,[/i] Ps. Th. 57, 2 ([i]in Dict.[/i]). \[[i]O. H. Ger.[/i] hebigo [i]grave, sublime.[/i]\][/m]
hefigian
	[m1][b]hefigian[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans. To become heavy.[/i] (1) [i]to increase in weight :[/i]-- [i]Se[/i] wǽta ásígð tó ðǽm lime, ðonne áswilð hit and hefegað, Past. 72, 10. (2) of disease, [i]to grow worse :[/i]-- Hefiendre (hefigende, [i]v. l.[/i]) þǽre ádle [i]ingravescente molestia,[/i] Gr. D. 297, 14. [b]II.[/b] [i]trans. To mate heavy[/i] or [i]dull, to weary:[/i] -- Þý lǽs ic lengc þone þane hefige þára leornendra mid gesegenum þára fremdra tǽlnysse [i]ne sensus legentium prolixae sententiae molesta defensio obnubilet,[/i] Guth. Gr. 102, 31. \[[i]O. H. Ger.[/i] ge-hebigón.\] v. a-, ge-hefigian.[/m]
hefig-lic
	[m1][b]hefig-lic[/b]. [i]Add:[/i] [b]I.[/b] of fighting, [i]heavy[/i] :-- [i]Nán[/i] hefilic gefeoht ne wearð, Chr. 868; P. 71, 2. [b]II.[/b] [i]grave, deep, profound :[/i]-- Hefiglices gedwolan [i]erroris,[/i] Past. 367, 19. v. hefe-lic.[/m]
hefig-líce
	[m1][b]hefig-líce[/b]. [i]Add:[/i] [b]I.[/b] [i]sluggishly, dully[/i] :-- Mið eárum hefiglíce ([i]graviter[/i]) gehérdon, Mt. L. R. 13, 15. [b]II.[/b] [i]with grief, displeasure,[/i] or [i]anger :[/i]-- Þá hǽðenan weras his word hefiglíce ([i]moleste[/i]) onféngcon, Gr. D. 250, 20. Hefiglíce [i]dure.[/i] Gen. 21, 11 ([i]in Dict.[/i]). Fela spræc se Hǽlend and hefiglíce be rícum; ac hé hí eft gefréfrode, Hml. Th. ii. 328, 2. [b]III.[/b] [i]vehemently, deeply, intensely :[/i]-- On langre lengtenádle hefiglice swenced ([i]graviter vexatus[/i]). Bd. 3, 12 ; Sch. 243, 8. Ongunnun ðá ǽgleáwan hefiglíce (hefi-, [i]v. l.[/i]) him ágén stondan ([i]grauiter insistere[/i]) [i]the scribes began to urge him vehemently,[/i] Lk. (W. S., L., R.) 11, 53. &thorn-bar; &thorn-bar;te UNCERTAIN swíþe hefiglíce beswícþ þára monna mód, Bt: 18, 1; F. 60, 21. Sió stilnes swíðe hefiglíce ([i]gravius[/i]) dereð hiora ingeðonce, Past. 350, 6. Hé ofermódegað innan micle ðý hefiglícor [i]graviter interius superbitur,[/i] 312, 3. v. héfe-líce. UNCERTAIN[/m]
hefig-mód
	[m1][b]hefig-mód[/b]. [i]Substitute:[/i] [b]I.[/b] [i]having an oppressive disposition, troublesome, vexatious.[/i] v. hefig; [b]VIII.[/b] 1 :-- Hefigmóde hí wǽron mé [i]molesti erant mihi,[/i] Ps. Spl. T. 54, 3. [b]II.[/b] [i]sad-hearted, having a heavy heart,[/i] v. hefig; [b]XIII.[/b] 1 a :-- Þǽr ([i]in heaven[/i]) him nǽfre ne hingrað, ne hé hefigmód ne bið, Nap. 36.[/m]
hefig-ness
	[m1][b]hefig-ness[/b]. [i]Add:[/i] [b]I.[/b] [i]oppressiveness, burdensomeness[/i] :-- Synna usra hefignese ué biðon áðryhto [i]peccatorum nostrorum pondere premimur,[/i] Rtl. 51, 23. Hú ðú gehǽled beón miht fram þysse ádle hefignesse (hefi-, [i]v. l.[/i]) [i]quomodo cureris ab huius molestia langoris,[/i] Bd. 3, 12 ; Sch. 243, 16. Ne þincð mé nán geswinc hefig, gyf ic geseó and habbe þæt ðæt ic æfter swince. Ac se tweónung wyrcað þá hefinesse, Solil. H. 26, 3. We béron hefignise ([i]pondus[/i]) ðæs dæges and hǽto, Mt. L. 20, 12. [b]I[/b] a. [i]a trouble; a difficult matter :[/i]-- Hú ne witon wé &thorn-bar; nán nearewnes ne nán earfoþu ne nán unrótnes ne nán sár ne nán hefignes nis nán gesǽlð? [i]nam non esse anxiam, tristemque beatitudinem, nec doloribus, molestiisque subjectam quid attinet dicere[/i] ?, Bt. 24, 4; F. 86, 21. Gif hwilcum bréðer ǽnig hefines . . . beóð geþeódde [i]si cui fratri aliqua gravia. . . injunguntur,[/i] R. Ben. I. 114, 5. [b]II.[/b] [i]oppressed condition of body[/i] or [i]senses, want of animation, dullness :[/i]-- Þu cwǽde &thorn-bar; ic hæfde forgiten &thorn-bar; gód &thorn-bar; ic oninnan mé hæfde for ðæs lichoman hefignesse [i]quod memoriam corporea contagione pressus amisi,[/i] Bt. 35, 2 ; F. 156, 16. Seó sául þá hwíle þe heó on þám lícuman byð ne mæg God geseón swá swá heó wilnað for þæs lícuman hefenesse and gedréfednesse, Solil. H. 29, 14. [b]II[/b] a. [i]disease[/i] :-- Ðe ilca úsra untrymnise í hefignise gebær [i]ipse nostras aegrotationes portavit,[/i] Mt. L. 8, 17. [b]III.[/b] [i]oppression :[/i]-- Ðreátuncg &l-bar; hefignise ðǽra byrðenra [i]invitatio[/i] (cf. geþreátod and geníded [i]invitus,[/i] geníddan [i]invitant,[/i] Wrt. Voc. ii. 44, 59-60) [i]oneratorum,[/i] Mt. p. 16, 12[/m]
hefig-tíme
	[m1][b]hefig-tíme[/b]. [i]Add:[/i] [b]I.[/b] [i]heavy, weighed down :[/i]-- Hefitýme [i]grauidum,[/i] Germ. 402, 53. [b]II.[/b] [i]weighty, of great importance, serious :[/i]-- Ðence se abbod hú mycele byrðene and hú hefigtýme hé underféncg mid ðám [i]háde abba cogitet quale onus suscepit,[/i] R. Ben. 118, 19. [b]III.[/b] [i]grave[/i] (offence, &c.), [i]severe, serious[/i] in its effects :-- Hú micel wíte is and hú hefigtýme þæt man on ámánsumunge sié [i]quanta pena sit excommunicationis,[/i] R. Ben. 54, 1 : 48, 10. Hit byþ swíðe hefigtýme gylt [i]grave delictum est,[/i] 138, 26. For swǽrum and hefigtýmum (heálicum, R. Ben. I. 78, 8) gylte [i]pro gravi culpa,[/i] 70, 3. Þurh swíðe hefigtýmne hunger þe þisne eard swíðe gedrehte, Chr. 1096; P. 233, 4. Oft hit getímað þæt swýþe hefigtýme sacu and ungeþwǽrnessa ([i]scandala gravia[/i]) on mynstre áspringað, R. Ben. 124, 3. Be hefigtýmum gyltum [i]de gravioribus culpis,[/i] 49, 12, 14. [b]IV.[/b] of persons, [i]oppressive, annoying, troublesome :[/i]-- Hefigtýme hig wǽron mé [i]molesti erant mihi.[/i] Ps. L. 54, 4. [b]V.[/b] of things, [i]hard to bear, grievous;[/i] in a weaker sense, [i]tedious.[/i] (1) used attributively :-- Hé geðafað þæt ðá árleásan his hálgan ðearle geswencað mid hefigtýmre éhtnysse, Hml. Th. i. 574, 23. Án licgende mǽden on langsumre sáre ðurh hefigtýmum heáfodece (cf. per integrum annum intolerabili capitis dolore vexata, Vit. Cuth. c. 30), ii. 150, 5. (2) used predicatively, where the source of trouble is given, (a) by a noun (or pronoun) :-- Wearð his lif swiðe hefigtýme ðám gebróðrum, ac hí hit forbǽron for his bróðer gódnysse, Hml. Th. i. 534, 5. Þæt hit (þis godspel, 21) tó hefigtýme ne ðince þám heorcnigendum, ii. 72, 23. (b) by a clause or pronoun representing one :-- Þincð ús hefigtýme &thorn-bar; wé him gehýrsumian, Hml. A. 6, 134. Him hefigtýme wæs &thorn-bar; hí hine gesáwon, 75, 74. God gelácnað his gecorenra gyltas mid mislicum brocum ; and þeáh ðe hit hefigtýme sý ðám ðrowigendum, Hml. Th. i. 472, 19. (c) by a dat. infin. :-- Þuhte mé hefigíme þé tó tiþienne þæs, Ælfc. Gen. Thw. 1, 6. Hit is láð and hefitýme lǽwedum tolce tó gehiranne . . . hwæt on hálgum bócum áwriten is, Wlfst. 304, 15. ¶ of a period in which weather or other conditions are unfavourable :-- On þám tíman wæs swíðe hefigtíme wynter, and se mere wæs mid forste oferþeaht, Hml. S. 11, 142. Ðis wæs swíðe hefigtíme geár ǽgðer ge þurh mænigfealde gylda and eác þurh hefigtýmne hunger, Chr. 1096 ; P. 233, 3. Eall &thorn-bar; geár wæs swíðe hefigtíme on manegum þingum and mislicum, ge on unwæderum, ge on eorðwæstmum, and mycel orfes wæs þæs geáres forfaren, 1041 ; P. 163, 11. [b]VI.[/b] [i]oppressive to the senses[/i] or [i]faculties[/i] :-- Nis crístenum monnum nán ðing swá hefigtýme swá swá oferfyl. Be ðám se Hǽlend clypað, ' Warniað þæt eówere heortan ne sýn ofersýmede ([i]grauentur[/i]) mid oferfylle, ' R. Ben. 63, 21. v. hefe-tíme.[/m]
hefigtím-ness
	[m1][b]hefigtím-ness[/b]. [i]Add:[/i] -- Náne ús lífes cwylmige hefigtémnessa [i]nulla nos vit&e-hook; crucient molesta,[/i] Hy. S. 143, 10. Út ánýddum wæteres hefigtémnyssum [i]pulsis aqu&e-hook; molestiis,[/i] 19, 31. '[/m]
héfli
	[m1][b]héfli[/b] ([i]for[/i] be-héflic) [i]useful;[/i] commodum, An. Ox. 56, 190.[/m]
-hefness
	[m1][b]-hefness[/b]. v. úp-hefness: [b]hefung.[/b] [i]Dele :[/i] beg ([i]l.[/i] hég). v. híg : [b]hegan[/b] [i]to exalt,[/i] v. hígan : [b]-hegan[/b] [i]to hold[/i] a meeting. v. ge-hegan, mæþel-hégende.[/m]
hege
	[m1][b]hege[/b]. [i]Dele second example, for which see[/i] [b]hecg,[/b] [i]and add :[/i]-- To ðǽm mǽrhege; ondlong ðæs mǽres heges, C. D. iii. 32, 30. Tó bysceopes swýnhege; ondlong heges, 77, 11 : 78, 6. Oð ðone cwichege; súð andlang heges, 380, 13. Longan méd iacit be norðan hege, ii. 26, 27. Tó ðám ráhhege; æfter ðám hege á be ðám ófre, iii. 77, 29. Æfter ðám ealdan hege tó ðáre grénne ǽc, 2 74, 34. On Wíferðes mǽduan hege; of ðám hege, 78, 21. Tó ðám mǽrhege; of ðǽm hege on Sæfern, 79, 13. Stǽnenum hæge útáþýdum [i]maceriae depulsae,[/i] Ps. L. 61, 4. Gehega þíne eáran mid þornigum hege [i]sepi aures tuas spinis,[/i] Wlfst. 246, 9. Of línaceran innan þone hege ; æfter þám hege, Cht. E. 239, 11. On hína hege; of hína hege, C. D. iii. 461, 32. Gewunode án þeóf &thorn-bar; hé stáh ofer þone hege [i]fur consueverat fer sepem ascendere,[/i] Gr. D. 23, 24. Hé stáh upp on þone hege [i]ascendit sepem,[/i] 24, 21. Hyrdel, hege [i]cratem, i. flecta,[/i] Wrt. Voc. ii. 136, 51. Hegas [i]crates,[/i] 105, 49: 15, 47. Hegum [i]sepibus,[/i] Germ. 401, 15. Ne læg ælðeódig man wiðútan mínum hegum, ac mín dura geopenode symle wegférendum [i]foris non mansit peregrinus, ostium meum viatori patuit[/i] (Job. 31, 32), Hml. Th. ii. 448, 22. 'Far geond wegas and hegas' . . . Hé hét faran tó wegum and hegum getácnigende þæt wilde folc þe hé gegaderode of eallum middanearde, 376, 13-19. Ðeós wyrt byþ cenned wið hegas, Lch. i. 226, 2. Á hé mæig findan hwæt hé mæig on byrig bétan . . . hegas gódian, Angl. ix. 262, 20. \[Ælfred férde lutigende geond heges and weges, geond wudes and feldes, swa &thorn-bar; hé becóm tó Æðelingége, Shrn. 16, 11. v. [i]N. E. D.[/i] hay.\] v. æcer-, burg-, cwic- (C. D. iii. 180, 12), deór-, fearn- (C. D. iii. 54, 26), gemǽr(e)- (v. ge-mǽre ; [b]II.[/b] ¶ [i]where add[/i] gemǽr-hege, C. D. vi. 234, 1), mǽr-, ráh-, snǽd-, stán-, swín-, tyrig-, wyrttún-hege ; hæg, hecg, haga.[/m]
hege-clife
	[m1][b]hege-clife[/b]. [i]Add:[/i] -- Reád clǽfre . . . hegeclife, Lch. ii. 312, 20: iii. 12, 30. Hegeclifan leáf, 58, 27. Genim hegeclifan, ii. 54, 8.[/m]
hegegian
	[m1][b]hegegian[/b]. v. hegian.[/m]
hege-hymele
	[m1][b]hege-hymele[/b], an; [i]f. Hedge[/i] (or [i]wild[/i]) [i]hop plant[/i] :-- Cicena mete [i]muronis,[/i] hegehymele [i]humblonis,[/i] Wrt. Voc. i. 69, 27-28. Þis is seó gréne sealf. . . brócminte and óþre mintan, cicena mete, hegehymele, Lch. iii. 6, 8-15.[/m]
hege-rǽwe
	[m1][b]hege-rǽwe[/b]. [i]l.[/i] -rǽw, [i]and add:[/i] -- Andlang hegerǽwe, C. D. iii. 388, 24. Andlang ðǽre hegerǽwe, 461, 23. Ollung þǽre hegreáwe, Swt. Rdr. ii. 203, 4, 5. Innan þá hegreáwe, 9. In ðá hegreáwe ; æfter þǽre heghreáwe, Cht. E. 239, 2. On Dæneheardes hegerǽwe, C. D. ii. 54, 11. Hegeránne, v. 71, 7.[/m]
hege-rife
	[m1][b]hege-rife[/b]. [i]Add: hairif[/i] ([i]N. E. D.[/i]) :-- Wiþ cneówwærc, wuduweaxe and hegerife, Lch. ii. 66, 11 : 140, 3. Wyl æscrinde, . . . hegerife, marubian . . . and jí líc gnid mid þǽre hegerifan, Wyrc sealfe of marubian, . . . hegerifan, 78, 11-16. Hegerifan corn, 344, ii. Genim hegerifan, 76, II : iii. 16, 16. Wyl hegerifan, ii. 342, 2. Wyl hegerifan ufewearde, iii. 38, 25.[/m]
hege-ságol
	[m1][b]hege-ságol[/b], es; [i]m. A hedge-stake[/i] :-- Wearð his óðer fót be his scó fæst on ánum hegesáhle (on ánum ságle þæs geardes, [i]v. l. in sude sepis[/i]), Gr. D. 24, 28.[/m]
heges-sugge
	[m1][b]heges-sugge[/b]. v. hege-sugge.[/m]
hege-stæf
	[m1][b]hege-stæf[/b] ([b]heg-[/b]), es; [i]m. A bar used to stop an opening in a fence[/i] (?) :-- Hegstæf [i]clatrum[/i] (= ? GREEK [i]a bar, bolt; Latin[/i] clathri, clatri [i]a trellis, grate),[/i] Wrt. Voc. ii. 131, 67. Cf. Dorebar [i]clatrus,[/i] i. 203, 35. Barre [i]clatrus,[/i] 237, 34.[/m]
hege-steall
	[m1][b]hege-steall[/b], es; [i]m. The site of a hedge[/i] (?), [i]a place with a hedge[/i] (?) (cf. [i]Haystall[/i] a small portion of wood on the outskirts of a large wood (in Herefordshire), Halliw. Dict.) :-- Æfter ðám hegestealle, C. D. iii. 391, 10. v. geard-steall.[/m]
hege-stów
	[m1][b]hege-stów[/b], e; [i]f. A place with a hedge: [/i]-- On ðá hegestówe ufewardre; ondlong hegstówe. C. D. iii. 213, 9. In ðá hegestówe ; andlong @bt_d0529 dǽre hegestówe, 263, 28. On ðá aldan hegestówe; and syððan á ondlang ðǽre ealdan hegestówe on ðone folchearpað, 393, 13. On ðá hegstówe; of ðǽre hegstówe, 77, 27. Ofer ðǽre strǽte in ðá hegestówe, 263, 25.[/m]
hege-sugge
	[m1][b]hege-sugge[/b], an; [i]f. A hedge sparrow[/i] :-- Hegesugge [i]cicada, uicetula,[/i] Wülck. Gl. 131, 34. \[[i]N. E. D.[/i] hay-sugge. J v. hæg-sugga.[/m]
hege-þorn
	[m1][b]hege-þorn[/b] (?) [i]hawthorn, haythorn (v. N. E. D.[/i] hawthorn). [i]The word seems to occur in the compound[/i] hegeðonhyrs (l. (?) hegeðornhyrst), C. D. i. 261, 8. v. hæg-þorn.[/m]
hege-weg
	[m1][b]hege-weg[/b], es; [i]m. A road that runs between hedges:[/i] -- -- Andlang heges on ðane brádan hegewai, C. D. iii. 380, 13. Cf. weall-weg.[/m]
hég-hús
	[m1][b]hég-hús[/b]. v. híg-hús.[/m]
hegian, hegegian
	[m1][b]hegian, hegegian[/b] [i]to hedge, fence[/i] :-- Hega eáran þíne mid þornum [i]sepi aures tuas spinis,[/i] Scint. 80, 3. Á hé mæig findan hwæt hé mæig on byrig bétan. . . grép hegian, dícsceard bétan, Angl. ix. 262, 19. Geneát sceal . . . burh hegegian (v. burg-hege), LI. Th. i. 432, 16. v. ge-, ymb-hegian; hagian.[/m]
hég-síþe
	[m1][b]hég-síþe[/b]. v. híg-síþe: [b]heg-stæf.[/b] v. hege-stæf: [b]heg-stów.[/b] v. hege-stów : [b]héh-faro.[/b] v. heáh-fore : [b]héhþu.[/b] v. híhþu.[/m]
hel, hæl
	[m1][b]hel, hæl[/b] (?, for form cf. tæl, tel), es; [i]m. A hidden spot[/i] (f), [i]a shelter[/i] (f) :-- Tó Dudemǽres hele; of Dudemǽres hele, C. D. vi. 171, 5: 76, 26. On Ecgerdes hel ufeweardne, iii. 48, 16. \[Cf. From her frendes hy stelen And gon to wode and maken hem helen, And crepen thereinne, Alis. 4959. Heal [i]a hidden spot; a shelter,[/i] D. D.\][/m]
hel
	[m1][b]hel[/b] (?) [i]a pretext. Substitute:[/i] [b]hél[/b], es ; [i]m. Calumny, a false charge[/i] :-- Ne teó ic N. ne for hete ne for hóle (héle, [i]v.l.[/i]) . . . and ic sylf tó sóðe talige &thorn-bar; hé mínes orfes þeóf wǽre, Ll. Th. i. 180, II. þá geréfan rýpað þá earman bútan ǽlcere scylde , . . and mid yfelan hélan earme men beswicað ([i]they defraud the wretched folk with wicked false charges),[/i] ii. 220, 18. v. hól.[/m]
hel, hell, helle
	[m1][b]hel, hell, helle[/b], e ; [i]f. Substitute :[/i] [b]hel, hell, hyll,[/b] e; [i]f. :[/i] [b]helle,[/b] es; [i]m. In[/i] 1. 22 [i]for[/i] ǽfengife [i]l.[/i] ǽfengifl, [i]and add:[/i] [b]I.[/b] [i]the lower world, the abode of the dead.[/i] (l) in Jewish and Christian use :-- 'Leófe dohtor gif ǽnig andgyt sý on helle lǽt þú þæt cwicsúslene hús'. Ðæt mǽden ðá forð eóde . . . and cwæð: ' Dionisia, hál wes þú, ic gréte þé nú of helle gecíged', Ap. Th. 26, 11-16. Dryhten from helle ástág, Gú. 1077. Hí sculon gán libbende on helle [i](in infernum),[/i] Past. 429, 24 : Ps. Spl. 54, 16. Hafað se hálga helle bereáfod, Cri. 558. (a) in classical mythology :-- Þǽre helle hund . . . þæs nama wæs Ceruerus, Bt. 35, 6 ; F. 168, 15. Of helle [i]ex herebo,[/i] Wrt. Voc. ii. 97, 37: 31, 67. [b]II.[/b] [i]the abode of the fallen angels, the place of punishment of the wicked after death[/i] :-- Ic wénde &thorn-bar; &thorn-bar; hell (hel, [i]v.l.[/i]) wǽre be ðám tintregum unáræf-nendlicum ic oft secgan hýrde . . . ' Nis þis seó hell þe þú wénest, ' Bd. 5, 12; Sch. 617, 11-18. Hwæþer helle sý þe ofer þyssere eorðan þe under þissere eorðan . . . Manige men wénað &thorn-bar; seó hell sý on sumum dǽle þyssere eorðan . . . &thorn-bar; wé hátað helle in gewritum . . . mé is geþúht &thorn-bar; seó ufere hell sý on þissere eorðan, and seó neoþere hell sý under ðissere eorðan, Gr. D. 332, 10-20. Se gífra helle bið á open deóflum and þǽm mannum þe nú be his lárum lifiaþ, Bl. H. 61, 12. Heom ([i]the fallen angels)[/i] wearð hyll gegearwod, Wlfst. 8, 8. Geatt helles [i]portae inferi,[/i] Mt. L. 16, 18. Tó botme helle þǽre hátan, Gen. 363. Þǽre stýlenan helle, Sal. 490. Tó þám (þǽre, [i]v.l.)[/i] deópan helle, Hml. S. 27, 159. Þæs þú in helle scealt werhðo dreógan, B. 588. On þǽre fýrenan helle. Bl. H. 45, 5. Wið þone weallendan bryne þe weallað on helle, Ll. Th. i. 364, 13. In helle ([i]in inferno)[/i] áhóf ðá égo his mið ðý wére in tintergum, Lk. L. 16, 23. Ne sceal nán man wénan &thorn-bar; æalla þá þe on helle beóð habban gelíc wíte. Solil. H. 65, 21. Tó þǽre sweartan helle, Hml. S. 4, 290. Hylle, Sae. 338: 717. Satan . . . helle forð healdan sceolde, Gen. 348. Þá sweartan helle, grǽdige and gífre, 792. Helle, morðorhúsa mǽst, fýres fulle, Cri. 1624. [b]III.[/b] used personally :-- Hell ongeat &thorn-bar; se Scyppend cwóm, þá heó &thorn-bar; weorud ágeaf, Cri. 1160. Nales hel [i](infernus)[/i] ondetteð ðé, Ps. Srt. ii. p. 185, 23. v. níþ-hell.[/m]
héla
	[m1][b]héla[/b]. [i]Add[/i] :-- Héla [i]calcaneus, exterior pars pedis.[/i] Wrt. Voc. ii. 127, 40. Hélan [i]calce,[/i] 21, 20. From þǽm hǽlum (cf. ilum, lxxii, 13) oð ðæs heáfdes heánnesse [i]a plantis usque ad uerticem.[/i] Lch. i. Ixxiv, 36. Hélan [i]talos,[/i] lxxi, II. Heálan, lxxiv, 22. Hí habbað feax oð hélan [i]habentes comas usque ad talos,[/i] Nar. 35, 3 : 38, 8.[/m]
helabr
	[m1][b]helabr[/b]. v. heolfor.[/m]
hélade
	[m1][b]hélade[/b] ; [i]adj. Having large heels[/i] :-- Hélade [i]calcanosus,[/i] Wrt. Voc. ii. 22, 73. Heálade, 127, 41.[/m]
helan
	[m1][b]helan[/b]. [i]Add:[/i] [b]I.[/b] [i]to prevent[/i] something [i]becoming known[/i] :-- Hí lǽrdon hira synna, and hí hí nánwuht ne hǽlon [i](absconderunt),[/i] Past. 427, 29. Strengre is &thorn-bar; ic morðor hele, scyle mánswara lifian, Cri 193, [b]I a.[/b] with dat. of person to whom something is not made known :-- Míne scylde ic dyde þé cúðe, and míne unrihtwísnysse ic þé ne hæl, Ll. Th. ii. 426, 21. Gif ðú hyt ongitten hæbbe, ne hel hyt mé, Solil. H. 53, 7. Ne mæg ic ðé náuht helan þæs þe ic wát, Bt. 42 ; F. 256, 13: Gen. 1583 : El. 703. Sió heá lár is betere manegum monnum tó helanne, and feáwum tó secganne, Past. 459, 9. [b]I b.[/b] with preps, [i]to conceal[/i] from [i](wiþ, fram)[/i] :-- Ðonne hí he\[o\]lað [i](the[/i] o [i]is written above the line[/i]) fromUNCERTAIN monnum [i](hominibiis occultando)[/i] ðæt hí secggan scoldon, and secgað ðæt hí he\[o\]lan scoldon, Past. 449, 5. Ne hel ic [i](celavi)[/i] mildheortnisse ðíne from gesomnunge micelre. Ps. Srt. 39, II. Þéh þe hé hit fæste wid þá senatus hǽle, Ors. 4, 10 ; S. 196, 16. [b]II.[/b] [i]to keep silence[/i] about :-- Ic ne mæg leng helan be þám lífes treó, El. 706. v. ge-helan; helian.[/m]
helan
	[m1][b]helan[/b] [i]to calumniate,[/i] v. hoelan [i]in Dict. and[/i] hólian.[/m]
Helcol
	[m1][b]Helcol[/b] [i]Hercules[/i] :-- Helcol [i]Alcidis,[/i] Wrt. Voc. ii. 93, 46: 5, 58. ([i]The[/i] o [i]is accented in both instances.[/i])[/m]
heldan
	[m1][b]heldan[/b] [i]to incline,[/i] v. hildan: [b]helde[/b] [i]a slope,[/i] v. hilde: [b]helde[/b] [i]allegiance. Dele, and see[/i] [b]hyldu.[/b][/m]
helde
	[m1][b]helde[/b] [i]tansy. Add:[/i] -- Helde [i]tanicetum,[/i] An. Ox. 56, 395 : [i]tenedisse,[/i] Wrt. Voc. i. 68, 24. Genim heldan leáf, Lch. iii. 58, 26.[/m]
hele
	[m1][b]hele[/b] [i]a covering (?)[/i] \[Cf. [i]O.H.Ger.[/i] halu [i]tegmine;[/i] helí; [i]f. velamentum.[/i]\] v. eorþ-hele.[/m]
helerung
	[m1][b]helerung[/b]. v. heolorung: [b]helfe.[/b] v. hilfe : [b]helfling[/b]. l. hilfling : [b]helian[/b]. [i]Add:[/i] v. á-, be-, for-, ge-, ofer-, un-helian: [b]heling[/b]. v. ofer-heling.[/m]
hell-cniht
	[m1][b]hell-cniht[/b], es; [i]m. An infernal servant, a devil as servant[/i] :-- Stód se earming ætforan þám árleásan deofle þǽr hé heálíce sæt mid his hel-cnihtum, Hml. S. 3, 372.[/m]
hell-cund
	[m1][b]hell-cund[/b]; [i]adj. Infernal, devilish[/i] :-- Þæt helcunde wered [i]the host of devils.[/i] Wlfst. 254, 15.[/m]
hell-deófol
	[m1][b]hell-deófol[/b]. [i]Add: the god of the infernal regions[/i] :-- Heldióbul [i]Orcws,[/i] Wrt. Voc. [i]ii[/i] 115, 64. Heldeófol, 63, 49. Cf. helle-deófol.[/m]
helle-bryne
	[m1][b]helle-bryne[/b]. [i]Add[/i] :-- Wið hellebryne beorgan his sáwle, Wlfst. 271, 16 : Ll. Th. i. 318, 20.[/m]
helle-cǽge
	[m1][b]helle-cǽge[/b], an ; [i]f.[/i] \[[i]Under[/i] cǽg [i]the weak fem.[/i] cǽge [i]has been incorrectly deleted; it should be restored[/i]\] :-- Hé bereð helleciégan (cf. seó cǽge, 20) on handa, Verc. Först. l 28, 5.[/m]
helle-duru
	[m1][b]helle-duru[/b]. [i]Add[/i] :-- Tó þám sweartum tintrehstówum helleduru (tintreges gómum helledures (= -dores?), [i]v.l.)[/i] hí hine gebróhton [i]ad nefandas tartari fauces perducunt,[/i] Guth. Gr. 131, 185. Þonne wendeð Scs.UNCERTAIN Petrus fram þǽre helleduru, and hé belúceð þá helleduru, Verc. Forst. 128, 12. On helleduru gelǽded. Bd. 5, 14; Sch. 644, 21.[/m]
helle-fýr
	[m1][b]helle-fýr[/b]. [i]Add[/i] :-- On hwylc gerád is hit tó gelýfanne &thorn-bar; &thorn-bar; líchamlice hellefýr mage geniman þá unlíchamlican wísan þǽre sáwle ?, Gr. D. 303, 18. Hweþer hit sý tó gelýfanne &thorn-bar; sý án hellefýr [i](unus gehennae ignis) . . .[/i] witodlíce án hellefýr is, 333, 13-16. Cwælmed in þǽm méstan hellefýre, Wlfst. 218, 15. Hé ne fédde hellefýrum náht lytel synfullne [i]qui non parvulum peccatorem gehennae ignibus nutrisset,[/i] Gr. D. 290, 4.[/m]
helle-gást
	[m1][b]helle-gást[/b]. [i]Add: a spirit of hell, an infernal spirit[/i] :-- ÞUNCERTAIN hé sigor hæfde betwyh þám óþrum heliegástum, Gr. D. 189, 26.[/m]
helle-geat
	[m1][b]helle-geat[/b]. [i]Substitute[/i] :-- Úre Hǽlend tóbræc hellegatu . . . And is nú hellegeat belocen rihtwísun mannum, Hml. Th. i. 228, 1-5. [i]But see[/i] geat, (4).[/m]
helle-god
	[m1][b]helle-god[/b]. [i]Add:[/i] v. hell-god: [b]helle-grund[/b]. [i]Add:[/i] v. hell-grund.[/m]
helle-grut
	[m1][b]helle-grut[/b]. [i]Substitute:[/i] [b]helle-grutt[/b], es; [i]m.[/i] or [i]n. The abyss of hell[/i] :-- Hellegrut [i]baratrum,[/i] i. [i]infernum.[/i] An. Ox. 689.[/m]
helle-hinca
	[m1][b]helle-hinca[/b]. [i]Add:[/i] v. hancettan.[/m]
helle-hús
	[m1][b]helle-hús[/b]. [i]Add[/i] :-- Hellehús hafað forclas micle, Verc. Forst. 109, 6. ÞUNCERTAIN hellehús is mid swíðe láðlicum gástum áfylled, 112, 2.[/m]
helle-loc
	[m1][b]helle-loc[/b] [i]an enclosure in hell;[/i] in pl. [i]hell as a prison[/i] :-- ÞUNCERTAIN hí scoldan hine gelǽdan tó hellelocum ([i]ad inferni claustra),[/i] Gr. D. 325, 30. [i]See also[/i] loc ; [b]I.[/b][/m]
helle-mægen
	[m1][b]helle-mægen[/b] [i]the force[/i] or [i]host of hell[/i] :-- Þæt eall hellemxgen for þæs fýres hǽto forweorðeð, Verc. Forst. 166.[/m]
helle-smiþ
	[m1][b]helle-smiþ[/b]. v. smiþ.[/m]
helle-stów
	[m1][b]helle-stów[/b] [i]an infernal region[/i] :-- Be þám wítelicum hellestówum [i]de locis poenalibus inferni,[/i] Gr. D. 332, 9.[/m]
helle-súsl
	[m1][b]helle-súsl[/b]. v. súsl, (2).[/m]
helle-tintreg
	[m1][b]helle-tintreg[/b] [i]hell-torment[/i] :-- In helletintrego, Verc. Forst. 128, 19. [i]See also[/i] tintreg, [i]and[/i] cf. [i]next word.[/i][/m]
helle-wíte
	[m1][b]helle-wíte[/b]. [i]Add[/i] :-- Wé gebyrian sceolon oððe heofonwarena cyninge oððe hellewítes deóflum, Wlfst. 151, 20. Hellewíte [i]tartari tormento,[/i] An. Ox. 2218. Hellewite [i]tartara,[/i] 1249. Hé underféng hellewíte [i]eum ultrix gehenna suscepit,[/i] Past 339, 3. Drifað ðá deófla Þá synfullan sáwla in hellewítu, Verc. Först. 128, 10. [i]See next word.[/i][/m]
hellewíte-bróga
	[m1][b]hellewíte-bróga[/b] [i]terror of hell[/i] :-- Þæt man ús foresegð embe hellewíte-brógan ([i]or[/i] ? helle wíte-brógan. v. wíte-bróga. [i]But[/i] cf. be fyrhto þæs tintreglican wítes hé leóþ geworhte [i]de horrore poenae gehennalis carmina faciebat,[/i] Bd. 4, 24; Sch. 487, 15), Wlfst. 151, 24.[/m]
hell-god
	[m1][b]hell-god[/b] [i]the god of hell, Dis[/i] :-- Helgodes [i]Ditis,[/i] Wrt. Voc. ii. 95, 3 : 27, 24.[/m]
hell-grund
	[m1][b]hell-grund[/b] [i]the depth of hell[/i] :-- Þú in hellgrundes (helle-, [i]v.l.)[/i] ástige, Angl. xii. 507, 8. v. helle-grund.[/m]
hell-heort
	[m1][b]hell-heort[/b]; [i]adj. Faint-hearted[/i] (?) :-- For ðám egsan þæs engles ansýnes þá weardas wǽron áfǽrede and hellheorte, and efne swá forhte gewordene swá heó deáde wǽron, Nap. 37. \[Cf. (?) [i]M. H. Ger.[/i] hell [i]weak.[/i]\] @bt_d0530[/m]
hell-heoþo
	[m1][b]hell-heoþo[/b]. [i]Add[/i] :-- Wite þú hú wíd and síd helheoðo dreórig (l. heoro-dreórig), Sat. 700.[/m]
hel-lic
	[m1][b]hel-lic[/b]. [i]Add:[/i] [b]I.[/b] referring to classical mythology. Cf. hell; [b]I. 2[/b] :-- Þǽm hellicum [i]gorgoneo (maculata cruore.[/i] Aid. 208, 21), Wrt. Voc. ii. 961 83 : [i]gorgoneis[/i] ([i]molitur damna venenis,[/i] Aid. 166, n), 92, 66 : 41, 44. [b]II.[/b] [i]of hell.[/i] Cf. hell; [b]II[/b] :-- On þám blindan cwearterne þǽre hellican súsle, Hml. A. 8, 205. On ðám hellican líge, Hml. S. 17, 34. Ætwindan þáam hellicum wítum, Hml A. 34, 2. si. [b]III.[/b] [i]worthy of hell, infernal, diabolic, exceedingly wicked[/i] :-- Ǽlcne crístenne man warnian wið þás egeslican and þás deófollican coðe, &thorn-bar; ys wyð þás hellican unþeáwas, Angl. viii. 337, 7.[/m]
hell-rún
	[m1][b]hell-rún[/b], [i]e; f. A sorceress, one who has a spirit of divination[/i] :-- Helrún [i]pithonis[/i] (cf. pithonissa, spiritus inferni. Corp. Gl. H. 6, 252), Wrt. Voc. ii. 68, 64: 69, 20. Fram helrúnum [i]a pithonibus,[/i] 3, 37. Cf. heáh-rún ; hell-rúne.[/m]
hell-rúna
	[m1][b]hell-rúna[/b]. ([i]l[/i] ?) [b]hell-rúne,[/b] [i]and add[/i] :-- Helhrúnan, wiccan [i]pitonissam, diutnatricem,[/i] An. Ox. 1926. Helrúnan, 2, 60: 7, 106 : 8, 106. v. helle-rúne, hell-rún, -rýnigu.[/m]
hell-rýnigu
	[m1][b]hell-rýnigu[/b] [i]a sorceress[/i] :-- Helrýnegu [i]pithonissa,[/i] Wrt. Voc. ii. 69, 21. [i]See preceding words.[/i][/m]
hell-sceaþa
	[m1][b]hell-sceaþa[/b]. [i]Add:[/i] [b]I.[/b] [i]a fiend[/i] :-- þUNCERTAIN hié ús sýn on fultume wið helsceaíum, Bl. H 209, 28. [b]II.[/b] [i]hell[/i] personified, [i]the grave.[/i] Cf. hell; [b]I.[/b] I :-- For ðon ná helsceaða andet ðé and ne deáþ herede [i]quia[/i] non [i]infernns confitebitur te neque mars laudabit te.[/i] Ps. Rdr. 277, 18.[/m]
hell-waran
	[m1][b]hell-waran[/b]. [i]Add:[/i] [b]I.[/b] Cf. hell; [b]I.[/b] I :-- Þú átuge fram helwarum [i](ah inferno)[/i] sáwle míne, Ps Spl. 29, 3. [b]II.[/b] Cf. hell; [b]I.[/b] 2 :-- Se hellwarana cyning, Bt. 35, 6 ; F. 170, 6. [b]III.[/b] Cf. hell; [b]II[/b] :-- Him þá getealdan stówe mid helwarum [i]deputatum sibi apud inferos locum,[/i] Bd. 5, 14; Sch. 643, 7.[/m]
hell-ware
	[m1][b]hell-ware[/b]. [i]Add:[/i] [b]I.[/b] Cf. hell; [b]I.[/b] 2 :-- Eall helwara wítu gestildon, Bt. 35, 6; F. 170, 4. [b]II.[/b] Cf. hell; [b]II[/b] :-- Þá unrótsodon helware. Hml. S. 4, 292, Helwara hreám. Wlfst. 186, 7. On helwara ríce is seó miccle byrnnys þæs écan wítes, Nar. 50, 22.[/m]
hellwendlic
	[m1][b]hellwendlic[/b] j [i]adj. Infernal, of the lower regions,[/i] v. hell; [b]I.[/b] 2 :-- Þǽm helwen(d)lican [i]lethea,[/i] Wrt. Voc. ii. 53, 20.[/m]
hell-weorod
	[m1][b]hell-weorod[/b], es; [i]n. The host of hell[/i] :-- [i]Bið[/i] ástyred ge heofonwered ge eorðwered ge hellwered, Wlfst. 25, 21.[/m]
hell-wiht
	[m1][b]hell-wiht[/b]. e ; [i]f. A creature of hell[/i] :-- Engla þrym and helwihta hryre and eorðan forwyrd, Wlfst. 186, 2.[/m]
helm
	[m1][b]helm[/b]. [i]Add:[/i] [b]I.[/b] [i]a covering for the head.[/i] (l) [i]a helmet[/i] :-- Helm [i]galea,[/i] Wrt. Voc. i. 84, 10: [i]cassium,[/i] ii. 103, 38: 14, 5: 129, 24. Þǽr wæs helm monig, eald and ómig, B. 2762. Helm sceal cénum, On. Ex. 205. Wæs of þǽm hróran helm and byrne álýsed, B. 1629. Wæs his helm þyrl, Fin. 45. Helmes [i]cassidis,[/i] Wrt. Voc. ii 103, 34: 13, 61: 129, 25 : An. Ox. 2, 417. Ymb þæs helmes hróf heáfodbeorge wírum bewunden wál an útan heóld, B 1032. Ecg sceal wið helme hilde gebídan, Gn. C. 16. Sweord swín oter helme ecgum dyhtig andweard scireð, B. 1286. Seó ecg helm oft gescær, 1526: 2973. Þonne rond and hand on herefelda helm ealgodon, An. 10. Módcræftig smið gewyrced tó wera hilde helm oððe hupseax, Crii. 64. Helmas [i]cassida,[/i] Wrt. Voc. ii. 14, Fóron tó gefeohte hæleð under helmum, Jud. 203. Hæleð . . . helmum þeahte, Gen. 1089. Ád helmum behong. n, hilde-bordum beorhtum byrnum, B. 3139. ¶ [i]epithets of the helmet are[/i] brún, Jud. 318 : brún-fáh, B. 2615 : entisc, B. 2979: gold-fáh, B. 2811: heard, B. 2255 : heaþo-steáp, B. 1245 : 2153 : hefig, Hml. Th. ii. 502. 12 : hwít, B. 1448 : scír, Jud. 193. (l a) [i]where the[/i] helm [i]has a technical significance[/i] :-- Eorles heregeata syndon . . . feówer helmas and feówer byrnan . . . Cyninges þegenes . . . helm mid byrnan, Ll. Th. i. 414, 4-11. Of viii hídum helm and byrnan, Chr. 1008; P. 138, 6. Þeán ceorlisc geþeó &thorn-bar; hé hæbbe helm and byrnan . . . gif hé &thorn-bar; land nafað hé bið ceorl swá þeáh, Ll. Th. i. 188, 8. [i](2)[/i] [i]a crown, diadem[/i] :-- Sitt þonne swegles brytta on heáhsetle helme beweorðod (gewurþod, Wlfst. 137, 17), Dóm. L. 118. Cóm se deófol mid purpuran gescrýd and mid helme (mid gyldenum cynehelme, Hml. S. 31, 752) geglengd, Hml. Th. ii. 512, 24. Mid helme (cynehelme, Hml. S. 31, 764), 30. Aman gelǽdde Mardocheum, mid helme (cf. cynehelm [i]diadema[/i] 232) gescrýdne, Hml. A. 99, 242. Ðurh ðone ðyrnenan helm on ðone Hǽlend beslagen, Hml. Th. ii. 254, 10. [b]II.[/b] [i]the top, crown[/i] of a thing, mostly of [i]the foliage of a tree[/i] or [i]plant.[/i] v. helm-bǽre, helmiht :-- Geþúf fícbeám [i]vel[/i] helm [i]frondea ficus,[/i] Wrt. Voc ii. 151, 16. Coppe helmes ([i]sub[/i]) cono ([i]sublimi[/i]) [i]verticis[/i]. l. [i]capitis (arboris),[/i] An. Ox. 1564 Mid wexendum helme [i]florenti fronde,[/i] 1132. Ic sæt innan bearwe min helme beþeht, Dóm. L. 2. Helm [i]conum,[/i] -Wrt. Voc. ii. 129, 24. Geþúfe beámas [i]vel[/i] helmas [i]frondea robora,[/i] Wrt. Voc. ii. 151, 13. Huni-bǽrum clǽfran helmum [i]melligeris caltarum frondibus,[/i] An. Ox. 95: 924. [b]III.[/b] [i]cover, concealment[/i] :-- Nó heó on helm losað, ne on foldan fæðm, ne on fyrgenholt, ne on gyfenes grund, gá þǽr heó wille [i]she will not escape into concealment, neither into earth's bosom, nor into the mountain wood, nor into ocean's depths, go where she will,[/i] B. 1392. [b]III a.[/b] [i]a covering[/i] :-- Helme [i]porticulo[/i] (cf. [i]porticulus[/i] minor porticus seu aedicula quae stpulcris mortuorum superstruebatur, Migne. But [i]porticulus[/i] in the passage glossed, Aid. 3, 3, is the hammer used in giving signals to rowers), An Ox. 33. Helme [i]tiro[/i] (the line to which the gloss belongs is : Sed tyro infracta tectus testudine Christi, Ald. 210, 12 ; [i]helme[/i] seems to belong to [i]testudine[/i]\], Wrt. Voc. ii. 97, 7. v. cyne-, ísern-, leþer-, wuldor-helm.[/m]
helma
	[m1][b]helma[/b]. [i]Add:[/i] [b]I.[/b] [i]a helm[/i] :-- Helma [i]clavis,[/i] Wrt. Voc. ii. 98, 4. [b]II.[/b] [i]a person who directs affairs[/i] :-- God is wealdend and steóra and steórróþer and helma, for þǽm hé riht and rǽt eallum gesceaftum swá swá gód steóra ánum scipe [i]Deus est veluti quidam claims aique gubernaculum, quo mundana machina stabilis atque incorrupta[/i] Bt. 35. 3; F. 158. 25.[/m]
helm-bǽre
	[m1][b]helm-bǽre[/b]; [i]adj. Bearing foliage, leafy[/i] :-- Helmbǽres bearuwæs [i]frondiferi nemoris.[/i] Wrt. Voc. ii. 151, 17.[/m]
helm-berende
	[m1][b]helm-berende[/b]; [i]adj. Having foliage, leafy[/i] :-- Helmberendum wuldor-beágum [i]frondigeris coronis,[/i] Wrt. Voc. ii. 151, 19.[/m]
helmian
	[m1][b]helmian[/b]. [i]Add;[/i] v. be-, ge-, ofer-helmian; cynehelmian : [b]helmig.[/b] v. leáf-helmig.[/m]
helmiht
	[m1][b]helmiht[/b]. l. helmiht(e), [i]and for[/i] 'Cot . . . Lye' [i]substitute[/i] :-- Of ðǽm helmihtum bearwum [i]e frondosis nemoribus.[/i] Wrt. Voc. ii. 78, 37 : 31, 7.[/m]
help
	[m1][b]help[/b]. [i]Add:[/i] ; hylp (an [i]i[/i]-stem noun? Cf. u[i]-grade forms,[/i] hulpa, hulfa [i]in O. L. Ger. and O.H.Ger. But[/i] cf. [i]also[/i] hylpan = helpan) : [b]I.[/b] [i]help, assistance, succour[/i] :-- Nú is hire helpe heáhsǽl cumen [i]venit tempus miserendi ejus,[/i] Ps. Th. 101, Is micel þearf ealre þisse þeóde helpes and rǽdes. Wlfst. 243, 4. Sende se túnrǽd his helges biddende. Hml. S. 31, 1220. Hé hyne bæd hylpes, Shrn. 147, 9. Ælcum swyn-cendum on h< -lpe beón, Ll. Th. ii. 414, 36: Ps Th. 98, 3. Hy on name helpe néron ne heom sylfum ne heora freóndum, Solil. H. 68, 24. Hé út blǽde lǽdeð, hió tó helpe hæleða bearnum [i]qui producit foenum, et herbam servituti hominum,[/i] Ps. Th. 146, 9 : 77, 18. Hé geþolade láðlicne deáð leódum tó helpe, Cri. 1174. Þú onwóce mannum tó helpe, Sat. 440. : B. 1961 : Kr. 102: El. 679. Hé geseah þá gesihþe þám mannum tó nytnesse þe hit gehýrað, ná him sylfum tó ǽnigre helpe Gr. D. 327, 17. Heó þæt cild gebaer eallum middangearde tó sóðan helpe, Wlfst. 22, 10. Ic helpe tó þé holde gelýfe [i]ad te confugi.[/i] Ps. Th. 142, lo: Sae. 291 : Vald. 2, 27. Ne mæg se hreó hyge helpe gefremman, Wand. 16 : Cri. 263 : 424 : Ph. 650 : B. 1552 : An. 91 : 426 : 1616 : Jul. 696: 722. Hé him helpe (helpan, MS., [i]the verb having been written in error under the influence of[/i] mæg [i]which follows ?)[/i] ne mæg eald and infród ǽnige gefremman, B. 2448. Hí æt him helpe gemétton, G. i. 894: El. 1032 : Ps. Th. 105, 24: 117, 13. Ic helpe æt þé hæfde symble [i]factus es refugium meum,[/i] 58, 17. [b]II.[/b] [i]any thing or person that affords help, a means of assistance or support, an aid.[/i] (l) a person :-- Þú eart ealra cyninga help, hálig lǽce, Hy. 7, 62. lc gewéne on milde mód mínes Drihtnes, and mé þæt wát tó helpe, Ps. Th. 51, 7. Ne him áhwǽr were ǽnig fultum, ne his steópcildum stande tó helpe [i]non sit illi adjutor, nec sit qui misereatur pupillis ejus,[/i] 108, 12. Þú scealt leódum þínum tó helpe weorðan, B. 1709. [i](2)[/i] a thing :-- Heó cwæð &thorn-bar; þæs geáres help (bigleofa, [i]v. l. subsidium)[/i] hire forspilled wǽre, Gr. D. 68, 23. Nýd weorðeð oft niða barnum tó helpe, Rún. 10. Hé gewende tó his gewunelican helpe, scrýdde hine mid hǽran . . . and fæstende þurhwunode on singallum gebedum, Hml. S. 31, 661. Hé geaf six and twéntig cottlífa eallum tó hylpe, C D. B. ii. 389, 33. Nim þé þis ofæt on hand . . . þé sende God þás helpe of heofonríce, Gen. 521. Helpas [i]solacia,[/i] R. Ben. I. of, 10 : [i]praesidia,[/i] Wülck. Gl. 252, 5. Þá eorþlican helpas dón [i]terrena subsidia prebere,[/i] Chrd. 66, 22. (2 a) a place, [i]a refuge[/i] :-- Stán help ílum [i]petra refugium herenacis,[/i] Ps. Rdr. 103, 18. [b]III.[/b] [i]a cure, remedy[/i] of disease :-- Gif þás fultumas ne sýn helpe [i]if these remedial measures are not effectual remedies.[/i] Lch. ii. 262, 15. v. mid-, níd-help.[/m]
helpan
	[m1][b]helpan[/b]. [i]Add:[/i] [b]I.[/b] [i]to add one's own action or effort to that of another so as to make it more effectual, to further the action or purpose of[/i] :-- Hé his mǽges healp, B. 2698. Uton clypian tó heofonum &thorn-bar; God úre helpe and tóbrýte þisne here, Hml. S. 25, 349. Ic wolde helpan þæs þe ðǽr unscyldig wǽre and hénan þone þe hine yfelode, Bt. 38, 6; F. 208, 17. Is se dæg comen &thorn-bar; úre mandryhten mægenes behófað gódra manna; wutun gangan tó helpan hildfruman, B 2649: 2879. Of suoester ne hiá helpende [i]de sorore non eam adiuuante.[/i] Lk. p. 7. I. [b]II.[/b] [i]to relieve the wants[/i] or [i]necessities[/i] of a person, [i]to succour[/i] :-- Þonne hý him tó eów árna bǽdun, þonne gé hyra hulpon, Cri. 1354. Help (cf. ára, Met. 4, 31) þínum earmum moncynne, Bt. 4; F. 8, Milsa ús &l-bar; help úsig [i]miserere nostri.[/i] Mt. L. 20, 30. Gif se hierde ágiémeleásað ðæt hé hiera útan ne helpe [i]si cura exierioris subsidii a pastore negligatur,[/i] Past. 137, 15. Hí wolde tóweorpan wuldres aldor, þǽr heora Móyses mægene ne hulpe, Ps. Th. 105, 19: 118, 92. Bibeád ic eów &thorn-bar; gé of þám ǽhtum þe ic eów geaf earmra hulpen, Cri. 1603. [b]II a.[/b] used absolutely :-- Gif limlǽweo lama þe forworht wǽre weorðe forlǽten, and hó æfter þám þreó niht áhibbe, siþþan man mót hylpan, sé þe wyllen beorgan sáre and sáule. Ll. Th. i. 18. [b]III.[/b] [i]to be serviceable, to profit, avail.[/i] (l) the subject a person :-- Ne helpað hí mid óðrum hira niéhstum, mid óðrum hí him deriað [i]in uno proximorum vitam minus adjuvant, in alters multum[/i] @bt_d0531[i]gravant,[/i] Past. 449, 28. (2) the subject a thing, (a) given by a noun :-- Oft sió ilce lár ðe óðrum hielpeð (óðre hilpeð, [i]v. l.[/i]), hió dereð ðíém óðrum [i]saepe aliis officiunt, quae aliis prosunt,[/i] Past. 173, 19. Ðǽm synfullan náuht ne helpað his gódan geðóhtas, . . . ne ðǽm ryhtwísan ne deriað his yrflan geðóhtas, 423, 25. Wisse hé &thorn-bar; him holtwudu helpan ne meahte, B. 2340: 2684. (b) given in a clause :-- Ic wát &thorn-bar; þé ná ne helpeð (fremað, [i]v.l. expedit)[/i] &thorn-bar; þú gá fram mé þus unrótum, Gr D 8i, 13. Hwæðer þú on ǽngum gcþeahte swá twiorǽde sié &thorn-bar; ðé helpe hwæþer hit gewyrþe þe hit nó ne gewyrþe, Bt. 41, 3; F. 25O. 9. [b]IV.[/b] reflex, [i]to put forth needed effort on one's own behalf[/i] :-- ÞUNCERTAIN heora hǽþenan gild náwðer ne him sylfum helpan ne mihton, ne nánum ðára ðe tó him are wilnodan. Bl. H. 223. 3. [b]V.[/b] [i]to relieve[/i] a malady, [i]remedy[/i] a weakness :-- Ic geléfo, help (tóhelpe, R. [i]adjuva)[/i] ungeleaffulmse mínne, Mk. L. 9, 24. v. tó-helpan.[/m]
helpe
	[m1][b]helpe[/b]. [i]Dele, and see[/i] help ; [b]III. I.[/b][/m]
helpend
	[m1][b]helpend[/b]. [i]Add[/i] :-- Hé symble untrumum and þearfum árede and hiora helpend wæs on hiora sáre [i]infirmis et pauperibus consulere opem ferre nan cestabat,[/i] Bd. 3, 9; Sch. 229, II. Helpend am þínes [i]auxiliatus sum tui.[/i] Rtl. 19. 9.[/m]
helpend-bǽre
	[m1][b]helpend-bǽre[/b]. [i]Dele, and see[/i] helpend-ráp.[/m]
helpend-lic
	[m1][b]helpend-lic[/b]. [i]For 'auxiliary' substitute: To be released. Cf.[/i] helpan; [b]II[/b] :-- Helpendlicum [i]soluendis,[/i] i. [i]liberandis hominibus,[/i] Germ. 402, 68.[/m]
helpend-ráp
	[m1][b]helpend-ráp[/b], es; [i]m. A rope used to help[/i] or [i]support[/i] :-- Helpendráp [i]opiffera,[/i] Wrt. Voc. ii. 65, 47. \[Cf. [i]Icel.[/i] hjálp-reip.\][/m]
hel-rán.ILLIGIBLE
	[m1][b]hel-rán.ILLIGIBLE[/b] v. hell-rún: [b]hél-spure.[/b] [i]Add:[/i] , -sporu. Ps. Vos. [i]has[/i] hélspuran [i]in the two passages quoted:[/i] [b]helto[/b]. [i]l.[/i] hilto : [b]helur, helerung[/b]. v. heolor, heolorung: [b]helwenlic[/b]. v. hellwendlic.[/m]
hem
	[m1][b]hem[/b]. [i]Add[/i] :-- Hem [i]ora loric&e-hook;,[/i] An. Ox. 50, 51. Feald þú mid þínre swíðran hande þane hem þínes wynstran earmstoces ofer þínne wynstran scytefinger, Tech. ii. 128, 2.[/m]
hemeþe
	[m1][b]hemeþe[/b], es; [i]n. An undergarment with short sleeves, a shirt[/i] :-- Loþa, serc, smocc, hemeþe [i]colobium,[/i] An. Ox. 3725. Gescrýdd mid hemeþe [i](interula),[/i] Augl. xiii. 443, 1114. Gif þú hemeþe habban wille, þonne nim þú slýfan þé on hand and wege hí. Tech. ii. 127, 6. \[[i]O. L. Ger.[/i] hemithi [i]camisa: O.H.Ger.[/i] hemidi [i]supparus, camisa, tunica.[/i]\][/m]
hemlic
	[m1][b]hemlic[/b]. v. hymlic.[/m]
hemming, himming
	[m1][b]hemming, himming[/b], es; [i]m. A boot made of raw hide[/i] :-- Hemming, i. rúh scó [i]pero,[/i] Wrt. Voc. ii. 68, 6. Himming, 117, 5. (Cf. [i]Icel.[/i] hemingr [i]the skin of the shanks of a hide.[/i] Hemingr [i]as a proper name in Icelandic, and[/i] Hemming [i]in O.H.Ger.[/i] v. [i]N. E. D.[/i] hemming.\][/m]
hen
	[m1][b]hen[/b]. [i]Take here[/i] [b]hæn[/b] [i]in Dict., and add[/i] :-- Hen [i]gallina,[/i] Wrt. Voc. i. 77, 35. Henn, 281, 29: 41, 18. Án henne ǽg [i]unum ovum gallinaceum,[/i] Bd. 3, 23; Sch. 301, 18. Dó henne ǽges &thorn-bar; hwíte tó, Lch. ii. 110, 2. Hænne flǽsc næs swíþe gesoden, 194, 7. Oþ hénne stigele UNCERTAIN, Cht. Crw. 7, 53. Hú Bonefatius ádýdde þone fox þe bát his módor henna. His módor gewunode tó fédenne henna on hire húses cafortúne, ac hig gelómlíce áweg bær án fox . . . Cóm se fox, swá his gewuna wæs, and gelæhte áne henne (hæn, [i]v. l.[/i]), Gr D. 69, 22-70, 2. Mettas þe gód blód wyrceað, swá swá sint wilda henna, Lch. ii. 244, 25. Beóð henna [i](galline)[/i] gelíce þám þe mid ús beóð reádes híwes; and gyf hí hwylc man niman wile oððe hyra æthríneð, þonne forbærnað hí sóna eall his líc, Nar. 33, 26. Henna hróst, Angl. ix. 262, 4. Æt .x. hídum tó fóstre . . . .x. gees, .xx. henna, Ll. Th. i. 146, 18. v. edisc-, ersc-, hám-, wór-hen.[/m]
hénan
	[m1][b]hénan[/b]. v. hínan: [b]-hendan[/b]. v. ge-hendan: [b]-hende[/b]. [i]Add:[/i] v. æf-, ídel-, strang-hende: [b]henep[/b]. v. hænep.[/m]
Hendrícas
	[m1][b]Hendrícas[/b] (?) [i]the name of the inhabi ants of a district in England[/i] :-- Hendríca landes is þryú þúsend hýda, C. D. B. i. 414, 25.[/m]
hen-fugol
	[m1][b]hen-fugol[/b]. [i]Tnke here[/i] hæn-fugul [i]in Dict. , and add:[/i] -- Sex gósfuglas, tén hennfuglas. C. D. i. 312, 9.[/m]
henge-clif
	[m1][b]henge-clif[/b]. [i]Add[/i] :-- Haengiclif [i]preruptum,[/i] Hpt. 33, 251, 19. \[Cf. [i]Icel.[/i] hengi-flug [i]a precipice;[/i] hengi- [i]occurs in several compounds.[/i]\][/m]
hengen
	[m1][b]hengen[/b]. Under [b]I.[/b] add after '[i]hang:ng,' racking;[/i] and in the second passage substitute [i]racking[/i] for [i]hanging.[/i] Under [b]II.[/b] substitute: [i]an apparatus for punishment or torture to which the sufferer is attached.[/i] (l) [i]a cross[/i] :-- Críst hí mid hospe on hengene fæstnodon. Hml. Th. ii. 256, 22. Se déma hét wyrcan áne hencgene, and hét hón þone bisceop þǽron, and hé swá hangigende þone Hǽlend bodode, swá swá Andreas dyde (cf. Ses UNCERTAIN Andreas wæs áhangen on róde, Shrn. 153, 12). Þá hét se déma dón hine of þǽre hencgene, Hml. S. 29, 252-256. (2) [i]a rack, framework on which a person is stretched, and to which the limbs are fastened[/i] :-- Se heáhgeréfa hét on hengene ástreccan Crísantum, and mid candelum bærnan búta his sídan, þá tóbæist seó hengen (cf. In nodosi cippi clausirum viri Dei tibias et suras astringunt statim cippi duritia ad nihilum redigitur, Ald. 44, 33), Hml. S. 35, 311-313. Hé hét hí on hencgene ástreccan and ðráwan swá swá wiððan. . . Agathes andwyrde on ðǽre hencgene . . . 'Ne mæg mín UNCERTAIN sáwl beón gebróht tó heofonum bútan mín líchama beó on þínum bendum genyrwod and fram ðínum cwellerum on þínum copsum ágrápod.' Þá hét hé hí gewríðan on ðám breóste mid þǽre hencgene, Hml. S. 8, 112-122. Hét se wælhreóva hine hón on heardre hengene, and his sídan bærnan mid hátum lígum, and mid hengene ðráwan tó langere hwíle, Hml. Th. ii. 308, 30. 'Áhóð hine on þǽre hengene and hetelíce ástreccað ealle his lima &thorn-bar; þá liþa him tógaan.' Þá gefæstnodon þá cwelleras hine on þǽre heardre hengene, and hine hetelíce tihton, swá swá man web tiht . . . Hé hét hí swídor wítnian þone hálgan wer on þǽre hengene . . . Dacianus hét hine gedón of þǽre hengene and hine eft áhón on heardum gealgan, Hml. S. 37, 98-157. Hé hét ðone hálgan wer on hencgene áhæbban, and mid ísenum cláwum clifrian his lima, and ontendan blysan æt bám his sídum, 14, 42. 'Ástreccað hine, and swingende geangsumiað.' Laurentias ðá ástreht on ðǽre hengene (cf. hé hine [i](St. Laurence)[/i] hét áþenian on írenum bedde. Shrn. 116, 2) ðancode his Drihtne . . . Hé hét álýsan hine of ðǽre hengene, Hml. Th. i. 426, 21-35. [b]III.[/b] [i]here add[/i] :-- Hengen [i]ergastulum,[/i] Wrt. Voc. ii. 30, 60: 70, 15. In the passage from Alfred's Laws [i]hengen[/i] might refer to the actual constraint of the limbs as in the stocks. See the first two passages under [b]II[/b], 2, where such constraint is noted. And the whole section, which is entitled 'Be cierlisces monnes byndellan,' seems to apply to such constraint. In the two glosses and in the passage from Cnut's Laws the word seems used in a more general sense of confinement, v. róde-hengen; hengen-wítnung, heng-wíte.[/m]
hengest
	[m1][b]hengest[/b]. [i]Add[/i] :-- Hengest [i]canterius,[/i] Lch. i. lxi, 4 : [i]caballus.[/i] Wrt. Voc. ii. 16, 77 : [i]cabullus,[/i] i. 287, 43. The word occurs in several local names, v. C. D. vi. 297, col. 2.[/m]
heng-wíte
	[m1][b]heng-wíte[/b]. [i]Add:[/i] Cf. hengen ; [b]III[/b]: hé-nis. v. hín-nes.[/m]
henne-belle
	[m1][b]henne-belle[/b], an ; [i]f. Henbane[/i] :-- Hennebelle [i]simphoniaca,[/i] Wrt. Voc. i. 30, 42 : 79, 4 : An. Ox. 56, 374. Hennebelle. Ðeós wyrt þe man [i]symfhoniacam[/i] nemneð, and óðrum naman belone, and eác sume men hennebelle (hænne-, [i]v. l.[/i]) hátað, Lch. i. 94, 3-6. Beolonan sǽd, &thorn-bar; is hænnebelle, iii. 72, 10. Genim hænnebellan sǽd, 60, 7- \[v. [i]N. E. D.[/i] hen-bell.\][/m]
hen-streát
	[m1][b]hen-streát[/b] (P), v. streát.[/m]
hentan
	[m1][b]hentan[/b]. [i]Substitute:[/i] [b]I.[/b] [i]with gen. () to seize, take,[/i] (a) [i]to arrest[/i] a person :-- Gif hé man tó deáðe gefylle . . . his hente mid hreáme (hearme, MS. The old Latin version has 'persequatur eum cum clamore.' Cf. too: Gif hwá þeóf geméte, and hine áweg lǽte búton hreáme, 392, 15) ǽlc þára þe riht wille, Ll. Th. i. 170, 10: 404, II (here the Latin version has 'capiat eum cum clamore'). Se cásere beád &thorn-bar; man swíðe georne sceolde cépan crístenra manna, and gehwá þǽr hé mihte heora be feore hente, Hml. S. 23, 49. (b) [i]to capture[/i] an animal :-- Þá woldon þá hǽþenan he\[n\]tan þǽre leó, ac heó gelælite ǽfre ǽnne and æune, Hml. S 35, 280. (2) [i]to take and carry off[/i] :-- Ágeóte man heora blód on ðá eorðan, and swá hwá swá þæs blódes hent and him tó mete macað, hé losað of his folce, E. S. viii. 62, 39. (3) [i]to get at with a blow, strike[/i] with a weapon :-- Dioclitianus hét hine ([i]St. Sebastian)[/i] lǽdan tó ánum felda and hine þǽr gefæstnian and hentan mid flánum (cf. mid strǽlum ofstician, Shrn. 55, 8), Hml. S. 5, 424. \[Cf. Moyses hente ðe cherl wið hise wond. And he fel dun in dedes bond, Gen. and Ex. 2715.\] [b]II.[/b] [i]with prep,[/i] hentan æfter [i]to try to get[/i] :-- Nime hé leáfe &thorn-bar; hé móte hentan æfter his ágenan (licentiam accipiat ut suum audeat perquirere, Lat. vers. ), Ll. Th. i. 386, 17. (v. [i]N. E. D.[/i] hent.)[/m]
heóf
	[m1][b]heóf[/b]. [i]Add[/i] :-- Heóf [i]luxus[/i] (= [i]luctus[/i]), weópan [i]luxerunt,[/i] Wrt. Voc. ii. 51, 33. Þǽr ([i]in hell[/i]) is wánung and gránung and aa singal heóf, Wlfst. 94, 3. Se hlúda heóf, 186, 19. Nán þincg gehýred næs búton seó geómerung þæs heófes, Hml. S. 23 b, 203. In þám heófe þæs feóndes deáðes [i]in luctu mortis inimici,[/i] Gr. D. 120, 17. Ic fór mé tó Egipta lande feówerténe geár on heófe, Ap. Th. 24, 27. Mid blisse and heófe ealre þáre mǽgðe heó fór mid hire were, 25, 19. Heófum [i]questibus.[/i] An. Ox. 229. v. heáf.[/m]
heófan
	[m1][b]heófan[/b]. [i]Add: also strong forms occur, p.[/i] heóf, hóf ([i]an Old Saxon form A. S.[/i] heáf?; ; [i]pl.[/i] heófon. [b]I.[/b] absolute :-- Heófde [i]luxerat,[/i] Wrt. Voc. ii. 53, 35. Þæt wíf gnornode, heóf hreówigmód, Gen. 771. Ongan ic of inneweardre heortan heófonde forðbringan þá geómorlican siccetunga, Hml. S. 23 b, 428. [b]II.[/b] [i]with acc. , To lament[/i] :-- Godes andsacan . . . heófon deóp gehygd . . . þæt heó woldon ben email Críst rodera ríces, Sat. 344. [b]III.[/b] [i]with gen., To be sorry[/i] for, [i]grieve[/i] at :-- Þæt UNCERTAIN hié swá gefeón ðissa andweardena góda ðæt hí him ondrǽden ðá écan yflu, ILLIGIBLE and swá ðára yfela ðisse worulde hiófen ðæt hí hiora tóhopan gefæstnigen tó ðǽm écum gódum [i]sic de bonis praesmtibus gaudeant, ut mala aeterna pertimescant; sic de malis temporalibus lugeant, ut spem in bonis perennibus figant,[/i] Past. 393, 28-31.[/m]
heófe-líce
	[m1][b]heófe-líce[/b]. [i]Dele, and see[/i] [b]heófend-lic[/b].[/m]
heófend-lic
	[m1][b]heófend-lic[/b] [i]; adj. Lamentable, expressing grief, funereal[/i] :-- Heófeiidlice [i]funebre (carmen).[/i] Wrt. Voc. ii. 76, 76: 37, 4 ; [i]funebre, luc uosum,[/i] 151, 59: [i]lamentabile (carmen).[/i] An. Ox. 900.[/m]
heóflan
	[m1][b]heóflan[/b]. [i]Add:[/i] [b]I.[/b] absolute :-- In þám dæge heofene and eorðe cwaciað and heófiað and ealle þá ðing þe on him syndon [i]in quo omnis creatura congemescit.[/i] Wlfst. 182, 9. Eádige beóð ðá þe heófiað [i]beati qui lugent,[/i] Hml. Th. i. 550, 27. Hí biterlíce on wópe heófodon, Hml. S. 23, 66. For þám earmlican swǽsnyssum þissera heófiendra (-igendra, @bt_d0532 v.l.) 5, 56. [b]I a.[/b] where the occasion for mourning is given :-- Þá þe for hýnðum heófiað, Hml. Th. i. 550, 29. Þ UNCERTAIN hé heófige for middan-geardes hryrum . . . þá sceolon heófian for middangeardes tóworpennysse, 612, 20-28. [b]II.[/b] [i]trans.[/i] :-- Þænne wé heófiað &thorn-bar; wé yfele dydon [i]dum plangimus quod male gessimus,[/i] Scint. 47, 17. Árleás sáwl byð heófud [i]inpia anima plangitur,[/i] 42, II.[/m]
heófing
	[m1][b]heófing[/b]. v. heófung: [b]heofinga[/b] [i]orbes,[/i] Wrt. Voc. ii. 64, 57. \[Cf. Hringa hóhwerfinge (hóhhwyrfinge, 64, 21), Wrt. Voc. ii. 75, 6: hófringas hófum, An. Ox. 18-19, glosses to [i]orbes orbibus,[/i] Aid. 2, 36. Perhaps heofinga [i]orbes[/i] is a corruption of one or other of these glosses\] : [b]heófad.[/b] v. heáfod.[/m]
heofon
	[m1][b]heofon[/b]. [i]Add;[/i] In later specimens the word is often feminine, e.g. :-- [i]Hoc caelum[/i] þeós heofen, Ælfc. Gr. Z. 86, ii. [b]I.[/b] [i]the overarching vault of sky, the sky, firmament,[/i] v. heofon-hróf, -hwealf :-- Hé cwæð, 'Geweorðe heofen', and þǽrrihte wæs heofen geworht (cf. Gen. I. 6, 8), Hml. Th. i. 6, 1-2. Heofon biþ open on þǽm eástdǽle. and mycel mægen forþ cymeþ, and þone heofon oforþecþ . . . and seó heofon biþ gefeallen æt þǽm feówer endum middangeardes, Bl. H. 93, 1-5. Swelce eal se hefon birnende wǽre, Ors. 2, 6; S. 86. 23. Se heofen, 4, 7; S. 184, 22. Hié gesáwon swelce se hefon wǽre tóhliden [i]Falescis coelum scindi velut magno hiatu visum,[/i] 4, 8 ; S. 188, 26. Hí woldon witon hú heáh hit wǽre tó þǽm hefone, and hú ðicke se hefon wǽre and hú fæst, oððe hwæt þǽr ofer wǽre, Bt. 35, 4; F. 162, 21-23. Behealde hé on feówer healfe his hú widgille ðæs heofones hwealfa biþ, 19; F. 68, 22. Þá gigantas woldon tóbrecan ðone heofon under him [i](Jove),[/i] 35, 4; F. 162, 12. Byrnendne heofon, Exod. 73. [b]I a.[/b] as the expanse in which the sun, moon, and stars are fixed :-- [i]Firmamentum[/i] is þeós roderlice heofen mid manegum steorrum ámétt, Lch. iii. 254i 8: 232, 21. Tunglena heofon, Angl. vii. 12, 109. Þá þá Críst ácenned wæs, þá sende seó heofen níwne steorran, Hml. Th. i. 298, 26. Heofon ongeat hwá hine getremede tungolgimmum, Cri. 1150. Beneald þá tunglu þæs heán heofnes, Bt. 39, 13; F. 232, 26. Heofones tungul. Ors. 3, 5; S. 104, 18. Mon geseah swelce hit wǽre án gylden bring on heofonum brǽdre þonne sunne; and wæs from þǽm heofone brádiende niþer oþ þá eorþan, and wæs eft farende wið þæs heofones, 5, 10; S. 234, 8-11. Ðonne seó sunne on hádrum heofone beorhtost scíneþ, Bt. 9; F. 26, 15. Þá steorran synd fæste on þǽre heofene; þæt ([i]what[/i]) menn geseóð feallan of þǽre heofone, swylce hyt sýn steorran, hyt beóð spearcan, Angl. viii. 320, 31: Cri. 940. Sceáwa heofon, hyrste gerím, rodores tungel, Gen. 2180. [b]I b.[/b] considered as a revolving sphere :-- Seó heofon belýcð on hyre bósme ealne middaneard. And heó ǽfre tyrnð onbútan ús swiftre þonne ánig mylenhweól eal swá deóp under þyssere eorðan swá heó is bufan. Ealle heó is sinewealt and ansund, Lch. iii. 232, 17-21. [i]Firmamentum[/i] is þeós roderlice heofen . . . seó [i]firmamentum[/i] tyrnð symle onbútan ús. . . ac þǽr is ungerím fæc betweón hyre and þǽre eorðon, 254, 8-13. [i]Firmamentum,[/i] &thorn-bar; ys þeós heofon, heó ys gesewenlic and líchamlic . . . and heó ǽfre tyrnð onbútan ús, Angl. viii. 309, 44. Hwylces gecyndes is seó heofon ? Fýres gecyndes and sinewealt and symle turniende, vii. 12, 107: 14, 137. Se heofen mót brengon leóhte dagas and eft &thorn-bar; leóht mid þeóstrum behelian, Bt. 7, 3 ; F. 20, 20. Wé wendað úre neb tó eástdǽle þǽr seó heofen áríst, Hml. Th. i. 262, ii. 6. Behealdaþ ðá hrædférnesse þisses heofenes, Bt. 32, 2 ; F. 116, 6. ¶ used figuratively :-- Míne þeówas sindon wísðómas and cræftas; mid þám þeówum ic eom ealne þone heofon ymbhweorfende, and þá niþemestan ic gebrenge æt þám héhstan, and þá héhstan æt þám niþemestan [i]rotam volubili orbe versamus, infima summis, summa infimis mutare gaudemus,[/i] Bt. 7, 3; F. 20, 35. [i]I c.[/i] the plural used with the same sense as the singular :-- Þæt weorc þínra fingra, þæt synd heofonas and móna and steorran, Ps. Th. 8, 4. Hé geseah áne hlǽdre standan æt him on eorðan. Óðer ende wæs uppe on hefenum (-onum, [i]v.l.),[/i] Past. 101, 19: Chr. 773; P. 50, 20. On heofonum [i]coelo,[/i] Ors. 5, 10; S. 234, 9 : 2, 6; S. 86, 22. God hét hyne lócian tó heofonum [i]suspice coelum,[/i] Gen. 15, 5 : Bt. 39, 7 ; F. 222, 6 : Hml. Th. ii. 150, 23. Holm under heofonum, Gen. 161 : 1387 : Ph. 58. Hæleð under heofenum, B. 52. Ic gesié heofenas [i](caelos),[/i] werc fingra ðínra. Ps. Srt. 8, 4. [b]I d.[/b] as the object towards which eyes or hands are directed under the influence of reverence or strong emotion :-- Hé his handa wæs uppweardes brǽdende wið þæs heofones ([i]manus ad coelum tendens),[/i] and mid oferheortnesse him wæs wǽniende, Ors. 4, 5 ; S. 166, 19. Ic hebbe tó heofena míne hand and ic swerie, Deut. 32, 40. Hé nolde furðun his eágan áhebban úp tó þám heofone (heofne, L., R.), Lk. 18, 13. Hé beseah on þone heofon (heofun, R.), Mt. 14, 19. On þone heofon behealdende geómrode, Mk. 7, 34. Mid ábrǽdedum handum and in þá heofon lócigende, and mid teárum geómrigende. Hml. S. 23b. 701. [b]I e.[/b] where great height is expressed by saying a thing reaches heaven. (l) physical :-- Micle burga and oð heofun fæste [i]urbes magnae et ad coelum usque munitae,[/i] Deut. I. 28. Þá tó heofenum úp heáh ástígað [i]ascendant usque ad coelos,[/i] Ps. Th. 106, 25 : Exod. 460: 492. Bryne stígeð heáh tó heofonum, Ph. 521. Dúst stonc tó heofonum, Ra. 30, 12. (2) of exalted position :-- Þú, Cappernaum, cwyst þú bysi þú úpáhafen oð heofen, Mt. ii. 23. [b]II.[/b] [i]the region of the atmosphere in which birds fly, clouds float, moisture is stored,[/i] v. heofon-fleógende, -flód, -fugol, -fýr, -wolcen :-- Seó heofon (hefon, L., heofunn, R.) wæs belocen þreó gér and syx mónþas, Lk. 4, 25. Heofon réce swealg, B. 3156. Of heofenes deáwe [i]de rore coeli,[/i] Gen. 27, 28. Heofenes (heofnes, L., R.) fugelas, Lk. 13, 19. Se swéta mete ðe him cuóm of hefonum (cf. hét hé þá wídan duru wolceiv ontýnan heá of heofenum, and hider rignan mannum tó móse, Ps. Th. 77, 25), Past. 125, 20. Mon geseah weallan blód of eorþan, and rínan meolc of heofonum, Ors. 4, 3 ; l. 162, 7. [b]III.[/b] [i]the region beyond the visible sky[/i] :-- Ær þám þe gewíte heofon and eorþe, Mt. 5, 18. Þeós wlitige gesceaft, heofon and eorðe, An. 1440. [b]III a.[/b] plural with force of singular :-- Bið gehýred mycel stefn on heofenum fyrdweorodes getrymnesse, and heofon biþ open on þǽm eástdǽle, and mycel mægen forþ cymeþ þurh þone openan dǽl, Bl. H. 91, 35. Ealle gesceafta, heofenas and englas, sunnan and mónan and eorðan, sǽand ealle fixas God gesceóp on syx dagum, Hml. Th. i. 14, 27. [b]IV.[/b] [i]one of the spheres into which the realms of space round the earth were divided by the early astronomers[/i] :-- Siofon heofonas sindon in gewritum leornode; &thorn-bar; is se lyftlica heofon, and se oferlyftlica and se fýrena heofon and se stronga heofon þe wé rodor hafað, and se egeslica heofon and engla heofon and heofon þǽre hálgan ðrinnisse, Nap. 50. Ðonne bist þú bufan ðám swiftan rodore and lǽtst behindan þe þone héhstan heofon, Bt. 36, 2 ; F. 174, 16. V. [i]the celestial abode of immortal beings. ([/i] l) of God and his angels :-- Heofon is his þrymsetl, Hml. Th. i. 262, 4. Heofan, El. 753. Heofones waldend, Gen. 300. Ic hæbbe geweald tó gyrwanne seðl on heofne, 282. (I a) plural with same meaning as singular :-- Heofona freá, Gen. 1404. On heofona ríce, 254. Heofna ealdor. Sat. 567. On heáhsetle heafena ríces, Hy. 8, 29. Hé ǽr worolde rícsode on hefenum (-onum, v.l.), Past. 33, 13. Hé tó heofonum ástág, on his ealdcýððe, Cri. 737. Ic gefylle mid mé sylfum heofenas and eorðan, Hml. Th. i. 262, 3 : Men. 65. (2) of beatified spirits :-- Sié þára manna gehwám heofones duru ontýned, El. 1230. (2 a) pl. as sing. :-- Seó sáwl færð tó heofonum, Bt. 18, 4; F. 68, 14. Þú forgeáfe þám sáwlum eard on heofonum, 33, 4 ; F. 132, 19. (3) [i]one of the seven heavens recognized by the Jews[/i] :-- Paulus árímde ðá diógolnissa ðæs ðriddan hefones, Past. 99, 8. Þá óðre heofenan þe bufan hyre ([i]the firmamenf)[/i] synd and beneoðan synd ungesegenlice and mannum unásmeágendlice. Synd swá þeáh má heofenan (heofena, Angl. viii. 310, 3. , swá swá se wítega cwæð, 'Coeli coelorum, ' &thorn-bar; is heofena heofenan. \[Þás heofona tácniað þá apostolas and þá wítegan; be heom ys gecweden, 'Celi enarrant gloriam Dei,' Angl. viii. 310, 5.\] Eác se apostol Paulus áwrát &thorn-bar; hé wæs gelǽdd oð ðá þriddan heofenan, Lch. iii. 232, 21-26. Þeáh hé [i](Christ)[/i] on eorðan cenned wǽre, hwæðre his meahta spéd heáh ofer heofonum ([i]or under[/i] [b]I c[/b] ?) wunade, Ph. 641. Hefonas hé ([i]St. Paul)[/i] ðurhfór mid his módes sceáwunga, Past. 99, 23. (4) [i]the abode of heathen deities[/i] :-- Þte UNCERTAIN Job sceolde beón se héhsta god . . . and sceolde rícsian on heofenum, Bt. 35, 4; F. 162, 7. (5) applied figuratively to a righteous person :-- Se rihtwísa is heofen geháten, for ðam þe on rihtwísum mannum is Godes wunung, Hml. Th. i 262, 15. [b]VI.[/b] [i]the power[/i] or [i]majesty of heaven; the ruler of heaven[/i] :-- Se wísdóm nis ufan cumen of hefenum . . . ac sé sé ðe of Gode cymð, hé bið gesibsum [i]non est ista sapientia desursum descendens . . . Quae desursum esi sapientia, pacifica est,[/i] Past. 347, 25. Ic syngude on heofon, Lk. 15, 21. [b]VI a.[/b] referring to heathen mythology :-- Job sceolde bión ðæs heofenes sunu, Bt. 35, 4; F. 162, 7. [b]VI b.[/b] in asseveration or oaths :-- Ðæt gé ne swerian þurh heofon, Mt. 5, 34. Ic hæbbe tó gewítnisse heofen and eorðan [i]testes invoco coelum et terram,[/i] Deut. 4, 26. [b]VII.[/b] [i]a condition of peace[/i] or [i]happiness[/i] :-- Gif þú ðé ofsceamian wilt ðínes gedwolan, þonne onginne ic þé sóna beran and þé bringe mid mé tó heofonum. Bt. 3, 4; F. 6, 16. Ic gebrenge eáþmódnesse on heofonum, 7, 3; F. 22, 2. Ic wát &thorn-bar; manegum men ðúhte &thorn-bar; hé wǽre tó heofonum áhafen gif hé ǽnigne dǽl hæfde þára þínra gesǽlða þe ðú nú gét hæfst, II. l ; F. 33, 2:; . [b]VIII.[/b] [i]a ceiling[/i] :-- Húshefen oððe heofen, hróf (heofenhróf? [i]but[/i] cf. [i]lacunar[/i] hróf, 55, [i]and for two alternatives after[/i] oððe v. e, 70: 36, 5: 47, 13) [i]lacunar.[/i] Wrt Voc. ii. 50, 58. Heben, hús\[heben\] (? hebenhús, MS.) [i]lacunar,[/i] 112, 34. v. hús-, úp-heofon; heofone.[/m]
heofon-beácen
	[m1][b]heofon-beácen[/b]. In Mod. Lang. [i]Rev. vi.[/i] 164 Prof. Napier makes the very probable suggestion that ll. 86-107 and ll. 108-124 in the Exodous should be transposed. If this be accepted [i]heofon-beácen[/i] would be [i]the sun.[/i][/m]
heofon-bígenged, -biggenged
	[m1][b]heofon-bígenged, -biggenged[/b]; [i]adj. Practising the heavenly virtue of chastity.[/i] Cf. heofonlic; [b]V.[/b] \[See also: [i]superni celibes[/i] (altered from [i]colitis UNCERTAIN)[/i] heofenlice bígenge clǽne [i](superni coeliles (virginitatis)[/i] heofenlice bígendce &l-bar; clǽne, Hpt. Gl. 436, 26), An. Ox. 1256.\] :-- Wé beón éce heofonbígende [i]simus perennes celibes,[/i] Hy. S. 36, 32. Heofan-biggende [i]c&e-hook;libes,[/i] 5, 27. v. bí-geng.[/m]
heofon-cenned
	[m1][b]heofon-cenned[/b] j [i]adj. Heaven-born[/i] :-- Ofer heofancennede roderes ealle [i]supra celigenas aetheris omnes,[/i] Hy. S. 108, 9.[/m]
heofon-cund
	[m1][b]heofon-cund[/b]. [i]Add[/i] :-- Ðá cóm ðǽr gán in tó mé heofencund wísdóm. Bt. 3, l; F. 4, 17. From ðæs hefencundan Fæder éðle ádrifene. Past. 249, 15. Mid ðǽm heofoncundan fire wǽron ðá lác forbærndu on ðǽm @bt_d0533 altere, 222, 23. Gé ne ongitaðþone heofoncundan anweald, Bt. 16, l; F. 48, 31. Þú gemengest þá heofoncundan hider wið eorðan sáula wið líce, Met. 20, 235. Þá heofencundan þing þé sint gecynde, Bt. 14, l ; F. 40, 34.[/m]
heofoncund-lic
	[m1][b]heofoncund-lic[/b] [i]; adj. Heavenly, celestial[/i] :-- Becuman tó dám écan lífe þæs heofoncundlican ríces, Wlfst. 215, 10. Mid heofoncundlicre bletsunge gebletsod, 293, 29.[/m]
heofon-cyning
	[m1][b]heofon-cyning[/b]. [i]In[/i] 1. 6 [i]for[/i] -cyning [i]l.[/i] -cyninga, [i]and add:[/i] [b]I.[/b] of the first person of the Trinity :-- Heofoncyninges lof singað Ceraphin, El. 748 : An. 723. Hefoncyninges, Gen. 659. Hé hnigon mid heáfdum heofoncyninge, 237. Abraham hýrde heofoncyninge, Exod. 410. [b]II.[/b] of the second person :-- Ród bestémed heofoncyninges hlútran dreóre, Cri. 1087. Eall gé þæt mé dydon tó hýnðum heofoncyninge, 1514.[/m]
heofone
	[m1][b]heofone[/b]. [i]Add:[/i] [b]I.[/b] [i]the overarching vault of sky[/i] :-- Ic gedó þæt eów bið ǽgðer heard ge heofene ge eorðe [i]dabo vobis coelum desuper sicut ferrum et terram aeneam, Lev.[/i] 26, 19. Sí þé heofene swilce ór and eorðe swilce ísen, Deut. 28, 23. Under þǽre heofenan fæstnisse, Gen. I. 20. Geseah hé standan áne hlǽdre fram eorðan tó heofenan, 28, 12. God hét þá fæstnisse heofenan, I. 8. On ðám óðrum dæge gesceóp God heofenan, seó ðe is geháten [i]firmamentum,[/i] Lch. iii. 232, 13. Hé getimbrode ðá heálican heofenan, Hml. Th. ii. 586, 29. [b]I a.[/b] as the expanse in which the stars are fixed :-- Seó heofene andealla tungla heore rina behealdað, Solil. H. 9, 14. Hí [i](the planets)[/i] ne synd ná fæste on þǽre rodorlican heofonan swá swá óðre tunglan, Angl. vii. 14, 121. [b]II.[/b] [i]the region of the atmosphere in which clouds float, moisture is stored, birds fly,[/i] & c. :-- Eal woruld winneð ongeán þá oferhogan . . . Seó heofone ús winð wið þonne heó ús sendeð styrnlice stormas, Wlfst. 92, 16. Þǽre heofenan wæterþeótan wǽron geopenode, Gen. 7, II : 8, 2. Hwí is &thorn-bar; tácn ([i]the rainbow[/i]) on þǽre lyftenan (-ran, MS.) heofonan (cf. arcum meum ponam in nubibus et erit signum, Gen. 9, 13) gesewen ?, Angl. vii. 38, 357. [b]III.[/b] [i]the region beyond the visible sky[/i] (the combination [i]heaven and earth[/i] denotes the universe) :-- In þám dæge heofene and eorðe cwaciað. Wlfst. 182, 9. Nán man Godes mihte ne forflíhð on nánum heolstrum heofenan oððe eorðan oþþe sǽ ðriddan ([i]nec judicium superni Gubernatoris uspiam effugere queo,[/i] Vit. Cuth. c. 24), Hml. Th. ii. 146, 31. On anginne gesceóp God heofenan and eorðan, Gen. l, l. [b]IV.[/b] [i]the celestial abode of immortal beings[/i] :-- Swá micel is betwux gódum mannum and yfelum, swá micel swá bið betwux heofenan and eorðan, Hml. Th. i. 262, 20. Ic geseah englas ferigan gesǽlige sáwle tó heálicre heofenan, ii. 150, 27. Godes ríce on rodorlicere heofonan, 330, 27. [b]IV a.[/b] [i]one of the seven heavens recognized by the Jews[/i] :-- Hé becóm tó ðǽre ðriddan heofonan, Hml. Th. ii. 3. 52, 10. Þá óðre heofenan synd ungesewenlice and mannum unásmeágendlice. Synd swá þeáh má heofenan swá swá se wítega cwæð, 'Coeli coelorum', &thorn-bar; is heofena heofenan. Eác se apostol Paulus áwrát &thorn-bar; hé wæs gelǽdd oð ðá þriddan heofenan, Lch. iii. 232, 21-26: Angl. viii. 310, 2 : Ps. L. 148, 4. [b]V.[/b] used in forms of asseveration or in oaths :-- Sé ðe swereð on heofonan, hé swereð on Godes þrymsetle, Mt. 23, 22. [i]See[/i] heofon.[/m]
heofon-fleógende
	[m1][b]heofon-fleógende[/b]; [i]adj. Flying in the air.[/i] v. heofon; [b]II[/b] :-- Heofonfleógende fuglas [i]volucres coeli, UNCERTAIN [/i] Ps. Vos. 103, 12.[/m]
heofon-flód
	[m1][b]heofon-flód[/b], es ; [i]m. Flood produced by heavy rain[/i] :-- Wæs seó eá for regna micelnesse swíðe réðe, and heofonflód micel on sæt (on gesett, [i]v. l.[/i]) [i]fluuius prae inundantia pluuiarum late alueum suum immo omnes ripas suas transierat.[/i] Bd. 3, 24; Sch. 309, 18.[/m]
heofon-fýr
	[m1][b]heofon-fýr[/b], es; [i]n. Lightning,[/i] v. heofon; [b]II[/b] :-- Be ðám muntum . . . þá ðe heáh standað . . . heó beóð genehhe mid heofenfýre geþreáde, Wlfst. 262. 15.[/m]
heofon-hæbbende
	[m1][b]heofon-hæbbende[/b]. [i]Substitute:[/i] [b]heofon-hæbbend[/b], es; [i]m.[/i] An epithet of the Deity, [i]he that holds the citadel[/i] (arx) [i]of heaven,[/i] v. habban; I 2 b :-- Heofenhæbbend [i]arcitenens,[/i] Wrt. Voc. ii. 9, 59. v. fceofon-wealdend.[/m]
heofon-hróf
	[m1][b]heofon-hróf[/b] ; [b]II.[/b] v. heofon; [b]VIII.[/b][/m]
heofon-hús
	[m1][b]heofon-hús[/b] (?) [i]a house with a ceiling[/i] (?). v. heofon ; [b]VIII.[/b][/m]
heofonisc
	[m1][b]heofonisc[/b]. [i]Add[/i] :-- Hié ne mehton from Galliscum fýre forbærnede weorþan, ac hí hefenisc fýr ([i]e coelo ignis[/i]) foibærnde, Ors. 2, 8; S. 94, 15.[/m]
heofon-leóht
	[m1][b]heofon-leóht[/b]. [i]Add[/i] :-- Ðæt ofer his reliquias &thorn-bar; heofonleóht [i](lux caelestis[/i]) ealle niht wæs ofer grstondonde, Bd. 3, II ; Sch. 235, 9.[/m]
heofon-lic
	[m1][b]heofon-lic[/b]. [i]Add:[/i] [b]I.[/b] [i]Of, in, or belonging to heaven, as the abode of God.[/i] v. heofon ; [b]V[/b] :-- Heofonlic hleóðor and se hálga song gehýred wæs, Gú. 1297. Seó sáwl mót brúcan þæs heofonlican, siþþan heó biþ ábrogden from þǽm eorþlican, Bt. 18, 4; F. 68, 17. On &thorn-bar; éce wuldor þæs heofenlican ríces. Bl. H. 61, 6. Mid heofonlicum þreáte háligra gásta, 95, 6. Ðone weg þe ðé gelǽt tó þǽre heofenlican byrig, Bt. 36, I; F. 172, 29. Nú míne fét gongað on heofenlicne weg ([i]I am dying),[/i] Bl. H. 191, 21. Hié þá ongehýd heora heortan fæstlíce on þone heofonlican hyht gestaþelodon, 135, 29. Hér Dúnstán forlét þis líf and geférde &thorn-bar; heofonlice, Chr. 988; P. 125, 15. Hé ús forgeaf heofonlicne hám, Kr. 148. Geearnian ðone hefonlican éðel. Past. 255, 4. Heofonlicra ceastriwarena [i]supernorum[/i] (i. [i]angelorum) ciuium,[/i] An. Ox. 328. Geimpod tó ðǽm hefenlicum (hefon-, [i]v. l.[/i]) diógolnessum, Past. 99, 18. Þú gegæderast dá hiofonlicon sáwla and ðá eorþlican líchoman, Bt. 33, 4; F. 132, 23. [b]II.[/b] [i]proceeding from[/i] or [i]belonging to the Deity, divine.[/i] Cf. heofon; [b]VI[/b] :-- Þæt heofenlice gehát, Bl. H. 135, 27. Wæs Drihten cweþende tó Marian líchoman, 'Aris þú, . . . þú eart þ heofenlice templ', 157, 13. Seó onbláwnes þǽre heofonlican onfæðmnesse, 7, 26. Mid þám heofonlicon wísdóme þe him se Hǽland forgeaf, Angl. vii. 2, 10. Gesión ðá birhtu þæs heofenlican leóhtes cf. þá écan birhtu Godes, 5) mid módes eágum, Bt. 34, 8 ; F. 146, 2. Óþer dǽl sceal beón geclǽnsod on þám heofonlicon fýre, 38, 4; F. 204, l. Ic eów freoþige tó Fæder ó hé eów gehealde þurh &thorn-bar; heofenlice anwald. Bl. H. 135, 26. Wealdend þé gife heoíonlicne hláf, An. 389. Ic gebrenge þá heofonlican gód æt þám eáþmédum, Bt. 7, 3 [i];[/i] F. 22, 2. [b]II a.[/b] applied to miraculous manifestations :-- Ofer his reliquias heofenlic leóht [i](lux caelestis)[/i] ealle niht wæs oferstandende, Bd. 3, II; Sch. 235, 9: Gfl. 1264. Seó ætýwnes heofonlices wundres [i]miraculi caelestis ostensio,[/i] Bd. 3, ii; Sch. 237, 3. Hé getrymede heora geleáfan mid þon heofonlicon weorce [i](with working of miracles),[/i] Bl. H. 17, 8. [b]III.[/b] [i]of[/i] or [i]from heaven,[/i] v. heofon ; [b]II[/b] :-- Þá hine man on &thorn-bar; fýr wearp, þá álýsde ic hine mid heofonlicon réne [i]Croesum rogi flammis traditum, misso coelitus imbre defensum,[/i] Bt. 7, 3; F. 22, 13. Hit wearð fram heofonlicum fýre ([i]igne caelesti)[/i] forbærned, Ors. I. 3; S. 32, 3. Úre fæderas ǽton heofonlicne mete (heofunlica, R. heofunlic, L.) [i]manducaneurunt patres nostri manna,[/i] Jn. 6, 58. [b]IV.[/b] [i]having relation to heaven and divine things[/i] :-- Þætte eal . . . sié ymb ðá heofonlican lufan . . . ðý lǽs him losige ðæt hefenlice ondgit [i]ut per omne[/i] . . . [i]ad amorem coelestium surgat, ne . . . ipso veritatis intellectu vacuetur,[/i] Past. 84, 6-8. Heofenlicere lac\[nunge\] [i]cflestis medicinae,[/i] An. Ox. 381. Heofenlicun angite [i]anagogen,[/i] i. [i]superno sensu,[/i] 184. [i]p[/i] gastlice, heofenlice [i]contemplatiuam (uitam),[/i] 2432. Ic lufige þæt heofenlice and þæt gástlice ofer þis æorðlicc, Solil. H. 12, 14. Heofonlice blisse mon mihte á on his mode ongytan, Bl. H. 223, 34. Sé ðe wile brúcan ðára godcundra ðinga and ðára hefonlicra lára, Past. 81, 14. Ðú bescylst mid óþre eágan on þá heofenlican þing, mid óþre þú lócast on þás eorþlican, Bt. 38, 5; F. 206, 18. [b]V.[/b] [i]having the purity that belongs to heaven, chaste.[/i] Cf. heofon-bígenged :-- [i]Hic et haec et hoc caelebs[/i] clǽne oððe heofonlic, Ælfc. Gl. Z. 66, 3. Clǽngeorne [i]celibes,[/i] i. [i]casti, celestem vitam ducentes,[/i] heofenlicre [i]celibea,[/i] Wrt. Voc. ii. 130, 54.[/m]
heofonlíce
	[m1][b]heofonlíce[/b]. [i]Add[/i] :-- Heofonlíce [i]coeliter,[/i] Wrt. Voc. ii. 20, 23.[/m]
heofon-ligende
	[m1][b]heofon-ligende[/b]. [i]Dele, and see[/i] heofon-bígenged.[/m]
heofon-ríce
	[m1][b]heofon-ríce[/b]. [i]Add:[/i] [b]I.[/b] [i]heaven as the abode of God and angels[/i] :-- Heóldon englas forð heofonríces héhðe þe Godes hyldo gelǽston, Gen. 321. Þám stede þe wé cúðon on heofonríce, 358. Wit noldon on heofonríce hnígan mid heáfdum hálgum Drihtne, 741. Hé ([i]Satan[/i]) hefonríce forworhte [i]coelum perdidit,[/i] Past. 233, 20. ¶ in phrases describing the Deity as the ruler of heaven. (l) of God the Father :-- Hæfð geheaðerod hefonríces weard (cf. se ælmihtiga God, Bt. 21 ; F. 74, 9) mid his anwealde ealle gesceafta, Met. II, 31. Spræc heofonríces weard tó Abrahame, ece Drihten, Gen. 1744: Exod. 485: Dan. 12 : An. 52: Jul. 212: G5. 583: El. 197. Fæder mancynnes, . . . God lifigende . . . hiofenríces weard. Ps. C. 113 : Hy. 8, 2. Wnldres cyning, heofonríces helm, Cri. 566. Wuldorcyning, heofonríces God, Jul. 239 : El. 1125. (2) of Christ :-- Ic ([i]Eve[/i]) ðé hálsige, heofonríces weard . . . þú fram mínre dóhtor, Drihten, onwóce, Sae. 422. Críst wæs ácenned . . Hǽlend geháten, heofonríces weard, Men. 4. On þá dúne þe Dryhten ǽr áhangen wæs, heofonríces weard, El. 718. [b]II.[/b] [i]heaven as the abode of beatified spirits[/i] :-- Þuacute; ús lǽrdest &thorn-bar; wé ongeátan þæt ðæt ys úre ágen . . . þæt ys þæt heofonríce, Solil. H. 8, 1. On fullum geleáfan heofonríces [i]de vitae aeternitate securus,[/i] Ors. 6, 34; S. 290, 13. Bið open eádgum heofonríces duru, Ph. 12. Heofonríces hyht, helle wítu, An. 1054. Hefonríces þolian, Gen. 633. Þæt we sculon cuman of þisse worolde tó úres Fæder oeðle, &thorn-bar; is tó heofonríce, Ors. 5, 14; S. 248, 28: Sat. 216. On heofonríce eádge mid englum, Cri. 1246: 1639. In heofonríce habban eard mid englum, El. 621. [b]III.[/b] [i]a place or condition of the greatest pleasure of which a person is capable[/i] :-- Hé hæfde his heofonríce hér on eorðan, þá him nánes willan næs forwyrnd hér, ne nánes lustes on þysse weorulde [i]anima ejus in vita ipsius benedicetur,[/i] Ps. Th. 48, 18.[/m]
heofon-setl
	[m1][b]heofon-setl[/b], es; [i]n. The heavenly dwelling[/i] :-- In heofonsetle heán [i]in sede polorum,[/i] Dóm. L. 276. v. ge-rinnan.[/m]
heofon-steorra
	[m1][b]heofon-steorra[/b]. [i]Add[/i] :-- Heofonsteorran (cf. steorran, Bt. 33, 4; F. 132, 22) ealle efenbeorhte ne scínað, Met. 20, 232.[/m]
heofon-waran
	[m1][b]heofon-waran[/b]; [i]pl. m. The inhabitants of heaven[/i] :-- Gebyrian oððe heofonwarena cyninge oððe hellewítes deóflum, Wlfst. 151, 20.[/m]
heofon-ware
	[m1][b]heofon-ware[/b], [i] Take here the plural forms given under[/i] [b]heofon-waru[/b] [i]in Dict., and add[/i] :-- Ealle heofonware him tógeánes férdon, Hml. S. 31, 1432. Críst þe sibb is heofonwara and eorðwara, Ors. 3, 5; S. 106, 29.[/m]
heofon-waru
	[m1][b]heofon-waru[/b]. [i]Add:[/i] [b]I.[/b] [i]the inhabitants of heaven[/i] :-- Gesamnod wyrð eall heofonwaru. Wlfst. 25, ii: Ll. Th. ii. 132, 21. Gehýrað, heofonwaru [i]audite, celi,[/i] Wlfst. 44, 28. [b]II.[/b] [i]heaven, the region @bt_d0534[i]occupied by beatified spirits[/i] :-- Hé hefenware cǽga him (S [i]t. Peter)[/i] befæste, 176, 15.[/m]
heofon-wealdend
	[m1][b]heofon-wealdend[/b], es; [i]m. The ruler of heaven:[/i] -- Hefonwealdend [i]arcitenens[/i] (Nullns me superat . . . ni Deus aethrali summus qui regnat in arce . . . Dum pater [i]arcitenens[/i] concessit, jure guberno, Aid. 271, 13-21), An. Ox. 23, 10. v. heofon-hæbbend.[/m]
heofon-weorod
	[m1][b]heofon-weorod[/b], [i]es; n. The heavenly host[/i] :-- Þurh Godes mihte bid ale ástyred heofonwered (heofen-, [i]v.l.).[/i] Wlfst. 25, 21 : 203, 5.[/m]
heofon-wlitig
	[m1][b]heofon-wlitig[/b], [i]adj. Of heavenly beauty[/i] :-- Wé magon gedón þæt eorðcundlice men magon gewiorðan hiofonwlitige, Forst. Verc. 115, II.[/m]
heóf-sang
	[m1][b]heóf-sang[/b]. [i]Dele, and see[/i] heáf-sang: [b]heofula[/b]. v. hafela, hnifol.[/m]
heóf-síþ
	[m1][b]heóf-síþ[/b] (?), es; [i]m. A lamentable condition[/i] :-- Nú mín hreþer is hreóh, heówsíþurn (heóf-? Cf. heowaþ = heófaþ, Ps. Th. 46, l) sceóh, Reim. 43.[/m]
heófung
	[m1][b]heófung[/b]. [i]Add[/i] :-- Cóm seó módor mid mycelre sárnysse tó þǽre heófunga, Hml. S. 4, 315. Þás bemǽndon mid swýðlicre heófunge &thorn-bar; hí swylce yrmðe gesáwon, 25, 213. ÞUNCERTAIN folc feóllon tó eorðan mid flówendum teárum, cweðende mid heófunge [i](communi lamentatione et fletu dicentes),[/i] Hml. A. 107, 162. Hlehter eówer on heófincge [i](luctum)[/i] sí gehwyrfed, Scint. 26, 9. Heófun\[ge\] [i]querimoniam,[/i] i. [i]singultum,[/i] An. Ox. 3366. Þú gecerdest wóh mínne &l-bar; míne heófunge [i](planctitm meum[/i]), Ps. L. 29, 12. Heófunga sicetunguni [i]lamentorum singultibus,[/i] Hpt. Gl. 472, 57. Mid mycclum heófungum hí heora geleáfan woldon áwendan. Hml. S. 5. 38. Hefige synna hefige heófinga [i](lamenta)[/i] gewilniaþ, Scint. 29, 12. ¶ In the gloss [i]jubilationis[/i] heófunge. An. Ox. 1345, the passage referred to, 2 Tim. 4, 7, seems to have been misunderstood.[/m]
heolfor
	[m1][b]heolfor[/b]. [i]Add[/i] :-- Helabr [i]tabo,[/i] An. Ox. 53, 19. Heolfre [i]tabo[/i] (Jezebel discerpunt dente molossi, membraque purpureo [i]tabo[/i] perfusa ruebant, Aid. 207. 29), Wrt. Voc. ii. 96, 76.[/m]
heolor(-er), helur(-or)
	[m1][b]heolor(-er), helur(-or)[/b], e; [i]f. A scale of a balance, a balance[/i] :-- Heolor, helor [i]lanx,[/i] Txts. 73, 1177; [i]trutina[/i] vel [i]statera,[/i] 103, 2041. Laxhe. holor (Ep. Gl. laxhe. olor) l. [i]lanx[/i] heolor, Corp. Gl. H. i. 16. Helur [i]momentana[/i] (cf. lytle wǽga [i]momentana[/i] vel [i]statam,[/i] i. 38, 42), Wrt. Voc. ii. 59, 6. Heolere (heolora, Hpt. Gl. 447, 73) [i]lance,[/i] An. Ox. 1757- Heolore, 2, 46. Gelícere heolre [i]&e-hook;qua bilance,[/i] 4602. Heolore, 2, 354. Hiolore, Hpt. Gl. 512, 77. Twyfealdre heolra, Wrt. Voc. ii. 86, 3 : 12, 1 ([i]the last five are glosses to[/i] Aid. 65, 13). v. twi-heolor.[/m]
heoloran
	[m1][b]heoloran[/b], v. heolorian.[/m]
heolor-bledu
	[m1][b]heolor-bledu[/b], e; [i]f. The scale of a balance[/i] :-- Mid þá efnan helurblede [i]justa lance,[/i] Wrt. Voc. ii. 48, 40.[/m]
heolorian, heolrian, holrian
	[m1][b]heolorian, heolrian, holrian[/b] [i]to weigh in a balance[/i] :-- Hé heolrede [i]pensauit.[/i] An. Ox. 1597. Holrede, Hpt. Gl. 443, 75. Heolrode [i]trutinabat,[/i] Wrt. Voc. ii. 86, 4. Heolorende [i]librantis,[/i] 78, 23 : 52, 29. v. á-heolorian.[/m]
heolorung
	[m1][b]heolorung[/b], e ; [i]f. Weighing in a balance[/i] :-- Helerunge [i]momentum,[/i] Wrt. Voc. ii. 59, 7.[/m]
heoloþe
	[m1][b]heoloþe[/b]. v. eh- (eoh-), heáh-, hind-heolope: [b]heolra[/b]. [i]Dele, and see[/i] heolor.[/m]
heolstor
	[m1][b]heolstor[/b]. \[[i]In the first passage perhaps[/i] hrúse [i]might be read for[/i] hrúsan [i]and[/i] heolstre [i]be dat.[/i] ([i]inst.[/i]), [i]as in[/i] El. 1082 :-- þá þe in foldan deópe bedolfen sindon, heolstre behýded. [i]Or possibly[/i] (?) [i]a form[/i] heolstre [i]exists alongside[/i] heolstor. v. Germ. 399, 447 [i]infra, and[/i] cf. eówestre (?).\] [i]Add: m.[/i] :-- Helostr, heolslr [i]secessus,[/i] Txts. 94, 901. Heolstre [i]latebra,[/i] Wrt. Voc. ii. 50, 18. Heolstre, dígelnesse [i]latibulo,[/i] i. [i]tenebrositate[/i] ([i]taciturnitatis[/i] An. Ox. 3354. Heolster [i]latebram,[/i] 3289. Hé sette ðeóstru heolstur [i](latibulum)[/i] his, Ps. Srt. 17, 12. Þé [i](Satan)[/i] se ælmihtiga gehnǽgde, and (on?, and on?) heolstor besceáf, An. 1193. Helustras, heolstras [i]recessus,[/i] Txts. 92, 867. Hiolstra [i]latebrarum,[/i] An. Ox. 2052. Holstrum (heolstrum, Hpt. Gl. 476, 9) [i]latebra, loca occulta,[/i] 2968. Of díglum dimhofum &l-bar; heolstrum [i]obstrusis latibulis,[/i] Hpt. Gl. 405, 61. Of heolstrum [i]de recessibus,[/i] Wrt. Voc. ii. 81. 10: 26, 51. Of heolhstrum, of díglum [i]de recessibus,[/i] i. [i]de occultis[/i] vel [i]de secretis,[/i] 139. 5. Nán mon Godes mihte forflíhð on nánum heolstrum heofenan oððe eorðan oþþe sǽ ðriddan, Hml. Th. ii. 146, 31. Hleostrum [i]bibulis buccis,[/i] Wrt. Voc. ii. 126, 6. Bláce stódon scíre leóman ([i]the brilliant light from the pillar of fire . . .[/i] neowle nil. tscuwan ne mihton heolstor áhýdan [i]the shades of night could not hide the secret places of the earth because of the light from the pillar of fire,[/i] Exod. 115. Betwyx clúdige heollstru [i]inter recessus scrupeos,[/i] Germ. 399, 447. [i]See next word.[/i][/m]
heolstor
	[m1][b]heolstor[/b]; [i]adj. Add[/i] :-- Of heolestrum [i]de latebrosis[/i] ([i]animae recessibus[/i]), An. Ox. Ii, 93. [i]See preceding and following words.[/i][/m]
heolstrig
	[m1][b]heolstrig[/b]; [i]adj. Full of hiding places, dark, secret[/i] :-- On heolstrigere dígelnesse [i]in latebrosum (lautumiae) latibulum,[/i] An. Ox. 3317. Of heolstriccum [i]de latebrosis,[/i] Wrt. Voc. ii. 28, 38. ¶ uscd substantively, [i]a secret place[/i] :-- Of dígelnessum, heolstrigum (of dígelnessum, of heolstrigum, Hpt Gl. 475, 53) [i]de recessibus,[/i] An. Ox. 2952. [i]See two preceding words.[/i][/m]
heon, hion
	[m1][b]heon, hion[/b]. v. heonan.[/m]
heonan
	[m1][b]heonan[/b]. [i]Add:[/i] -- Heonon [i]hinc,[/i] Ælfc. Gr. Z. 225. 3: [i]dehinc,[/i] 237, 10. Heonan [i]istinc,[/i] Wrt. Voc. ii. 44, 55. [b]I.[/b] local, (l) where there is motion, (a) [i]from this place[/i] or [i]spot[/i] :-- Mé lǽrdon Rómíne &thorn-bar; ic gewát heonon [i](from Rome)[/i] onweg, Bl. H. 191, 14. Ic heonon nelle fleón fótes trym, By. 246: Gen. 2149: B. 252: Jul. 253: Gen. 415. Dóð þás þing heonon (hiona, L. , R. [i]hinc[/i]), Jn. 2, 16, (b) [i]from this (the speaker's) country[/i] :-- Heonon of lande wǽron twégen abbudas gesende, Chr. 1050; P. 170, 27. Mín hláford gewát heonan of leódum ofer ýða gelác, Kl. 6. (2) where distance is measured or direction determined :-- Nis þæt feor heonon mílgemearces þæt se mere standeð, B. 1361 : Gen. 2279: 2513. Súð heonon, Bo. 26. (2a) where relative position is marked :-- Hiona and ðona (on twá healla, W. S.) [i]hinc et inde,[/i] Jn. L. , R. 19, 18. (3) with verbs of looking, showing, calling, & c. :-- Þone [i](quem)[/i] nǽnig heonon ne sceáwaþ, Bl. H. 31, 9. Heonan of þisse weurlde geseón þá sunnan sylfe, Solil. H. 47, 10. Hrincg þæs landes þe ic þé heonon getǽce. Gen. 2854. Heonan ic cleopige tó Heáhgode, Ps. Th 56, 2. (4) [i]from this world, from this life.[/i] v. heonan-síþ :-- Heonon [i]istinc,[/i] i. [i]ex hoc uita,[/i] An. Ox. 3503. Hí tó ðé hionan (hion. Met. 20, 239) fundiaþ, Bt. 33, 4; F 132, 25: Met. 18, ii. Heonon, (Gen. 476. Hié forð heonon gewiton of worulde dreámum, Kr. 132. Ástigon heó on helle heonan lifigende, Ps. Th. 54, 14 : Cri. 754: Mód. 73. (5) [i]from this source[/i] or [i]origin[/i] :-- Ðis is mín rihtéþel, hionon ic wæs ácenned, Bt. 36, 2 ; F. 174, 23 : Met. 24, 51. Mín ríc nis heona (of ðyson middanearde, W. S.) [i]meum regnum non est hinc,[/i] Jn. L. 18, 36. [b]II.[/b] temporal, (l) [i]from this time onward[/i] :-- Ne drinco ic heone [i](amodo;[/i] heonun forð, W. S.) . . . oð ðone doege, Mt. L. 26, 29. Ne mec geseáð gié nú hena (heonon forð, W. S.), 23, 39. (Ia) [i]along with[/i] forþ :-- Heonon forþ [i]amodo,[/i] An. Ox. 56, 67. Heonon forð on écnesse [i](iam non amplius in aeternum)[/i] ne ete ǽnig mann wæstm of þé, Mk. II. 14. Gif hwá heonan forð ǽnigne man ofsleá, Ll. Th. i. 248, 2 : Hml. S. 7, 371. Forð heonon, Exod. 287. Sib sceal gemǽne englum and ældum á forð heonan wesan, Cri. 582. (2) [i]at some time from now, at some time in the future, afterwards[/i] :-- Heona &l-bar; æfter ðisse [i](amodo)[/i] gié geseáð sunu monnes cymmende in wolcnum heofnes, Mt. L. 26, 64. (2 a) (at some definite time in the future) [i]from now[/i] :-- Heonan on þisse eahteþan niht [i]eight days hence,[/i] Gú. 1009. v. be-heonan.[/m]
heonane
	[m1][b]heonane[/b]. [i]Add:[/i] [b]I.[/b] [i]from this world,[/i] v. heonan; [b]I.[/b] 3 :-- Ne mót hé hionane lǽdan of þisse worulde wuhte þon máre hordgestreóna þonne hé hider bróhte, Met. 1. 4, 9. [b]II.[/b] [i]from existence[/i] :-- Gedwínað heonone þysse worulde gefeán [i](hujus cessabunt gaudia saecli)[/i] . . . wrǽnnes eác gewíteð heonone, Dom. L. 231-235.[/m]
heonu
	[m1][b]heonu[/b]. [i]Add:[/i] , eonu, enu, ouu :-- Heonu (henu. R.) [i]ecce,[/i] Mk. L. 1, 2. Heonu (heono, R.), 2, 24: 3, 32. Heono (henu, R.), M. . L. 11, 10 : 17, 5. Heona, 24, 25. Henu, 2, 1. Heunu, 12, 47. Heno, 2, 9. \[H\]eono, Lk. L. 23, 15. \[H\]eono (heono, R.), Jn. L. 3, 26: 4. 35. \[H\]eno (henu. R.), Mt. L. I, 20. [i](In the last three instances the[/i] h [i]is written above the line.)[/i] Eonu [i]porro[/i] (gewisslíce, W. S. sóðlíce &l-bar; uutedlíce, L. Mt. 8, 27), Wrt. Voc. ii. 72, 32. Eno nú hwæt wæs seó Salomones ræste elles?, Bl. H. n, 19. Eno ic þé gecýþ-, Andreas, 237, 4. Onu þonne gif, Gr. D. 303, 5. For many instances in the translation of Bede's History see Bd. M. p. xxix.[/m]
heópa
	[m1][b]heópa[/b]. [i]Add[/i] :-- Heópan [i]sicomoros,[/i] Wrt. Voc. ii. 120, 51. \[If by [i]sicomorus[/i] is meant a tree or shrub, this entry perhaps might belong here. But if a fruit is meant, the gloss belongs to heópe. [i]Sicomorus[/i] seems used with the former meaning in the gloss [i]sicomorus[/i] vel [i]celsa[/i] æps, Wrt. Voc. i. 33- 27: in the latter in the gloss [i]celsa agreste, sicomorus[/i] heortberge (cf. [i]mora[/i] heorotberge, 114, 27 ; [i]morä. celsa agreste.[/i] Corp. Gl. H. 79, 271), ii. 131. 55.\][/m]
heóp-bremel
	[m1][b]heóp-bremel[/b]. [i]l.[/i] -brémel, [i]and add:[/i] \[[i]cf.[/i] hiaf-brámi [i]tribulus,[/i] Gallée.\][/m]
heópe
	[m1][b]heópe[/b]. [i]Add[/i] :-- Heópe [i]buturnus,[/i] Wrt. Voc. ii. 126, 84. ¶ in a local name (?) :-- Tó Heópeoricge, C. D. iii. 71, 30. v. heópa.[/m]
heorcnian
	[m1][b]heorcnian[/b]. [i]Add:[/i] [b]I.[/b] absolute :-- Þá hét se bisceop &thorn-bar; hé heorcnode geornlícor; hé siód þá and hlyste . . . and ne mihte nán þing þǽre myrþe gehýran, Hml. S. 31, 1391. Suwian and heorcnian [i](audire)[/i] leorniccnihtum gedafenað, R. Ben I. 26, 10. Þone weig tó ðǽra heorcnigendra heortan, Hml. Th. i. 362, 11. Heorc\[niendum\] [i]auscultamibus,[/i] Hpt. Gl. 472, 52. [b]II.[/b] with gen. :-- Ðá féringa oðsuígde hé, suǽ hé hwæshwegu hercnade . . . Cuæð hé, 'Hú meahte ic bú somod ge in heofon gehéran ge hér sprecan,' Shrn. 72, 24. Hié hyrcnodon háliges láre, An. 654. Hé wolde hyrcnigan hálges lára, mildes meðelcwida, Gú. 979. [b]III.[/b] with dat. :-- Hé heora wordum heorcnode, Hml. Th. i. 422 ([i]not[/i] 442 [i]as in Dict.),[/i] 2. [b]IV.[/b] with acc. :-- Maria sæt heorcigende his láre (cf. his word heorcnigende, 440, 16), Hml. Th. ii. 438, 33. v. ge-heorcnian.[/m]
heorcnung
	[m1][b]heorcnung[/b]. [i]Add:[/i] [b]I.[/b] [i]the action of hearkening[/i] :-- Ǽlc ðǽra manna ðe hine forhæfð fram unálýfedlicere heorcnunge. Hml. Th. ii. 564, 4, [b]II. [/b] [i]the faculty of heartening, power of hearing:[/i] -- Stemn is geslagen lyft gefrédendlic on hlyste, swá micel swá on ðǽre heorcnunge is [i]voice is stricken air perceptible by the sense of hearing so much as is within the capacity of a person to hear,[/i] Ælfc. Gr. Z. 4, 6. Underfóð þá deáfan heorcnunge, Hml. S. 29, 337.[/m]
heord
	[m1][b]heord[/b]. [i]Add:[/i] [b]I.[/b] [i]a company of domestic animals of one kind kept[/i] @bt_d0535[i]together under the charge of one or more persons,[/i] v. hirde :-- Heorda [i]armentorum.[/i] Wrt. Voc. ii. 6, 7. (l) [i]a herd[/i] of oxen :-- Sum fearr þǽre heorde dráfe oferhogode, Hml. Th. i. 502, 12. Oxanhyrde mót la. sǽswian .ii. oxan mid hláfordes heorde. Ll. Th. i. 438, 14. (2) [i]a herd[/i] of swine :-- Wæs mycel swýna heord (worn, L., R. [i]grex[/i]) lǽsgende, Mk. 5, II. Heord swýna (sunor bergana. L.) [i]grex porcorum.[/i] Lk. 8, 32 : suner berga, L. (swína, R.), Mt. 8, 32. Ðonne se inswán his heorde tó mæstene drífe, Ll. Th. i. 434, 21. (3)0 [i]jiock[/i] of sheep :-- Sceáphyrdes riht is &thorn-bar; hé hsebbe . . . his heorde meolc .vii. niht æfter emnihtes dæge. Ll. Th. i. 438, 24. His gebróðru wǽron mid heora fæder heordum on lǽsum . . . 'Þíne gebróðru healdað scép on Sichima,' Gen. 37, 12: 47, 4, Geseah hé þreó heorda sceápa sittende wið þone pitt . . . þǽra hyrda gewuna wæs, þonne hig heora heorda gegaderodon, 29, 2-3. (4) [i]in pl. flocks and herds[/i] :-- Hi fórun . . . búton litlingum and heordum ([i]absque parvulis et gregibus atque armentis),[/i] Gen. 50, 8. (5) [i]a swarm[/i] of bees. v. gafol-heord. [b]II.[/b] [i]a spiritual flock[/i] :-- Ðonne se hirde gǽð on frécne wegas sió hiord ðe unwærre bið gehríst, Past. 29, 23. Sió hiord (heord, [i]v.l.)[/i] sé ðe folgað ðǽm ðeáwum ðæs hierdes, 81. 3 Micel bið betwux ðæs hirdes lífe and ðǽre heorde, 75, 4. Þǽre heorde þe hí Gode healdan sceoldan nǽnige góde beón, Bl. H. 45, 15. Ðæt gé féden Godes heorde ðe under eów is, Past. 137, 17. Se hyrde þe þonne þá heorde intó Godes ríce mót lǽdan, Ll. Th i. 424, 10. [b]III.[/b] [i]a family under the care of its head[/i] :-- Siððan mé se hálga [i](God)[/i] of hyrde freán mínes fæder \[hæfde\] fyrn álǽded (cf. Postquam eduxit me Deus de domo patris mei, Sen. 20, 13. [i]For[/i] freá [i]used by a son of his father,[/i] cf. Gen. 2889, [i]where Isaac addresses Abraham as[/i] freá mín. Freán [i]and[/i] mínes fæder [i]are in apposition, and the insertion of[/i] hæfde [i]after[/i] fæder [i]completes the else loo short half verse[/i] mínes fæder, [i]and at the same time fits in with[/i] álǽded, [i]so making the alteration to[/i] álǽdde [i]unnecessary.[/i] Of hyrde mínes fæder [i]seems to be a translation of[/i] de domo patris mei, [i]but perhaps[/i] hyrd [i]might mean[/i] keeping, care. v. [b]IV.[/b]), Gen. 2695. Ic eom mundbora mínre heorde, Ra. 18, I. Herde bearn [i]filii,[/i] Ps. Th. 126, 4. [b]IV.[/b] [i]keeping, custody, care, guard. Take here the last two passages under[/i] heorde [i]in Dict., and add[/i] :-- Hé út wæs gongende tó neáta scypene þára heord (heorde, [i]v.l. custodia)[/i] him wæs þǽre nihte beboden, Bd. 4, 24; Sch. 483, 2. Þǽt hý feoh gestrýnen and on hyrde lecgen [i]ut acquirant pecunias, quas recondant,[/i] R. Ben. 136, 17. Gif hǽðen cild binnon .ix. nihton þurh gímelíste forfaren sí . . . gilde .xii. ór for þáre heorde þe hé wæs háðen swá lange (i. e. [i]the priest was to pay a fine, because his care of his flock had been such that an infant member of it had been allowed to perish),[/i] Ll. Th. ii. 292, 9. Of hyrde mínes fæder, Gen. 2695. (See above under [b]III.[/b] ) v. gafol-, in-, sceáp-heord.[/m]
heordan
	[m1][b]heordan[/b]. [i]Substitute:[/i] [b]heorde[/b], an ; [i]f. The coarse part of flax, tow, oakum;[/i] in pl. [i]hards[/i] of flax :-- Of heordan wearpe [i]de sluppe[/i] \[i. [i]lini[/i]\] [i]stamine,[/i] An. Ox. 3726: Wrt. Voc. ii. 24, 30. ([i]For both see[/i] Ald. 51, 23. ) Heordan [i]stuppa,[/i] Wrt. Voc. ii. 121, 14. Heordena [i](altered from[/i] heorþena) tendre [i]naptarum fomite[/i] (heordan [i]naptarum fomitum),[/i] Wrt. Voc. ii. 78, 7 : heordena [i]naptarum,[/i] 59, 58. For all three see Ald. 23, 5, An. Ox. 1649. Heorþena [i]stupparum,[/i] 3292. \[v. [i]N. E. D.[/i] hards.\][/m]
heorde
	[m1][b]heorde[/b] [i]custody,[/i] v. heord; [b]IV[/b] : [b]heord-ness[/b]. v. hird-ness.[/m]
heord-rǽden\[n\]
	[m1][b]heord-rǽden\[n\][/b]. [i]Add:[/i] [b]I.[/b] [i]watching[/i] as a sentinel on guard :-- Swylce hyrdrǽdenu on nihte þá þe for náhte beóþ gehæfde [i]tamquam custodia in nocte quae pro nihilo habentur. Ps.[/i] L. 89, 4. [b]II.[/b] [i]watching over[/i] as a protector or guide, [i]watchful care[/i] to prevent another suffering or doing wrong :-- Se abbod mid ealre emhýdignesse carige embe þá gyltendan gebróðru . . . on eallum gemete hý scylun lǽca þeáwe on heora heordrǽddenne notian, R. Ben. 51, 2. Sýn þá cild á behealdene mid steóre and mid mycelre heordrǽdenne ǽghwǽr [i]pueri parvi ubicumque custodiam habeant,[/i] 117, II. Heordrǽdene, R. Ben. I. 106, 12. Mid ealre heordrǽdenne [i](custodia)[/i] geheald heortan þíne ([i]keep eny heart with all diligence.[/i] Prov. 4, 23), Scint. 100, 10. Ofer dohter gálfulle fzstna heordrǽdene ([i]keep a sure watch over a shameless daughter,[/i] Ecclus. 42, II), 177, 3. [b]III.[/b] [i]watching over animals, care[/i] of a herdsman :-- Hire hyrdeman ðurh holdrǽdene sume ác ástáh and his orf lǽswode . . . and hé hearde feóll gewát of worulde tó Gode for ðǽre hylde his hirdrǽdene [i](for the fidelity of his care of the cattle),[/i] Hml. Th. ii. 150, 33. [b]IV.[/b] [i]a guard, watch, persons or things that guard[/i] :-- Neorxnawanges get is gehealden þurh engla þénunge and fýrene hyrdrǽdene, Angl. vii. 30, 288. Sete, Drihten, heordrǽdene mínum móðe. Hml. S. 30, 209. Heordrédena sé þe gesihð swícunge hit getácnað [i]custodias qui uiderit deceptionem significat,[/i] Lch. iii. 202, ij. - [b]V[/b] [i]a place for keeping[/i] :-- Hig gesetton þá burh æppla tó hyrdrédenne [i]posuerunt Hierusalem in pomorum custodiam,[/i] Ps. L. 78, I.[/m]
heóre
	[m1][b]heóre[/b]. l. híre. v. un-híre.[/m]
heorot
	[m1][b]heorot[/b]. [i]Add[/i] :-- Heort [i]cervus,[/i] hind [i]cerva.[/i] Wrt. Voc. i. 22, 63. Heorot, ii. 23, 9: Ps. Vos. 41, 2. Geseah hé micelne floc heorta . . . æteówde him sylfum án ormǽte heort. Hml. S. 30, 29. Heorutes (heorotes, Ps. Vos., heortes, Ps. Rdr. Spl.) [i]cervi,[/i] Ps. Srt. 17, 34. Heoretes (heorotes, Ps. Vos. ), 103, 18. Heortes heáfod [i]brunda[/i] (cf. a harte nome [i]hec brunda,[/i] 222, 3), Wrt. Voc. i. 17, 42. Heortes hýd [i]nebris,[/i] 26, 26. On heán muntum heortas wuniað, Ps. Th. 103, 17: 28, 7. Hearta [i]cervorum.[/i] Mt. p. 8, 5. Heorotum [i]cervis,[/i] Ps. Th. 17, 32. Hé forbeád þá heortas, swylce eác þá báras, swá swíðe hé lufode þá heádeór swilce hé wǽre heora fæder, Chr. 1086; P. 221, 9. ¶ the word occurs in many place-names as the first part of a compound :-- On heortbróc, C. D. iii. 430, 12. On hiortburnan, 459, 5. Tó heortdúne, 430, ii. Tó heorotfelda geate, ii. 215, 34. Tó Heortforda, iii. 462, 6. Tó heorthamme, vi. 120, 22. Fram heortleáge. iii. 406, 22. Heorimere, i. 195, 34. In ðá heortsole, iii. 380, 6. On ðæt heorotsol, ii. 249, 37. On heortwyllan, iii. 438, 33. On &thorn-bar; mynster þe is nemned Heoroteá [i](quod nuncupatur Herutea, id est insula cervi[/i]), Bd 3, 24; Sch. 310, 18. Heorteá, 4, 23; Sch. 466, 3. v. buc-heorot.[/m]
heorot-beg
	[m1][b]heorot-beg[/b] [i]some kind of berry[/i] :-- [i]Murus eorum[/i] i. [i]pro omni feraci arbore posuit[/i] .i. [i]aliquando fructus eius albus, aliquando rufus, aliquando niger[/i] .i. herutbeg ([i]note on[/i] Ps. 78, 45), An. Ox. 54, 2. [i]See next word.[/i][/m]
heorot-berige
	[m1][b]heorot-berige[/b]. [i]Add[/i] :-- Heorotberge [i]mora,[/i] Wrt. Voc. ii. 114, 27. Heoru berge, 55, 77. Heortberige, Lch. iii. 304. 7. Heortberge [i]celsa agreste, sicomorus,[/i] Wrt. Voc. ii. 130, 55. Heorotberge [i]fragas,[/i] 38, 63. \[v. [i]D. D.[/i] hart-berry.\][/m]
heorot-brembel
	[m1][b]heorot-brembel[/b]. [i]l.[/i] -brémel, -brémbel, [i]and add: See next word.[/i][/m]
heorotbremel-leáf
	[m1][b]heorotbremel-leáf[/b], es; [i]n. A leaf of the buckthorn[/i] :-- Cnúa heorot-brénibelleáf. Lch. ii. 332, 6.[/m]
heorot-brér
	[m1][b]heorot-brér[/b]. [i]Add[/i] :-- Heartbreer, Lk. L. 17, 6. Cf. heorot-beg, -berige.[/m]
heorot-clæfre
	[m1][b]heorot-clæfre[/b]. [i]l.[/i] -clǽfre, [i]and add[/i] :-- Heortclǽfre [i]cynocephaleon,[/i] Wrt. Voc. i. 31, 4: Lch. iii. 301, 27: [i]camedus,[/i] Wrt. Voc. i. 67, 6. Heortclǽfre. Ðeós wyrt þe man [i]chamedris[/i] and óþrum naman heort-clǽfre nemneð, heó bið cenned on dúnum, Lch. i. 120, 18. \[v. [i]N. E. D.[/i] hart-clover.\][/m]
heorot-crop
	[m1][b]heorot-crop[/b]. [i]Add[/i] :-- Genim heorotcrop neobeweardne, Lch. ii. 50. II.[/m]
heorot-smeoru
	[m1][b]heorot-smeoru[/b] [i]hare's grease[/i] :-- Hiorotsmera, Lch. ii. 118, 13.[/m]
heorr
	[m1][b]heorr[/b]. [i]Add:[/i] [b]I.[/b] [i]glossing[/i] cardo :-- Heor [i]cardo[/i], Wrt. Voc. ii. 103, 39. [b]II.[/b] [i]a hinge; the bar which forms part of a hinge[/i] :-- Heorras [i]serras[/i] (seras portarum tuarum, Ps. 147, 13), Bl. Gl. [b]III.[/b] [i]a cardinal point[/i] (local) :-- Heorras eorðan [i]cardines terrae,[/i] Ps. Srt. ii. 186, 29. Heorra, Ps L. Lnd. 238, 12. Æfter þám feówor heorren heofenes and eorðan, Lch. iii. 84, ii. [b]IV.[/b] [i]an essential point[/i] :-- Heorr [i]cardo.[/i] i. [i]finis,[/i] Germ. 388, 3. For þám wé cweþaþ &thorn-bar; &thorn-bar; héhste gód sié se lhéhsta hróf eallra góda, and seó hior ðe eall gód on hwearfaþ, and eác &thorn-bar; þing ðe mon eall gód fore déþ [i]quo fit uti summa cardo, atque caussa exfetendorum omnium, bonitas esse jure credatur,[/i] Bt. 34, 7; F. 143, 35. \[v. [i]N. E. D.[/i] harre.\] [i]See next wor[/i][/m]
heorra
	[m1][b]heorra[/b]. [i]Substitute:[/i] heorre, hearre, hyrre, an; f. [b]I.[/b] [i]glossing[/i] cardo :-- [i]Hic cardo[/i] þeós heorre (heorr, [i]v.l.),[/i] Ælfc. Gr. Z. 37, 9. Heorre (hearre, [i]v.l.[/i]) [i]cardo,[/i] 317, 2. [b]II.[/b] [i]a hinge; the bar which forms part of a hinge[/i] :-- Swé forhwerfed bið on hiore hyrran [i]sicut (ostium) vertitur in cardine suo,[/i] Kent. Gl. 991. Hé gestrangode heorran &l-bar; scyttelsas gata þínra [i]confortauit seras portarum tuarum,[/i] Ps. L. 147, 13. [b]III.[/b] [i]a cardinal point:[/i] -- Hearran [i]cardines orbis terrae,[/i] Kent. Gl. 268. [i]See preceding word.[/i][/m]
-heort
	[m1][b]-heort[/b]. [i]Add:[/i] [b]-heort[/b], es; n. v. wéden-heort; -heort; [i]adj.[/i] v. clǽn-, eaþmód- (? Az. 152), efen- (?), ge-, hearm-, hell-, unge-, wéden-henrt; wódheortuess.[/m]
heort-angness
	[m1][b]heort-angness[/b] (P), v. cnyss.[/m]
heort-cóðu
	[m1][b]heort-cóðu[/b], es ; [i]f. Substitute[/i] :-- [b]heort-coþu[/b], e; /. : [b]-coþa[/b], an; [i]m. Heart-disease[/i] :-- [i]Cardiacus dicitur qui patitur laborem cordis, vel morbus cordis[/i] heortcoþa [i]vel[/i] ece, módstócnes [i]vel[/i] unmiht, Wrt. Voc. ii. 128, 65. Hwílum wyrmas heortcoþe wyrceað. Lch. ii. 176, 13.[/m]
heorte
	[m1][b]heorte[/b]. [i]Add:[/i] [b]I.[/b] [i]the heart as organ of an animalґs body[/i] :-- Gif þín heorte ace [i]ad cardiacos,[/i] Lch. iii. 42, l Þǽre heortan þá líflican [i]cordis uitalia, t.[/i] lxxiv, 26. Bán bið funden on heortes heortan, Lch. i. 338, 6. Gyf hwá onbútan his heortan oþþe on his breóstum sár þolie, 206. 18 : Gú. 1116 Nim his ([i]a badger's)[/i] lifre . . . and þá heortan æt þínum burhgeatum behele, Lch. i. 328, 24. [b]II.[/b] [i]the heart as seat of life[/i] :-- Mé is heorte and flǽsc hearde geteórad, Ps. Th. 72, 21. Deáðes wylm hrán æt heortan, . 5. 2270 : Gen 724. Þé tó heorian grípeð ádl unlíðe, 936. Bídan hwonne of heortan hunger oððe wulf sáwle and sorge somed ábregde, 2276. Ic ([i]the baker[/i]) heortan mannes gestrangie, Coll. M. 28, 35 : Ps. Th. 103, 15. Heáfodiswíma heortan clypte, Gen. 1569. Heora heortan onfóð mægene (leofað heorte heara, Ps. Srt.) and libbað á worlda world [i]vivet eor eorum in seculum seculi,[/i] Ps Th. 21, 25. [b]III.[/b] [i]the region of the heart, breast, bosom[/i] :-- Sum heó hire on handum bær, sum hire æt heortan læg, Gen. 636. [b]IV.[/b] [i]the heart as seat of feeling, will, intellect, mind[/i] :-- Hwæt getácniað ðá heán hwammas búton unclǽnu and twiefeald mód ? For ðǽm ǽlc wág bið gebiéged twiefeald on ðǽm heale. Suá bið ðæs monnes heorte, Past. 245, 14: Ps. Th. 77, 36: 56, 9. Hwæt is se ealdordoom bú an ðæs módes storm, sé simle bið cnyssende dæt scip ðǽre heortan mid ðára geóóhta ýstum, Past. 59, 5. Gé tǽlde hyra heortan (heartes, L.) heard-nesse, for ðám ðe hí ne gelýfdon, Mk. 16, 14. Heortan cræftas, Dan. @bt_d0536 394. Þæt hié weorðeden móde and mægene þone mǽran dæg heortan gehigdum, El. 1224: Crl. 747. Mínre heortan hyge, Ps. Th. 72, 17 : 85, 13 : 118, 69. His módor geheóld ealle þás word on hyre heortan (hearta, L., heorte, R.) smeágende, Lk. 2, 51. Hálig in heortan, Gú. 554. Se deófol sǽwð mánfullice geþóhtas intó þæs mannes heortan, Angl. vii. 28, 263, Þám þe mid heortan hycgeað rihte [i]his qui recto sunt corde,[/i] Ps. Th. 72, I : Dan. 491 : 598. Fór se deófol on Iúdas heortan &thorn-bar; hé hine belǽwde, Jn. 13, 2 : Hy. 7, 79 : Dan. 570. Hí berað on breóstum heortan clǽne, Gú. 771. Eall geþanc manna heortena wæs gewend on yfel, Gen. 6, 5. Ic hí lifian hét lustum heortena [i](secundum desideria cordis eorum)[/i], Ps. Th. 80, 12. [b]IV a.[/b] where eyes or ears are attributed to the heart :-- Hé gehwyrfde his heortan eáge, Past. 99, 22. Wé sceolon gleáwlíce þurhseón ússe hreðercofan heortan eágum, Cri. 1329. Anhyld þínre heortan eáre, R. Ben. I. 3. [b]V.[/b] [i]the seat of one's inmost thoughts, one's inmost being, soul[/i] :-- Of þǽre heortan willan se muð spicð, Mt. 12, 34. Opene weorðað monna dǽde, ne magon weras heortan geþóhtas fore waldende bemíðan, Cri. 1048: 1056: 1039. Bedeáglian hwæt hé dearninga on hyge hogde heortan geþoncum, Gú. 1227. His heortan diégemesse hit geopenað, and þæs óðres heortan belocene hit þurhfærþ, Bt. 13 ; F. 38, 26. Ná swilce God nyte ǽlces mannes heortan, Angl. vii. 50, 496. [b]VI.[/b] [i]intent, will, desire, inclination:[/i] :-- Adame his hyge hwyrfde and his heorte ongann wendan tó hire willan, Gen. 716. Selle ðé Dryhten efter heortan ðínre (cf. ðínum willan, Ps. Th.), Ps. Srt. 19, 5. Utan ealle ánmódre heortan georne úrum Drihtne cwéman, Ll. Th. i. 424, 14. Eallum þám þe his líchoman mid éstfulre heortan séceað, Chr. 1023 ; P. 156, 25. [b]VII.[/b] [i]disposition, temperament, character[/i] :-- Ðwerre heortan [i](qui) peruersi cordis[/i] ([i]est[/i]), Kent Gl. 612. For eówer heortan heardnesse hé eów wrát þis bebod, Mk 10, 5. Ic eom bilwite and eádmód on heortan, Mt. ii. 29. Oferhýdegum eágum, unsædre heortan, nolde ic mid þǽm men mínne mete ðicgean [i]superbo oculo et insatiabili corde, cum hoc simul non edebam,[/i] Ps. Th. 100, 5. Hé hæfde heortan unhneáweste hringa gedáles, Vid. 73. Sumum hé syleð monna milde heortan, Crä. 108: Alm. 2. [b]VIII.[/b] [i]the seat of the emotions generally[/i] -- Him mæg beón þe glædre his heorte, Angl. viii. 317, 39. Heorte mín áhlyhheð, Ps. Th. 85, ii. Ys mé on hreðre heorte gedréfed, 54, 4: 68, 21: 101, 4. Heorte ys onhǽted, Jud. 87. Þá þióstro þínre heorian (þínre gedréfednesse, Bt. 6 ; F. 14, 30) willað mínre leóhtan láre wiðstondan, Met. 5, 21. Hé heortan sorge wæg, B. 2463. God mæg gehǽlan hygesorge heortan mínre, Cri. 174: GB. 1178. Hé geblissað on his heortan, Ex. 4, 14. Búte him ǽr cume hreáw tó heortan, Met. 18, II Wǽron heaðowylmas heortan getenge, Exod. 148 : Dan. 629 : Ps. Th. 101, 4. Him wæs leóht sefa heortan néh, An. 1254. Hit wyrs ne mæg on þínum hyge hreówan þonne hit mé æt heortan déð, Gen. 826. Þæt wæs torn were hefig æt heortan, 980: Cri. 500: 1494. Is mín mód gehǽled, hyge ymb heortan gerúme, Gen. 759 : 354. He hafað wérige heortan, se. 'an sorhfulne, Sal. 377. [b]IX.[/b] [i]the seat of love[/i] or [i]affection[/i] :-- Þǽr þín goldhord is, þǽr is þín heorte (hearta, L., eorta, R.), Mt. 6, 21. Utan God lufian innewerdre heortan, Ll. Th. i. 350, 9. Heó cwæð &thorn-bar; heó hine ne nánne habban wolde mid líchoman (lichom-licre, [i]v. l.[/i] licre [i]is written above[/i] an) heortan ([i]with camal affection ?),[/i] Chr. 1067; P. 201, 19. [b]X.[/b] [i]the seat of courage[/i] :-- Hige sceal þe heardra, heorte þe cénre, mód sceal þe máre be úre mægen lytlað, By. 312: B. 2561. Getrymed is heorte his, Ps. Srt. III, 8. Heard heortan geþóht habban, Kl. 43. Hé sent on eów forhte heortan, Deut. 28, 65. Herd hige þínne, heortan staðola, An. 1215. Heardrǽdne hyge, heortan strange, Gen. 2348. Hí beóð heortum þý hwærran, Rä. 27, 20. [b]XI.[/b] [i]the seat of the intellectual faculties[/i] :-- Eálá dysegan and on heortan læte, Lk. 24, 25. Hé áblende hyra eágan and áhyrde hyra heortan, &thorn-bar; hí ne geseón mid hyra eágon and mid hyra heortan ne ongyton, Jn. 12, 40. Drihten eów ne sealde undergitende heortan, Deut. 29, 4. [b]XII.[/b] [i]the central part of anything[/i] :-- Byð mannes sunu on eorðan heortan þrý dagas and þreó niht, Mt. 12, 40. [b]XIII.[/b] in phrases with prepositions. (l) æt heortan [i]in[/i] ([i]one's[/i]) [i]inmost thoughts[/i] :-- Heó wuldorcyning herede æt heortan, Jul. 239. (2) in (on) heortan [i]in[/i] ([i]one's[/i]) [i]inmost thoughts[/i] :-- Gyf se yfela þeówa þencð on his heortan and cwyð, 'Mín hlafurd uferað his cyme,' Mt. 24, 48: Leás. 6. Abraham hlóh cweðende on his heortan, 'Wenst þú . . . ', Gen. 17, 17 : Ps. Th. 52, l (cf. on his móde, 13, l). Hé in breóstum þá gít herede in heortan heofonríces weard, An. 52. Ic herge in heortum (-an?) heofonrlces weard, GO. 583. (2 a) on ealre heortan [i]with all[/i] ([i]oneґs[/i]) [i]heart[/i] :-- Ic andete Drihtne on ealre mínre heortan ([i]in toto corde meo),[/i] Ps. Th. 9, l. (3) mid . . . heortan [i]with[/i] ([i]all[/i]) [i]one's heart, with great sincerity[/i] or [i]devotion[/i] :-- Þæt wé mid heortan hǽlo sécen, Cri. 752. Fæder and móder freó þú mid heortan, Fä. 9. Hé gebǽrð suá geðyldelíce suelce hé hit hæbbe mid ealre heortan forlǽten, Past. 225, 18. Gelýfst ðú mid ealre heortan ?, Hml. Th. i. 420, 35 Ne herede heó hine nó mid wordum ánum, ac mid ealre heortan, Bl. H. 13, 6. Biddað mid inweardre heortan ðysne apostol, Hml. Th. i. 68, 8. Ic þe mid ealre innancundre heortan [i](in toto corde meo)[/i] séce, Ps. Th. 118, 10. ¶ Cf. the use of the instrumental case :-- Inwerdre heortan biddan, Ll. Th. i. 312, 23. [b]XIV.[/b] [i]in the phrase[/i] in heortan and heortan [i]with duplicity[/i] :-- In heortan and heortan spreocende syndun ðá yflan [i]in corde et corde locuti sunt mala,[/i] Ps. Srt. II, 3. v. hát-heorte.[/m]
heort-ece
	[m1][b]heort-ece[/b]. [i]Add[/i] :-- [i]Cardiacus dicitur qui patitur laborem cordis vel morbus cordis[/i] heortcoþa [i]vel[/i] \[heort\]ece, Wrt. Voc. ii. 128, 66. Wiþ heortece, gif him oninnan heard heortwærc sié, Lch. ii. 60, 6. Wiþ heorotece, ii. Wiþ hiorotece, 14.[/m]
heort-gesída
	[m1][b]heort-gesída[/b]. [i]Substitute:[/i] [b]heort-gesidu(-a)[/b]; [i]pl. The vitals, entrails[/i] :-- Þone rysle þe þá heortgesida mid beóð oferwrigen [i]adipem qui operit vitalia[/i] (v. heorte, [b]I.[/b] [i]and[/i] cf. [i]uitalia, uiscera,[/i] Corp. Gl. H. 120, 209 : [i]uitalia, uiscera, renuncule[/i] i. lundlagan, Wülck. Gl. 29, 37), Lev. 3, 3. v. heort-hama.[/m]
heort-gryre
	[m1][b]heort-gryre[/b], es; [i]m. Terror of heart, mortal terror[/i] :-- Fela cynna egesan geweorþað on eorðan folce tó heortgryre, Wlfst. 86, 15.[/m]
heorþ-
	[m1][b]heorþ-[/b] [i]Add:[/i] [b]I.[/b] [i]a hearth, fire place[/i] :-- Fyrpannae [i]vel[/i] herth [i]arula,[/i] Txts. 36, 5. Hearth, 123, 17. Heort [i]foculare,[/i] Wrt. Voc. ii. 39, 38. Íren hiorð [i]arula,[/i] 10, 21. Heorðe [i]fornacula, log,[/i] 7: 35, 77. Wermód gesodenne on wætere on níwum cytele, dó of heorðe, Lch. ii. 44, 2. Brǽdingce on heorþum tó móse [i]assaturam (alimentorum) in focularibus (praeparatam) ad edulium,[/i] An. Ox. 376 : Wrt. Voc. ii. 82, 30. [b]II.[/b] [i]as typical of the household[/i] or [i]home[/i] :-- Án mylen . . . and .vii. heorðas bútan ðon, and þreó cyrcan, C. D. v 316, 2. v. wígbed-heorþ.[/m]
heorþa
	[m1][b]heorþa[/b]. [i]Add[/i] :-- Herþa ([i]is the reading of the MS. given in[/i]) Ælfc. Gr. Z. 321, 5. Ǽlce geáre tó preósta gescý finde man biccene heorðan [i](pelles buccinas),[/i] Chrd. 48, 26.[/m]
heort-hama
	[m1][b]heort-hama[/b]. [i]Add[/i] :-- Heorthama [i]bucleamen,[/i] Wrt. Voc. ii. 126, 67. Smælþearmas, geallan mid þý heorthoman [i](bucliamine),[/i] Lch. i. lxxii, 7. \[The Latin of Ex. 29, 22 is: Tolles arvinam quae operit vitalia. v. heort-gesidu.[/m]
heorþ-bacen
	[m1][b]heorþ-bacen[/b]. [i]Add[/i] :-- His gebróðra worhton heom heorðbæcenne (axbakenne, [i]v. l.[/i]) hláf ([i]panem subcinericium),[/i] Gr. D. 86, 32.[/m]
heort-hogu
	[m1][b]heort-hogu[/b]. [i]Add:[/i] ; Wlfst. 177, 7.[/m]
heorþ-pening
	[m1][b]heorþ-pening[/b]. [i]Add:[/i] Cf. Nú dóð hig æt ǽlcum heorðe tó gecnáw-nisse þám canonicon ánne penig . . . and ealswá æt ǽlcum forðfarenum gildan æt ǽlcum heorðe ǽnne penig tó sáwulsceote, Cht. Th. 609, 6-12.[/m]
heorp-swǽpe
	[m1][b]heorp-swǽpe[/b]. [i]For[/i] 'Som.' [i]substitute[/i] :-- Heorðsuaepe (herdusuépe, Leiden Gl.) [i]pronuba,[/i] Txts. 89, 1660. v. hád-swǽpe.[/m]
heortian
	[m1][b]heortian[/b] (?) [i]to encourage[/i] :-- Heortendum [i]cohortante,[/i] . Hpt. Gl. 425, 23. v. hirtan.[/m]
heort-leás
	[m1][b]heort-leás[/b]; [i]adj. Without courage[/i] or [i]spirit, cowed[/i] :-- Ic bidde, man, &thorn-bar; þú gemune hú micel bið se bróga beforan dómsetle Drihtnes þænne, stent hé (ealra hergea mǽst. Wlfst. 137, 22) heortleás and earh, ámasod and ámarod, mihtleás, áfǽred [i]sis memor illius qui tum pavor ante tribunal percutiet stupidis cunctorum corda querelis,[/i] Dóm. L. 124.[/m]
-heortness
	[m1][b]-heortness[/b]. v. ofer-heortness.[/m]
heort-scræf
	[m1][b]heort-scræf[/b], es; [i]n. The heart-cavern, the heart with its dark recesses[/i] :-- Ne þǽr ówiht inne ne belífe on heortscræfe heánna gylta [i]nec lateat quidquam culparum cordis in antro,[/i] Dóm. L. 39.[/m]
heort-seóc, -seóeness
	[m1][b]heort-seóc, -seóeness[/b]. [i]Dele.[/i][/m]
heort-wærc
	[m1][b]heort-wærc[/b]. [i]Add[/i] :-- Gif him oninnan heard heortwærc sié, þonne him wyxþ wind on þǽre heortan, Lch. ii. 60, 6: iii. 74u 21. Wið heortwærce, 18.[/m]
heoru-drync
	[m1][b]heoru-drync[/b]. [i]Substitute: Drinking by the sword, a wound.[/i] \[For the personifying of the sword and its drinking of blood when making a wound cf. such passages as : Gladius Domini repletus est sanguine, Is. 34, 6. Qui prohibet gladium suum a sanguine, Jer. 48, 10\] :-- Hréðles eafora hiorodryncum swealt (cf. wundum sweltan, By. 293) bille gebeáten, B. 2358.[/m]
heoru-flá
	[m1][b]heoru-flá[/b] [i]an arrow for war[/i] :-- Wǽpna and heoruflán [i]arma et sagitt&e-hook;,[/i] Ps. L. 56, 5.[/m]
heoru-hóciht
	[m1][b]heoru-hóciht[/b]. [i]l.[/i] -hóciht(e) : [b]heow[/b]. [i]l.[/i] heów. v. híw : [b]heów-síþ[/b]. v. heóf-síþ: [b]heówung[/b]. v. híwung.[/m]
hér
	[m1][b]hér[/b]. [i]Add[/i] :-- Sume [i](adverbs)[/i] synd [i]localia,[/i] þæt synd stówlice, for ðan ðe hí getácniað stówa . . . [i]hic[/i] hér, Ælfc. Gr. Z. 224, 15. Sume cumað of naman speliendan, [i]hic[/i] hér, 233, 9. [b]I.[/b] [i]in this place[/i] :-- Wé nabbað hér ([i]hic[/i]) bútun fíf hlá as, Mt. 14, 17. Gód ys ús hér tó beónne, 17, 4. Ic hér on sóðre gewitnesse stande, Ll. Th. i. 180, 27. Hé árás, nis hé hér (hír, L.), Mli. 16, 6. ¶ marking place to which a person has come to get something :-- ÞUNCERTAIN ic ne durfe hér feccan [i]ut non ueniam huc haurire, Jn.[/i] 4, 15. [b]I a.[/b] [i]in this country, region, place of residence[/i] :-- Úre ieldran, ðá ðe ðás stówa ǽr hióldon, hié lufodon wísdóra . . . Hér mon mæg giét gesión hiora swæð, . . . Hié woldon ðæt hér ðý mára wísdóm on londe wǽre, Past. 5, 13-25. Hé onféhð friccan scíre and foreryneles ðá hér iernað beforan kyningum, 91, 21. Hér mid ús, Ph. 23 : 31. Hér is ǽghwylc eorl óðrum getrýwe, B. 1228. [b]I b.[/b] used with a noun qualified by [i]this[/i] :-- Rufinus wolde habban him self þon anwold þǽr east, and Stileca wolde sellan his suna þisne hér west, Ors. 6, 37; S. 296, 7. Hér sægeð on þissum bócum, Bl. H. 45, 3. [b]I c[/b] in answer to a call :-- 'Hwǽr eart þú ?' Him andwyrde &thorn-bar; heáfod, 'Hér, hér, hér, ' Hml. S. 32, 151. [b]II.[/b] in a weakened sense, more or less @bt_d0537 directly indicating something present to the sight or mind, where attention is called to what the speaker has, brings, or offers, or discovers :-- Hér is seó stów [i]ecce locus, Mk.[/i] 16, 6. Hláford, hér ys þín pund [i]domine, ecce mna tua,[/i] Lk. 19, 20: 22, 38: Gen. 2226. Hér þú hæfst &thorn-bar; þín ys [i]ecce habes quod tuum est,[/i] Mt. 25, 25: Gen. 2889. Hér ys geswutelod úre forwyrd, Jud. 177. 289: Gen. 75. l. Nú hæbbe ic his hér on handa, 678 : Vald. 2, 18. [b]III.[/b] [i]on earth, in this world[/i] or [i]life[/i] :-- Ne wæs hér þá giét nymðe heolstersceado wiht geworden, Gen. 103. &AELIG-acute;ghwilc man sceolde mid sáre on þás world cuman, and hér on sorhgum beón, Bl. H. 5, 28. ÞUNCERTAIN gé hér on mínum naman syllaþ, 41, 17. Ne mæg ic hér leng wesan, B. 2801. Ge hér nytwyrde tó beónne, ge þider tó cumane, Solil. H. 2, 16. Hér for worulde, Bt. 37, 3; F. 190, 10: Bl. H. 49, 19: Ll. Th. i. 328, 13. ¶ with defining phrase :-- Hér ofer eorðan, Crä. 30. Sé þe hér on eorðan eáðmód leotað, Möd. 68. On eorðan hér, Ph. 638. Wé men cweðað on grunde hér, Hy. 9, 39. Hér on lífe, Ll. Th. i. 372, 35 : Seel. 150. In lífe hér, Gú. 1222. Hér on þyssum lǽnum lífe, Kr. 108. Libban hér on worulde. Bt. 19 ; F. 70, 15; Bl. H. 35, 35. ÞUNCERTAIN ðá yfelan hér on worulde habban sceoldan, Bt. 38, 2; F. 198, 15 : Gen. 474. In worulde hér, GO. 864. [b]IV.[/b] in reference to speech or action, (l) [i]at this point[/i] of a book :-- Hér endaþ seó ǽreste bóc, Bd. I. 34; Sch. 105, 14. Hér endaþ nú seó æftre fróferbóc and onginþ seó þridde, Bt. 21 ; F. 76. 2: Solil. H. 54, 6: 55, 1. (2) [i]at this juncture[/i] :-- Uton gebyddan unc hǽr dæglanges, and spurian tó morgen furður [i]hodie satis scripsimus,[/i] Solil. H. 45, 22. (3) referring to what has just been said :-- Nú ic þyses Alexandre [i]s[/i] hér gemyngade [i]Alexandri istius mentione commonitus,[/i] Ors. 3, 7; S. no, 9. Hér ([i]in the lesson just read)[/i] sagaþ Matheus, Bl. H. 27, 3 : 49, 3 : 23, 12. (4) referring to what immediately follows :-- Hér is Eádgáres cyninges gerǽdnes, Ll. Th. i. 262, I. Hér seó clǽnnes þá fúlnesse þreáð, Prud. 14 [i](and often).[/i] [b]V.[/b] with verbs of coming or bringing :-- Þæt hý hí wið þæt warnien bæt hý hǽr ([i]in locum hunc tormenforum)[/i] ne cumen, Solil. H. 68, 6. Þá ic héer ǽrest cóm, Gen. 2711 : Bo. 7: B. 244: 376. Hér syndon geferede Geáta leóde, 361: An. 1175. [b]VI.[/b] hér . . . þǽr [i]here[/i] . . . [i]there[/i] (with indefinite force) :-- Gyf eów hwá segð, 'Nú Críst ys hér, oððe þǽr,' Mt. 24, 23. [b]VII.[/b] along with other adverbs, from which juxtaposition arise later compound forms. (l) æfter, bæftan :-- Swá swá wé eft hér æfter secgað [i]ut in sequentibus dicemus,[/i] Bd. 3, 30; Sch 332, 3 : Angl. viii. , 317, 37. Hýr efter. Ll. Th. i. 26, 6: 36, 13. Is hér bæftan gecweden on endebyrdnesse þæs godspelles, Hml. Th. ii. 80, 24. (2) be-eástan cf. [b]I a.[/b] :-- Wé witan óþer égland hér be-eáston ([i]to the east of this country),[/i] Cl. r. P. 3, II. (3) beforan :-- Ðeára sáula ðe haer beforan hiora namon áuurifene siondon. C. D. i. 294, 3: Hml. Th. ii. 368, 5. Swá hit hér beforan gecweden is, Ll. Th. i. 204, 2 : 390, 9. (4) be-ufan :-- Ðás gewriotu ðe hér beufan stondað, C. D. ii. 121, 23. (v. hér-bufan [i]in Dict.[/i]) (5) inne. Cf. I. :-- Bróðor gang hider in tó ús; se ylca is hér inne ðe áhredde ðá cnihtas, Hml. Th. ii. 312. 4 : Gen. 436. Hér syndon inne dóhtor míne, 2464. (6) neáh :-- Ic wát heáhburg hér áne neáh, Gen. 2517. (7) of :-- Hé sum þing hér of undergyte, Angl. viii. 317, 39. (8) on-gemang. v. hér-ongemong [i]in Dict.[/i] (9) tó :-- Hér tó bið understanden se Hálga Gást, Hml. Th ii. 362, 25. (10) tó-eácan :-- Ðás ðing . . . and fela hér tóeácan, Wlfst. 48, ll: 67, 4. (n) wiþ-neoþan :-- Be þyssa witena gewitnysie þe hér wiðnyðan áwritene standað, Cht. E. 236, 15.[/m]
hér
	[m1][b]hér[/b]; [i]adj. Dele, and see[/i] here-spel: [b]héra.[/b] v. híra: [b]hér-æfter[/b]. v. hér ; [b]VII: herbid[/b]. v. hilfan.[/m]
here
	[m1][b]here[/b] [i]glosses[/i] fornaculum, Wrt. Voc. ii. 109, 12 [i]:[/i] 36, 2. Cf. (?) dur-here.[/m]
here
	[m1][b]here[/b] [i]an army. Add:[/i] [b]I.[/b] a [i]body of armed men.[/i] (l) not referring to England, (a) [i]an army, a host[/i] :-- Cempa [i]miles,[/i] here [i]exercitus,[/i] Wrt. Voc. i. 72, 69: [i]faccus, exercitus,[/i] ii. 146, 70. Fird, here [i]expeditio,[/i] 29, 69. Bið se here eal ídel, ðonne hé on óðer folc winnan sceal, gif se heretoga dwolað [i]in explorations hostium jrusira exercitus velociter sequitur, si ab ipso dace itineris erratur,[/i] Past. 129, 8. Here wícode égstreáme neáh, El. 65. Handrófra here, Exod. 247. Dauid miclum his ágenes herges þleah UNCERTAIN [i]cum damno exercitus,[/i] Past. 37, 7 : Bl. H. 193, 2. Ic ríde herges on ende, Ra. 78, 8. Heriges wísa, Dan. 203. Herges wísa, freom folctoga, Exod. 13. Herges rǽswan, 234. Mennen þe þú áhreddest herges cræftum, Gen. 2127. Títus cóm mid Rómána herige . . . þá leóde flugon þá hié þone here tóweardne wiston, El. H. 79, 11-13. Se eorl of Normandige sende tó Francena cynge, and hé cóm mid mycelan here, and se cyng and se eorl mid ormǽtre fyrde besǽtoa þone castel, Chr. 1090; P. 225, 28. Út of þám herige, Jud. 135. Se cyning sende his here tó [i]missis exercitibus suis,[/i] Mt. 22, 7. ¶ in an epithet of the Deity, the Lord of [i]hosts[/i] :-- God sylfne, herga fruman, El. 210 : Cri. 845. (b) [i]a division of an army, army corps, legion, cohort, troop[/i] :-- Wæs eft here hider onsended [i]rursus mittitur legio,[/i] Bd. l, 12; Sch. 33, 6. Ðá onsendon hí him micelne here tó fultume [i]quibus legio destinatur armata,[/i] Sch. 32, 7. Hergas wurdon feówer on fleáme, Gen. 2073. Wéron gesendeno hergas his [i]missis exercitibus suis,[/i] Mt. L. 22, 7. Heria [i]manipulorum,[/i] An. Ox. 2, 443. Herium [i]cohortibus,[/i] 23. Hóf for hergum hlúde stefne lifgendra leód, Exod. 276. Faraon bróhte sweord-wígendra sîde hergas, 260. Twelf hergas engla [i]duodecim legiones angelorum,[/i] Mt. 26, 53. Him Perse mid heora twǽm ealdormannum ongeán cóman . . . Sóna swá hé wiste &thorn-bar; hé wið þá twégen heras sceolde, Ors. 3, ; I; S. 96, 15. (c) [i]a particular kind of armed force,[/i] e. g. infantry, cavalry :-- Pharon hæfde syx hund wígwægna, and fela þæs óðres heres wæs [i]exercitum curribus equitibus instruction egit,[/i] Ors. I. 7; S. 38, 24. On his féðehere wǽron xxxii M. and þæs gehorsedan [i](equitum[/i]\] fifte healf M. 3, 9; S. 124, 12. Of rǽdum here [i]aequitatu,[/i] fótgangendum here [i]peditatu,[/i] An. Ox. 52. -. 3-4. (2) referring to English military affairs. \[In that part of the A. S. Chronicle which deals with the struggle between the English and Danes, [i]here[/i] is always used of the latter, [i]fyrd[/i] being the term denoting the native force. But in the annals of the eleventh century [i]here[/i] is used in speaking of the English.\] (a) [i]an army[/i] :-- Harold feaht eár þan þe his here cóme eall, Chr. 1066: P. 198, 5. Cóm Harold úre cyng . . . mid micclan here Englisces folces (cf. mid ealre his fyrde, 33), P. 197, 27. Se cyng mid his here férde tó Hrofeceastre, 1087; P. 224, 8, 10, 12. On here cringan, By. 292. Penda teáh here and fyrde wið Eástengle, Bd. 3, 18; Sch. 274, 9. Ne onhagode him [i](Godwine)[/i] tó cumenne . . . ongeán þone cyng and ágeán þone here (fyrd is [i]used of Godwine's force[/i] ll. ii. 23, [i]and of the force gathered to help the king,[/i] 1. 19) þe him mid wæs. Chr. 1052; P. 175, 36. Hét se cyning bannan út here, 1048; P. 174, 22. Þis wearð Harolde cyng gecýdd, and hé gaderade þá mycelne here (cf. Harold gegæderade sciphere (-fyrde, [i]v.l.[/i]) and landhere (-fyrde, [i]v. l.[/i]), P. 195, 38), 1066; P. 199, 27. Willelm cyng lǽdde Engliscne here (fyrde, [i]v. l.[/i]) and Frencisce ofer sǽ, 1073; P. 209, 6. (b) used of a raiding force, one that ravages a country :-- Leófgár fór tó fyrde ongeán Griffin þone Wyliscan cing . . . Earfoðlic is tó átellanne seó gedrecednes . . . þe eall Engla here dreáh. Chr. 1056; P. 186, 33. Penda cóm mid Myrcna here [i](hostili exercitu),[/i] and ealle þá þe hé mihte mid ísene and fýres lýge hé fornam, Bd. 3, 17 ; Sch. 269, 9; Chr. 1053 ; P. 178, 39 : 1054; P. 184, 14. Ecgferð sende here on Scottas . . . and earmlíce hí Godes cyrican hýndan and bærndon, 684; P. 39, 13. (c) [i]an army[/i] that comes from abroad to England :-- Willelm férde intó Englalande mid mycelan here rídendra manna and gangendra of Francríce and of Brytlande, Chr. 1085; P. 215, 35. ¶ especially of the Scandinavian invaders. (l) as raiders of the country :-- Ðis man gerǽdde ðá se micela here cóm tó lande, Wlfst. 180, 18: Ll. Th. i. 286, 7. Unrím heriges flotan and Sceotta, Æðelst. 31. Ðis synd þá friðmál þe Æðelréd cyng and ealle his witan wið ðone here gedón habbað ðe Anláf and Iustin and Gúðmund mid wǽron. Ðæt ǽrost, &thorn-bar; woroldfrið stande between Æðelréde cynge and eallum his leódscipe and eallum þám here þe se cyng &thorn-bar; feoh sealde, Ll. Th. i. 284, 6-11. Twá and twéntig þúsend punda mon gesealde þám here wið friðe, 288, 12. (l a) the reference is probably to the Scandinavians in the following :-- Gif hit cucu feoh wǽre and hé secgge &thorn-bar; hit here náme (cf. jumentum . . . captum ab hostibus, Ex. 22, 10), Ll. Th. i. 52, 2. Ðá earman men beóð wyrs bereáfode from þám unrihtwísan déman þonne fram þám wælgrimmestan here: ne bið nán heretoga swá gífre on fræmdrea monna yrfe swá se unrihtwísa déma byþ on his hýremonna. Hé beód wyrsan þonne herigende here, here man maeg oft befleón, Ll. Lbmn. 475, 14-23. (2) as settlers:-- Óslác eorl and eal here þe on þís ealdordóme wunað, Ll. Th. i. 378, 5. ÞUNCERTAIN ne þeówe ne freó ne móton in þone here faran bútan leáfe, ne heora nán þe má tó ús, 156, l. Gefæstnode Eádweard cyng frið wið Eást-Engla here (wið East-Engle, [i]v. l.[/i]), Chr. 906; P. 95, a. (ε) the word is applied to both the English and Danish forces in the following :-- Þá heras him sylfe tóeódan (cf. Eádmund gegaderode fyrde and þone here áflymde, 1. 5), Chr. 1016; P. 150, 2. [b]II.[/b] used of things that can injure :-- Mid herige hrímes and snáwes, Men. 204. [b]III.[/b] [i]a large number of people, multitude, host.[/i] (l) of persons engaged in acts of violence, v. Ll. Th. i. no, 14 [i]in Dict.[/i] :-- ÞUNCERTAIN here (wered, W.S.) [i]turba;[/i] Lk. L. , R. 22, 47. Wearð eal here burhwarena blind, Gen. 2490. Cirm hǽðnes heriges ([i]the crowd that attacked St.Andrew[/i]). An. 1240: 1204: Ap. 21. Hí here samnodan, An. 1126: 1189. ¶ in pl. to express great numbers :-- Síde herigeas, An. 1069. (2) of a regular company :-- Heofenengla here, Cri. 1278. Heres [i]classis (monasticae),[/i] An. Ox. 5502. Gé cunnon hwæt se hláford is, sé þisne here lǽdeð, Cri. 574. Ælbeorhtra scolu, hergas háligra, 930 Þas heregas þreó, se heofonlica þreát. . . þæt eorðlice mzgii . . . þæt helcunde wered. Wlfst. 254, 11-15. (&zeta); of a fortuitous collection of people, a [i]crowd, multitude[/i] :-- Wæs forléten here ([i]turba[/i]), Mt. L. 14, 23. ÞUNCERTAIN here, Mk. L. 12. 41 : Lk. L. 23, 48. Synfulra here, Cri. 1533. Mið monigfald here [i]plurima multitudme.[/i] Mk. L. 10, 46. On alle ðiosne here [i](turbam),[/i] Lk. L. 9, 13. ÞUNCERTAIN here, 18, 36. ¶ in pl. to express great nun beis :-- Ðegnas saldon ðǽm hergum [i](turbis),[/i] Mt. L. 14, 19 : Lk. L. 7, 24. Wearð Godes ágen bearn áhangen for herigum, El. 180: Met. 26, 57. Ðá gesæh ðe Hǽlend hergas menigo [i]videns Jesus turbas multas,[/i] Mt. L. 8, 18. [b]IV.[/b] [i]harrying, devastation, plundering, ravaging[/i] :-- Ic eów áwerige wið hearma gehwilcne, þæt eów bíte ne slíte here ne hunger, Wlfst. 132, 18. Gyf hit geweorðe þæt on þeódscype becume heálic @bt_d0538 ungelimp, here oððon hunger, bryne oððon blodgyte, unwæstm oððon unweder . . . 169, 16. Hé þá mǽgðe mid grimme wæle and herige on gebraec [i]prouinciam illam saeua caede ac depopulatione attriuit,[/i] Bd. 4, 15 ; Sch. 423, 10. v. bil-, féþe-, gang-, hors-, land-, norþ-, rád-, rǽde-, ríde-, stæl-, unfriþ-here. The word occurs in many proper names.[/m]
hére
	[m1][b]hére[/b] [i]dignity. In the passage[/i] Hwæt is hiora here, [i]perhaps[/i] hér [i]might be read, which would correspond with the phrase in the prose[/i] nú tó láfe.[/m]
here-beácen
	[m1][b]here-beácen[/b]. [i]Substitute:[/i] [b]I[/b] [i]a war-signal[/i] (lit. or fig. ) :-- Herebaecon, -bécon, -bénc [i]simbulum,[/i] Txts. 96, 919. Herebǽcun, 101, 1971. Hé sealde háligra fædera herebeácen him, id est, credo [i]sanctorum patrum tradidit symbolum,[/i] Bd. 4, 17; Sch. 432, 4. [b]I a.[/b] [i]a beacon[/i] :-- Úpstandende herebeácn [i]pira,[/i] Wrt. Voc. i. 41, 43. Hí átendon heora beácna (herebeácen, herebeácna, [i]v.ll.[/i]) swá swá hí férdon, Chr. 1006; P. 137, 2. [b]II.[/b] [i]an ensign[/i] :-- Mín weorod . . . herebeácen and segnas beforan mé læddon [i]totum agmen me sequebatur cum signis el uexillis,[/i] Nar. 7, 16. [b]III.[/b] [i]a signal for a fleet, a lighthouse[/i] (lit. or fig). Cf. fýr-tor :-- Herebeac\[n\] [i]farus,[/i] Wrt. Voc. i. 37, 2 : 41, 45. Herebécn heál cum sǽnesse [i]forus in edito promontorio,[/i] An. Ox. 575. Herebeacn, 1701.[/m]
here-beorg
	[m1][b]here-beorg[/b], e ; [i]f. Harbour, shelter, lodgings, quarters[/i] :-- Þá genam hé þǽr herebeorge, Nap. 82. \[v. [i]N. E. D.[/i] harbour. [i]O. H. Ger.[/i] here-berga; [i]f. hospitium, diversorium, tabernaculum: Icel.[/i] her-bergi; [i]n. an i[/i] nn.\] [i]See next word.[/i][/m]
herebeorgian
	[m1][b]herebeorgian[/b]; [i]p.[/i] ode [i]To take up one's quarters, lodge[/i] :-- Wolde his án mon herebeorgian æt ánes mannes (wícian æt ánes búndan húse, [i]v. l.[/i]) his unðances, Chr. 1048; P. 173, note I. \[v. [i]N. E. D.[/i] harbour. [i]O. H. Ger.[/i] heribergón [i]hospitari: Icel.[/i] herbergja [i]to harbour.[/i]\][/m]
here-býme
	[m1][b]here-býme[/b], [i]l.[/i] -bíme, [i]and add[/i] :-- Herebýme [i]classica, tubas,[/i] An. Ox. 50, 21. Herebýmum [i]classibus,[/i] 2602.[/m]
here-féþa
	[m1][b]here-féþa[/b]. [i]Add:[/i] , herig. féþa [i]a troop of infantry, a phalanx[/i] :-- Þreát, herigféþa [i]falanx,[/i] i. [i]exercitus, multitudo militum, cohors,[/i] Wrt. Voc. ii. 147, 6.[/m]
Herefinnas
	[m1][b]Herefinnas[/b] j [i]pl. The name of some people occupying a district in Mercia[/i] :-- Herefinna landes is twelf hnnd hýda, C. D. B. i. 414, 21.[/m]
here-fong
	[m1][b]here-fong[/b]. [i]Add[/i] :-- Herefong [i]ossifragus,[/i] Wrt. Voc. ii. 63, 69. Herbfong [i]osigragus,[/i] Hpt. 33, 241, 66.[/m]
here-gang
	[m1][b]here-gang[/b]. [i]Add[/i] :-- [i]capture and devastation made by an army[/i] :-- Hé ofslóh þone cing and þá mǽgðe mid grimmum wale and heregange ábrtæc [i]interfecit regem, ac prouinciam illam saeua caede ac depopulatione attriuit,[/i] Bd. 4, 15 ; Sch. 423, 8. Seó feórðe yld is geteald of Dauide tó ðám myclan heregange ([i]the Babylonish captivity[/i]), fífte of ðám heregange tó Crístes gebyrdtíman, Wlfst. 312, I.[/m]
here-geatu
	[m1][b]here-geatu[/b]. [i]Add:[/i] \[[i]The word occurs very rarely in the singular; indeed[/i] be hergeate, Ll. Th. i. 412, 26, [i]seems the only instance that number. Plural forms are n. ac.[/i] -geatwei,(-a), -geata(-u, -e); [i]dat[/i] -geat-wum, -geatum.\] [b]I[/b] :-- Eahta hund eóredmanna ealle mid beregeatwum gegerede, Nar. 4, 13. Twégen englas gesceldode and gesperode and mid heregeatwum (heora geatwum, [i]v. l. ; but see[/i] Bl. N. 24), Bl. H. 221, 28. [b]II[/b] :-- Beón þá heregea a (-e. [i]v.l.[/i]) swá hit mǽðlic sý, Ll. Th. i. 414, 4: 15. Beón þá heregeata forgvfene, 420, 16. Hé becwæð ðæt man . . . tilode tó his hergeatwæn ðæs ðe man habban sceolde, C. D. iii. 352, 16 Man selle mínum hláforde ðæt gold tó mínum heregeatum, iv. 300, 20. Ðám cinge mínne hæregeatwa, v. 333, 10. His láf his hergeatu ðám cincge bróhte, iii. 315, 8. Heregete, iv. 292, 5. Ne teó se hláford ná máre bútan his rihtan heregeate (-a, [i]v. l.[/i]\], Ll. Th. i. 412, 30. Gelǽste ǽlc wuduwe þá heregeata (-u, [i]v. l. )[/i] binnan twelf mónðum, 416, 16. ¶ For instances of heriots see C. D. ii. 380, 27: iii. 127 22 : 304, 30: 360, 19: iv. 299, 19 [i](of a woman) :[/i] vi. 147, 5 : Cht. Th. 573, 3 : 292, 5 ([i]of a bishop[/i]\] [i]:[/i] Cht. Crw. 23, 5. . See Ll. Lbmn. ii. 500.[/m]
here-gild
	[m1][b]here-gild[/b] [i]Add: tax levied to provide money to buy of the Danes[/i] (v. here; [b]I.[/b] 2 c ¶ l) :-- On þan ylcan geáre áléde Eádweard cyng &thorn-bar; heregyld &thorn-bar; Æþelréd cyng ǽr ástealde, Chr. 1052; P. 173, 18. lc Eádweard king kýðe . . . ðat só fele síðe só men gildeð hire gilde tó heregilde, C. D. vi. 205, 23. Ab illa magna heregoldi exactione quae per totam Angliam fuit, 180, II. ¶ The following passages give instances of the amounts paid to secure peace :-- On þám geáre man gerædde &thorn-bar; man geald ǽrest gafol Deniscan mannum . . . &thorn-bar; wæs ǽrest .x. þúsend punda ; þæne rǽd gerǽdde Síríc arce&b-tilde;. . Chr. 991 ; P. 127, 2-6. Þá gerǽdde se cyng and his witan &thorn-bar; him man gafol behéte . . . wið þon þe hí þǽre hergunge geswicon . . . him man geald .xvi, þúsend punda, 994; P. 129, 10-15. Twá and twéntig þúsend punda goldes and seolfres mon gesedde þám here wið friðe. Ll Th. i. 288, ll. To Wulfstan such taxes were 'scandlice nýdgyld,' and he reproaches his countrymen, 'Wé him ([i]the Danes[/i]) gyldað singallíce and hý ús hýnað dæghwámlíce, ' Wlfst. 163, 10. That payment of the Danes was not always prompt will be seen from the following passage : Gens pagana . . . promittebant se ad ecclesiam sancti salvatoris . . . ituros, et eam suis incendiis funditus delere, nisi pecunia, quae eis ab archiepiscopo Sirico promissa fuerat, ad plenum daretur, C. D. iii. 285, 5-11. See Ll. Lbmn. ii. 344: Chr. P. ii. 173-175.[/m]
here-hlóþ
	[m1][b]here-hlóþ[/b]. [i]Add[/i] :-- Ne ic me herehlóðe helleþegna swíðe onsitte nor [i]do I fear much a crew of hell's ministers.[/i][/m]
here-hýþ, -húþe
	[m1][b]here-hýþ, -húþe[/b]. -húþ, [i]and add[/i] :-- Hí læddon mid him micele herehúþe and manige hæftnýdlingas, Hml. S. 30, 390. Sé þe fint here-húða manige [i]qui inuenit spolia multa,[/i] Ps. L. 118, 162.[/m]
here-láf
	[m1][b]here-láf[/b]. [i]Add[/i] :-- Se cynincg féng tó friðe wið hí . . . Hé cyrde ðá hámwerd mid his hereláfe, Hml. S. 25, 592. Cf. fird-láf.[/m]
here-lic
	[m1][b]here-lic[/b]. [i]Substitute: Relating to an army[/i] :-- Þá herelican [i]classica,[/i] Wrt. Voc. ii. 19, 57. v. sciphere-lic, [i]and[/i] cf. flot-lic.[/m]
here-lof
	[m1][b]here-lof[/b]. [i]Substitute:[/i] [b]I.[/b] [i]warlike glory, fame[/i] :-- Herelof, hlísa [i]rumusculus,[/i] An. Ox. 4564. Hlísfulles mǽg\[ðhádes\] herelofe (herelofa [i]rumore, fama,[/i] Hpt. Gl. 511, 25) [i]famosae uirginitatis rumore (comperto),[/i] 4521. [b]II.[/b] [i]a sign of victory, trophy:[/i] -- Herelof [i]tropeum,[/i] i. [i]signum uiclorie,[/i] An. Ox. 1908. Siges herelof [i]triumphi tropeum,[/i] 1761.[/m]
here-nes
	[m1][b]here-nes[/b]. [i]Add[/i] :-- Herenis [i]favor,[/i] Txts. 61, 824. Ðæs lof &l-bar; herenis in godspell [i]cujus laus in evangelio,[/i] Mt. p. 8, 13. Þǽr is Godes lof and þæs héhstan cyninges herenes, Wlfst. 265, 14. Hernises [i]laudis,[/i] Lk. p. 6, 17. Behealden in Godes hyrnessum (here-, [i]v. l. ) Dei laudibus intentus,[/i] Gr. D. 224, 14.[/m]
hére-nes
	[m1][b]hére-nes[/b]. v. hir-nes: [b]here-nitig[/b]. [i]Dele, and see[/i] nytig.[/m]
here-numa
	[m1][b]here-numa[/b], an ; [i]m. A captive, prisoner of war[/i] :-- On hernumena bygenum. Ll. Th. ii. 328, II. [i]lcel.[/i] her-numi [i]a captive.[/i]\][/m]
here-pæþ
	[m1][b]here-pæþ[/b]. [i]Add:[/i] , e; [i]f.[/i] (?) \[Herepæþ [i]seems distinct from[/i] strǽt [i]and from[/i] weg :-- On ðá strét; andlang strét. . . on ðone herepað ; of ðám herepað . . . on ðá strét; of ðǽre stréte, C. D. iv. 49, 6-13. [i]For[/i] weg [i]see[/i] C. D. iii. 414, 23 [i]infra[/i]\] :-- Þanon súþ tó þane herepade (to the lawepathe, later version ; ad illam legalem semitam, Latin version) . . . and swá weast andlange herepaðes (alonge the lawepathys; per longum legales semitas), C. D. B. ii. 386, 25-27. On þone herepað; andlang herepaðes, C. D. iii. 406, 18. Andlang herpaþes, 413, 26. Herpaðes, 406, 32 : 407, 3. On herpað; andlanges herpaðes, Cht. Crw. l, ii. Tó herepade ; swá west on herepaðe anlang hrygges ; ðæt of herepaðe on rúgan díc . . . ; ðonne forð ofer herepað, C. D. iii. 403, 15-17 : 416, I. Andlang weges oð ðæt hit cumð tó ðám herpaðe ; ðonne ofer ðone herpað, 414, 23. Eást tó hearpaðe ; á be hearpaðe, 404. 29. On ðone herepað, ii. 29, 14: iii. 416, 19. On ðone herpað. 415, 30. ¶ perhaps the word may be taken as also feminine (v. pæþ), e. g. :-- On ðére herepaðe . . . of ðane ordcearde on ðáre ordere erepað, C D. iii. 415, 20-23. \[The word remains in the local name Harepath. See Cht. Crw. p. 46.\] v. ceaster-, folc-, friþ-, port-, sealt-, wíc-, wudu-herepæþ.[/m]
herepæþ-ford
	[m1][b]herepæþ-ford[/b] [i]a ford where a[/i] herepæþ [i]crosses a stream[/i] :-- Andlong bróces on herpaþford, C. D. iii. 436, 30. ¶ as a local name :-- Hae sunt uillulae eorum . . . Herpoðford, C. D. iv. 164. 27[/m]
here-rǽs
	[m1][b]here-rǽs[/b], es; [i]m. An inroad by an army, a raid by the Danes[/i] :-- Gif hwæt fǽrlices on þeóde becymð, beón hit hererǽsas, beón hit fǽrcwealmas, beón hit miswyderu, Wlfst. 271, 2.[/m]
here-reáf
	[m1][b]here-reáf[/b]. [i]Add[/i] :-- Seó sýfernes and óðre mægnu forhæfdon heó fram herereáfe [i](a spoliis),[/i] Prud. 54. Herereáf [i]manubias, quae manu capiantur,[/i] An. Ox. 1925. Herereáfu [i]spolia,[/i] Scint. 19, 8: 82, 15.[/m]
here-spel
	[m1][b]here-spel[/b]. v. hér. [i]Substitute:[/i] here-spell, es; [i]n. A story of praise, panegyric, eulogy[/i] :-- Gehýr nú þis herespel ([i]the story of creation),[/i] Sch. 37. Cf. here-word.[/m]
here-strǽt
	[m1][b]here-strǽt[/b] [i]Add[/i] :-- Innan þone wege; þonne of þám wege út æt norðgæte on þone smalan pæþ, of þám smalan pæþ innan þá herestrét; þonne andlang þǽre herestrét, C. D. B. iii. 468, 14-16. Tó ðǽre wîde herestrǽt; ætter ðǽre herestrǽt, C. D. iii. 73, 19. Cf. fird-strǽt.[/m]
here-teám
	[m1][b]here-teám[/b]. [i]Add[/i] :-- [i]Excidium, casus, ruina vel[/i] hereteám, Wrt. Voc. ii. 145, 8.[/m]
here-téma
	[m1][b]here-téma[/b]. l. -tíma, [i]and in[/i] 1. 6 [i]for 'prince' read 'captain'[/i] or '[i]general':[/i] [b]hereþ[/b], v. hergaþ : [b]here-preát[/b]. For ' [i]cohortes,[/i] Lye' [i]substitute[/i] :-- Hereðreátas [i]choortes,[/i] Wrt. Voc. ii. 21, 53.[/m]
here-þrym
	[m1][b]here-þrym[/b]. [i]Substitute :[/i] [b]here-þrymm[/b], [i]es; m. A martial force[/i] :-- Hereþrym [i]falanges,[/i] Wrt. Voc. ii. 40, 10. Cf. mann-þrymm.[/m]
here-toga
	[m1][b]here-toga[/b]. [i]Add[/i] :-- [b]I.[/b] [i]the acting leader of an army[/i] :-- Scotta sumdǽl gewát on Brittene, and þes landes sumdǽl geeódon, and wes heora heratoga Reóda geháten, Chr. pref. ; P. 5, l. Ðonne se heretoga wácað, þonne bið eall se here gehindred, 1003 ; P. 135, 15 : Ll. Lbmn. 475, 18 ([i]see 2nd passage under[/i] here ; [b]I.[/b] 2 c ¶ l a). Swá hwylcne heora swá him se tán ætýwde, þonne gecuron hí þone him tó heretogan and tó ládþeówe ([i]hunc tempore belli ducem omnes sequuntur),[/i] Bd. 5, 10; Sch. 600, 19. Þá onstealdon þá heretogan ǽrest þone fleám, Chr. 993; P. 127, 29. [b]II.[/b] as an official term :-- Eoldorman [i]princeps,[/i] heore-toga oððe láteów [i]dux[/i] ealdorman oððe geréfa [i]comes,[/i] Wrt. Voc. i. 72, 60. Gercyning oððe heretoga [i]consul,[/i] ii. 20, 4. [b]II a.[/b] used of an English official :-- Ic Oswald mid geðafunge and leáfe Eádgáres Angul-cyningces and Ælfheres Mercna heretogan (cf. Ælfhere ducis Merciorum, 33), C. D. iii. 5, 5 : 49, 29: 159, 20. Cf. Ælfere ealdorman. Chr. 975; P. 121, 24. [b]III.[/b] applied to a civilian :-- Hú &thorn-bar; wæs weallende spelboda and ungeþyldig heretoga [i](John the Baptist),[/i] Bl. H. 165, 34. @bt_d0539[/m]
here-wíc
	[m1][b]here-wíc[/b]. [i]Add[/i] :-- Herewíc [i]castra,[/i] Wit. Voc. ii. 96, 19. Herewíc, fyrdwíc, 20, 6. [i]Castra, oppida, loca altissima sita, dicia quasi casa alta[/i] herewíc [i]vel[/i] gefylco, 129, 36.[/m]
here-word
	[m1][b]here-word[/b]. [i]Add[/i] :-- Hlísan, herewurd (-ward. An. Ox. 717) [i]rumusculos, famas.[/i] Hpt. Gl. 423, 31. Cf. here-spell.[/m]
hergaþ
	[m1][b]hergaþ[/b]. [i]Add:[/i] hereþ [i]booty[/i] :-- Cóm se þeóf, and genam ǽnne weðer . . . Þá ongan hé þǽr standan earm mid his hereðe [i](cum praeda sua),[/i] Gr. D. 224, 26.[/m]
hergere
	[m1][b]hergere[/b]. [i]Add[/i] :-- Þte UNCERTAIN úsig ðú hæbbe hergeras [i](landatores).[/i][/m]
hergian
	[m1][b]hergian[/b]. [i]Add[/i] :-- Hergaþ [i]praedat.[/i] Wrt. Voc. ii. 146, [b]I.[/b] [i]to harry, plunder:[/i] -- Hié angunnan hergean and hiénan þá þe hié friþian sceoldon [i]octava legio omnes, quibus subsidio praeerat, interfecit, praedam sibi offlnem vindicavií,[/i] Ors. 4, l S. 160, 9: 4, 6; S. 172, 26. Sum his folc hé sende gind þæt lond tó bærnanne and tó hergenne, 4, 8; S. 188, Þá unrihtwísan déman beóð wyrsan þonne herigende here, Ll. Lbmn. 475, 22. [b]I a.[/b] used ot the action that rescued the inhabitants of hell :-- On þone dæg Críst reste deád on byrgenne, and his sáwl somod and his godcundnes somod hergode geond belle grund, Shrn 68. 3. [b]II.[/b] of things, [i]to harrass[/i] :-- Hit is wén ðæt sé ne mæge óðerra monna scylda of áðueán, sé sé ðe hine ðonne giét his ágena on herigeað [i]ne profecto diluere aliena delicta non valeat is, quem adhuc propria devastant.[/i] Past. 73, 19. v. for-hergian.[/m]
hergiend, hergend
	[m1][b]hergiend, hergend[/b], es; [i]m. A plunderer, robber, spoiler[/i] :-- Hergiend and áhíðend [i]grassator,[/i] Wrt. Voc. ii. 40, 38. Hergiendurn, rýperum [i]grassatoribus,[/i] i. [i]inpugnatoribus,[/i] An. Ox. 2712. v. for-hergend.[/m]
hergung
	[m1][b]hergung[/b]. [i]Add:[/i] , hergiung, herung :-- Hergiung [i]expeditio,[/i] Wrt. Voc ii. 108, 8. Hergung, ferd [i]expeditio,[/i] i. [i]praeparatio, exercitus,[/i] 145, 41. Næs his [i](Alexander's[/i]) hergiung or þá fremdan áne, ac hé gelíce slóg and hiénde þá þe him on siml wǽron mid farende [i]nec minor in suos crudelitas, quam in hostem rabies fuit,[/i] Ors. 3, 9 ; S. 130, 19 Æt eallum slyht and æt ealre hergunge and æt eallum þám hearmum þe ǽr þám gedón wǽre &thorn-bar; frið geset wǽre, man eall onweig lǽte, Ll. Th. i. 288, l. Seó fífte yld wæs fram Babiloniscre heregunge oð Crístes ácennednysse, Hml. Th. ii. 58, 7, Hé hý gefriðode fram þǽre herunge þára twéga kynincga, Ps. Th. 45, arg. Sum his folc hé sende tó hergenne . . . se consul wæs þencende þæt hé hié on þǽre hergunge beswice, Ors. 4, 8; S. 188, 13. Búton miclan hergiungum [i]extra has clades,[/i] 3, 9; S. 128, 25. \[[i]O.H.Ger.[/i] heriunga [i]devoratio, direptio.[/i]\] v. for-, neáh-hérgung.[/m]
herian
	[m1][b]herian[/b]. [i]Add:[/i] [b]I.[/b] [i]to extol the merits of, express approbation of[/i] :-- Wé heriað (-igad, [i]v.l.[/i]). Past. 230, 7. Herigeað (-igað, [i]v. l.[/i]), l. Heriegeað, 39, 8. Hé hit herede, 53, 8. Lǽrað hí hit ǽlcne ðára ðe hit gehiérð herian, 427, 17. Hcrigean, 55, 7. Tó herianne (-igeanne, [i]v. l.[/i]), 52, 19. Tó herigenne, 353, 25. Hered, 451, 19. [b]II.[/b] [i]to extol the attributes of Deity[/i] :-- Heraþ [i]concelebrat,[/i] An. Ox. 2612. On dægred man sceal God herian, Btwk. 194, JO. v. á-, efen-, ge-, wíd-herian; mæþel-hergende un-hered.[/m]
herian
	[m1][b]herian[/b] [i]to despise,[/i] v. hirwan.[/m]
herigend
	[m1][b]herigend[/b], es; [i]m. One who praises[/i] :-- Ne gelýf þú herigendrum þínum [i]nec credos laudatoribus tuis,[/i] Scint. 205, 15.[/m]
herigend-lic
	[m1][b]herigend-lic[/b]. [i]Add:[/i] [b]I.[/b] [i]praiseworthy, deserving praise[/i] or [i]approbation[/i] :-- Hergendlic [i]probabilis,[/i] Wrt. Voc. ii. 67, 31. Ic wolde beón gehered þeáh ðe ic herigendlic nǽre, Angl. xi. 113, 49. Se man nǽre herigendlic, gif hé for þí ne syngode þe hé ne mihte; ac hé wǽre hérigendlic, gif hé ne syngode þá þá hé mihte . . . drecð deófol mancyn mid costnungum, &thorn-bar; þá be-ón hergendlice and hálige þe him wiðstandað [i]magnae laudi non esset, si ideo homo non peccasset, quia male facere non potuisset . . . genus humanum ex insidiis diaboli tentantur, ut ex eo virtus tentati probetur, et palma non consentientis gloriosior appareat,[/i] Angl. vii. 24, 225-229. Hé gewilnode &thorn-bar; hé hæfde herenesse þæs clænan lífes, ac hé nolde in him habban &thorn-bar; hergendlic (heriend-, [i]v. l.[/i]) líf [i](laudabilem vitam),[/i] Gr. D. 117, 34. [b]I a.[/b] [i]that deserves to be celebrated[/i] or [i]eulogized[/i] :-- Hí wuldrodon þá hergendlican þrynesse and sungon Godes lofsang, Hml. S. 30, 452. Hergendlice mé wǽron ðíne ryhtwísnessa [i]cantabiles mihi erant iustificationes tu&e-hook;,[/i] Ps. Vos. 118, 54. Ðás herigendlicestan gehwyrfednysse . . . þǽre árwurðan Marian, Hml. S. 23 b, I. [b]I b.[/b] [i]having qualities that deserve praise, excellent[/i] :-- Ðeós wyrt is tó þám herigendlic &thorn-bar; hý man wið gewune drenceas gemencgeað, Lch. i. 172, 6. [b]II.[/b] [i]that expresses praise, that praises[/i] :-- Heriendlic [i]fauorabile,[/i] i. [i]laudabile (praeconium),[/i] An. Ox. 2774. Hergendlice, Wrt. Voc. ii. 34. 6. Swá swá sume men gewuniaþ &thorn-bar; hí singað mid hergendlicum cræfte ǽr há etan (the translator has misunderstood the Latin, which is: Sicut quidam ludendi (laudandi [i]seems to have been read[/i]) arte victum solent quaerere), Gr. D. 62, 13. v. ge-, un-herigendlic.[/m]
herigendlíce
	[m1][b]herigendlíce[/b]. [i]For last passage substitute[/i] :-- Ðæt ilce ðæt hé untǽlwyrðlíce ondréd tó onfónne, ðæt ilce se óðer swíðe hergeondlíce (hergendlíce, [i]v.l.[/i]) gewilnode [i]quod laudabiliter alter appetiit, hoc laudabiliter alter expavit,[/i] Past. 49, 19. Herigendlíce (hergendlíce, [i]v. l.[/i]), 295, 5 : Bd. I, 27 ; Sch. 82, 7. Án ðǽra is þes hálga wer þe wé nú tódæg wurðiað, for ðan ðe hé áspende swíðe herigendlíce þæt feoh þe him God befæste, Hml. Th. ii. 560, 9.[/m]
herigend-sang
	[m1][b]herigend-sang[/b], es; [i]m. A song of praise[/i] :-- [i]Fausta adclamantes,[/i] i. [i]alto canendo vel[/i] herigendsang [i]vel[/i] lofsang, Wrt. Voc. ii. 147, II.[/m]
herig-feþa
	[m1][b]herig-feþa[/b]. v. here-féþa: [b]herig-weard[/b]. v. hearg-weard: [b]hering[/b] [i]emulation,[/i] v. hyring: [b]hering[/b] [i]praise,[/i] v. herung: [b]hér-inne[/b]. v. hér; [b]VII[/b]. 5.[/m]
hér-, hǽr-lic
	[m1][b]hér-, hǽr-lic[/b]. [i]Substitute:[/i] [b]her-lic, hær-lic;[/b] [i]adj. Laudable, noble[/i] :-- Hé hét Jóhannes, gódne pápan, heáfde beheáwon; næs ðæt hærlic dǽd. Met. i. 43. Næs þæt herlic dǽd &thorn-bar; hine swelces gamenes gilpan lyste, 9, 18.[/m]
her-numa, -pæþ
	[m1][b]her-numa, -pæþ[/b]. v. here-numa, -pæþ.[/m]
hér-rihte
	[m1][b]hér-rihte[/b]; [i]adv. Just here, at this point[/i] :-- Uton ændian þás bóc nú hǽrrihte, Solil. H. 49, 10. Cf. þǽr-rihte.[/m]
herste
	[m1][b]herste[/b]. v. hirste : [b]herþa[/b]. v. heorþa.[/m]
herþan
	[m1][b]herþan[/b]. [i]Add:[/i] \[Cf. [i]Goth.[/i] hairþram ([i]d. pl.[/i]) [i]visceribus.[/i]\] : [b]herþ-land,[/b] C. D iii. 18, 29; 399, 30. l. (?) irþ-land.[/m]
hér-tó
	[m1][b]hér-tó[/b]; [i]adv. Up to this point[/i] :-- Héreó [i]actenus,[/i] An. Ox. 56, 80. v. hér; [b]VII.[/b][/m]
herung
	[m1][b]herung[/b]. [i]Add:[/i] [b]I.[/b] [i]praise, approbation[/i] :-- Mon sceal ðone ingong ðǽre tǽlinge wið heringe gemengan, ðætte hié for ðǽre lícunga ðǽre heringe . . . eác geðafigen ðá tǽlinge [i]ipsa invectionis exordia permixta sunt laude temperanda, ut dum admittunt favores etiam correptiones recipiant,[/i] Past. 303, 17-20. Ongin nú stranglíce, and þín gemynd stent on neorungc, Hml. S. 29, 272. Herunge [i]favorem[/i] (nisi Deorum [i]favorem[/i] repropitiarent. Ald. 67, 13), An. Ox. 4723. Herunga [i]opinionum[/i] (oujus vitam tantis [i]opinionum[/i] rumusculis extollit. Aid. 33, 29), 2424: [i]pr&e-hook;coniorum,[/i] 4950. Benedictus gewilnode má &thorn-bar; hé þrowode þysses middan-eardes yfel þonne þá herunga [i](laudes),[/i] and &thorn-bar; hé wǽre for Gode swýðe mid gewinnum geswænced þonne hé wǽre úp áhafen on þám herungum [i](favoribus)[/i] þisses andweardan lífes, Gr. D. 98, 9-12. Lofu, herunga [i]preconia, fauores,[/i] An. Ox. 3982. Heruncga [i]preconia,[/i] i. [i]laudes,[/i] 64. [b]II.[/b] [i]praise, extolling of the Deity[/i] :-- Sé þe . . . his Drihten, þe is ealra gereorda gifend mid herincge ne ðancað, R. Ben. 69, Dionisius þancode his Drihtne mid herunge, Hml. S. 29, 286 Heofon mid herungum [i](laudibus)[/i] swgéþ, Hy. S. 84, 30. [b]II a.[/b] [i]praise[/i] in [i]song[/i] :-- Mid swiþ wégum dreámes (&l-bar;) herunge sangum [i]dulcisonis melodie concentibus,[/i] An. Ox. 402. [b]II b.[/b] [i]a service of praise, lauds[/i] :-- Begém herunga lofsangas þe we hlyniende syngað [i]attende laudum cantica qu&e-hook; excubantes psallimus,[/i] Hy. S. 26, 6. v. lof-, samod-herung.[/m]
herut-beg
	[m1][b]herut-beg[/b]. v. heort-beg : [b]herwan[/b]. v. hirwan.[/m]
hése, hoese, haese, hýse
	[m1][b]hése, hoese, haese, hýse[/b] [i]woodland country, land with bushes and bushwood.[/i] \[The character of the land to which this name is applied seems marked by the fact that a [i]denbǽre[/i] is called [i]hése[/i]\] :-- Adiectis quatuor denberis . . . heáhden, hése, helmanhyrst, C. D. i. 317, 20. Adiectis denberis in commune saltu . . . Meredaen . . . and Teppan hýse, 194, 36. De patrimonio meo. . . . nomine Hyse, 298, 36. In loco qui dicitur on Linga hoese, 192, 13. Terra . . . pertinens tó haese, 294, 25. Cf. Ðonon on hésleá, C. D. V. 121, 34. On hésleábróc, iii. 97, 29: vi. 102, 31. \[[i]O. L. Ger.[/i] (Gall.) hési-penning a [i]forest-tax. See[/i] Jelliughaus, [i]s. v.[/i] hees. Low Lat. heisia [i]silva sepibus septa,[/i] Migne.\][/m]
hese
	[m1][b]hese[/b] [i]a youth,[/i] v. hyse.[/m]
hete
	[m1][b]hete[/b]. [i]Dele passage[/i] (Rá. 34, 5) in 1. 4, [i]and add:[/i] [b]I.[/b] as a human passion :-- Wæs here and hete on gehwilcum ende oft and gelóme, Wlfst. 162, 14. Hit ná næs búton hete and gewinnum, Ors. 3, II ; S. 143, 17. Ic mé wið heora hete hýde, Ps. Th. 54, 12. Ne teó ic N. for hete ne for hóle, Ll. Th. i. 180, 10. Hé nam tó Malche fulne graman, and him mid eallum hete cídde, Hml. S. 23, 695. Hine þurh hete héngon fæderas ússe, El. 424. Hannibal gecýþde þone níþ and þone hete [i](odium)[/i] þe hé beforan his fæder geswór, Ors. ILLEGIBLE 8; S. 186, 9. [b]I a.[/b] [i]an act[/i] or [i]thought prompted by hate[/i] :-- Hé heom behét ǽlcne hete, Hml. S. 23, 230. Ðá ðóhton heatas in heortan [i]qui cogitaverunt malitias in corde.[/i] Ps. Srt. 139, 3. [b]II.[/b] used in reference to the Deity :-- Him níð Godes. . . hete gesceóde, Dan. 620. Þú mé forlǽred hæfst on mínes herran hete, Gen. 819. [b]II a.[/b] [i]punishment that is due to God's anger[/i] :-- Þone mǽstan hete [i](magnas plagas)[/i] hé sent on eów. Deut. 28, 59. [i]v.[/i] ellen-, sǽ-hete.[/m]
-hete
	[m1][b]-hete[/b] (?) [i]a foe.[/i] v. níþ-, scyld-hete,[/m]
hete-grim
	[m1][b]hete-grim[/b]. [i]Add[/i] :-- Wæs hió hetegrim, Rä. 34, 5.[/m]
hete-lic
	[m1][b]hete-lic[/b]. [i]Add:[/i] [b]I.[/b] of persons, [i]malignant[/i] :-- Dydon þá heáfodmenn swá swá &thorn-bar; hetelice wíf [i](Jezebel)[/i] him bebeád, Hml. S. 18, 194. [b]II.[/b] of things, [i]hard, severe[/i] :-- Hé mæg him wénan hetelices leánes, Wlfst, 191, 23. Hé ferde on hetelicum wintra, on swá swíðlicum cyle &thorn-bar; sume men swulton þurh þone, Hml. S. 31, 59.[/m]
hetelíce
	[m1][b]hetelíce[/b]. [i]Add:[/i] [b]I.[/b] of action or motion, [i]violently, furiously, fiercely[/i] :-- Hét hé him his seax árǽcan . . . and hine sylfne hetelíce ðýde, þæt him on ácwehte, Hml. Th. i. 88, 10: Hml. S. 15, 24. Þá Engliscan hí hindan hetelíce slógon, Chr. 1066; P. 199, 15. Þá gestódon hine hundas hetelíce swýðe [i]dogs attacked him furiously.[/i] Hml. S. 12, 52. Hé sǽde &thorn-bar; sum hund burce hetelíce on ánne man, 31, 1132. Manega hús hetelíce feóllon [i]many houses fell with great violence,[/i] 15, 94. Þá fýnd hine úp geond þá lyft sume hwíle feredon, þæt hé on his fylle þý hetelícor hreósan sceolde, Hml. Th. i. 380, 28. [b]II.[/b] of disposition, @bt_d0540[i]malignantly, with ill-will[/i] :-- Þyses cyninges cwén wæs forcúþost wífa, Gezabel geháten, hetelíce gemódod, Hml. S. 18, 50. Ðá Malchus þás word gehýrde þe se portgeréfa him swá hetelíce wæs tó spræcende, 23, 718. \[v. [i]N. E. D.[/i] hately.\][/m]
héþir
	[m1][b]héþir[/b]. v. ǽd\[d\]er; [b]III.[/b][/m]
hetol
	[m1][b]hetol[/b]. [i]Add:[/i] [b]I.[/b] applied to persons. (l) of disposition, [i]malignant[/i] :-- Se [i](Jove)[/i] wearð hetol feónd (hetol and þrymlic, Sal. K. p. 121, 24). Hé áflýmde his ágene fæder, . . . and wolde hine forfaran georne, Wlfst. 106. 9. Þ UNCERTAIN hetole wíf [i](Jezebel),[/i] Hml. S. 18, 194. Leódnatan hetele. Wlfst. 310, 4. Ðá hǽðenan þe him hetole wǽron, Hml, S. 25, 685. Cwǽdon þá weardmenn tó þám hetelum Júdéiscum, Hml. A. 79, 176. Þá hǽðengildon þe þǽr heteloste wǽron, Hml. S. 29, 166. (2) of appearance, [i]having a malicious expression, that shows ill-will[/i] :-- Se níðfulla wer wyrð geswutelod ðurh his hátheortnysse on hetolum and-wlitan, Hex. 46, 31. [b]II.[/b] of an animal, [i]ferocious,[/i] v. hetolness; [b]II[/b] :-- Hetelum [i]rabidis,[/i] i. [i]ferocibus (molossi rictibus).[/i] An. Ox. 3640. [b]III.[/b] of punishment, [i]severe.[/i] Cf. hetollíce; [b]II[/b] :-- Sý hé gewítnod mid hetolre steóre, R. Ben 67, 16. v. un-hetol.[/m]
hetollíce
	[m1][b]hetollíce[/b] ; [i]adv.[/i] [b]I.[/b] of action, [i]violently, fiercely[/i] :-- Se wælreówa deófol wolde geniman þone cnapan of Basilius handum hetolíce teónde, Hml. S. 3, 443. [b]II.[/b] [i]severely.[/i] Cf. hetol; [b]III[/b] :-- Hé ágelt hetollíce wercendum módignysse [i]retribuet abundanter facientibus superbiam,[/i] L. 30, 24.[/m]
hetol-ness
	[m1][b]hetol-ness[/b], e; [i]f.[/i] [b]I.[/b] as an attribute of a person, [i]violence, severity[/i] :-- Weámóde láreówas þurh hetolnysse ([i]rabiem[/i]) heora réðscipes gehwyrfað þǽre láre gemet tó ungefóge þǽre wælhreównysse. Chrd. 70, 15. [b]II[/b] as an attribute of an animal, [i]ferocity, rapacity,[/i] v. hetol; [b]II[/b] :-- Hetelnessa [i]rapacitalis[/i] (feroces ursinae [i]rapacitatis[/i] rictus, Aid. 61, 19), An. Ox. ll, 152.[/m]
hettan
	[m1][b]hettan[/b]. [i]Add:[/i] \[[i]O.H.Ger.[/i] hezzen [i]incitare: Ger.[/i] hetzen.\] v. on-hetting.[/m]
hetting
	[m1][b]hetting[/b], v. on-hetting.[/m]
hí, hig
	[m1][b]hí, hig[/b] [i]an interjection[/i] :-- Hig lá mé [i]heu me,[/i] Ps. Rdr. 119, 5. Hyg lá, Ps. L. 119, 5. Hí lá hí, Ælfc. Gr. Z. 280, 13.[/m]
Hiccas
	[m1][b]Hiccas[/b]. v. Hwiccas.[/m]
hice
	[m1][b]hice[/b] [i]the name of a bird[/i](?) :-- Hicae [i]paruca[/i] ([i]parula[/i] ?), Wrt. Voc. ii. 116, 50. Yce [i]parruca,[/i] 67, 69. Cf. (?) Hykemeres stréme, C. D. iii. 467, 25. v. hice-máse.[/m]
hicel
	[m1][b]hicel[/b] [i]a woodpecker[/i] (?) :-- On hicleshám, C. D. iii. 202, 4. Æt hiceles wyrðe, 427, 21. \[v. [i]N. E. D., D. D.[/i] hickwall.\][/m]
hice-máse
	[m1][b]hice-máse[/b]. [i]Add[/i] :-- Hicemáse [i]sagittula,[/i] Hpt. 33, 241, 44. v. hice.[/m]
híd, hígid
	[m1][b]híd, hígid[/b]. [i]Add:[/i] \[[i]A neuter form,[/i] híde, [i]seems to occur once certainly[/i] :-- Ic sello Berhtsige án híde bóclondes, C. D. ii. 121, 4, [i]and to such a form might belong the following genitives[/i] :-- Ánes hídes, 120, 33. Ánes hídes lond, C. D. B. ii. 268, 9. [i]The nominatives[/i] híde, gyrde [i]in,[/i] Þ UNCERTAIN næs án ǽlpig híde ne án gyrde landes,' Chr. 1085 ; P. 216, 27, [i]are perhaps really incorrect late forms[/i]\] [b]I.[/b] [i]a portion of land[/i] :-- Híd [i]cassatum,[/i] Wrt. Voc. ii. 129, 21. Ðis syndon ðǽre halfre híde landgemǽru, C. D. iii. 52, 7. Þára fíf and twéntig hígda, C. D. B. ii. 142, l. Myrcna landes is þrittig þúsend hýda, i. 414, 15 [i](and often).[/i] Hú fela hundred hýda wǽron innon þǽre scíre, Chr. 1085 ; P. 216, 18. Ic sello ii hída on Hwátedúne, C. D. ii. 120, 33. ¶ the construction is twofold, (1) a (so many) hide(s) of land :-- Næs án híd landes innon Englælande &thorn-bar; hé nyste hwá heó hæfde, Chr. 1086; P. 220, 20. Tén hída ðæs londes, C. D. i. 315, 30. iii. hída bóclondes, ii. 120, 32. (2) land of so many hides :-- Ic sylle Wulfsige ánes hídes lond on Eást-túne, C. D. B. ii. 268, 9. Mid ðý tén hîda londe aet felda . . . end ðaet tén hída lond æt crogleáge, C. D. i. 315, 23-25: 33: ii. 100, 9-24. Ic sile Forðréde nigen hígida lond . . . tú hîgida lond, 5, 24-30. [b]I a.[/b] where assessment is made according to the number of hides :-- Sé þe hæbbe þreó hída tǽcne óðres healfes nýdes gesettes. Ll. Th. i. 144, ii. Leóhtgesceot . . . æt ǽlcere hîde, 366, 32: Chr. 1083; P. 215, 25 Sceóte man æt ǽghwilcre hîde pænig, Wlfst. 181, 5. Geswicne sé hine be cxx hída. Ll. Th. i. 110, 17. Be sixtegum hîda, 68, 19: 114, Ii : 130> 13: '38, 5. Be twelf hîdum, 4: 146, 16. Of þrým hund hîdum and of x hîdum ǽnne scegð, and of viii hîdum helm and byrnan, Chr. 1008; P. 138, 6. Sé þe hæfí xx hída, sé sceal tǽcnan xii hída gesettes landes, Ll. Th. i. 144, 5, 8. [b]I b.[/b] where status is fixed by the number of hides :-- Gif hé ne geþeó búton tó healfre hîde, þonne sí his wer Ixxx sci&l-bar;&l-bar;., Ll. Th. i. 188, Gif Wylisc mon hæbbe hîde londes, his wer bið .cxx. sci&l-bar;&l-bar;.; gif hé hæbbe healfe .lxxx. sci&l-bar;&l-bar;., 122, 9. Wealh gif he hafað fíf hýda, hé bið syxhynde, 118, lo. Gif ceorl geþeáh &thorn-bar; hé hæfde fullíce fíf hída ágenes landes, 190, 15: 188, 5. [b]II.[/b] in Bede tmnslating [i]familia[/i] :-- Mycel eáland. &thorn-bar; is syx hund hída micel æfter Angelcynnes æhte [i]insula non modica, id est magnitudinis juxta consuetudinem aestimationis Anglorum familiarum sexcentarum,[/i] Bd. I. 25 ; Sch. 52, i. Twelf hund ILLIGIBLE . . . þreó hund hída [i]mille ducentarum familinrum . . . trecentarum familiarum,[/i] 4, 16; Sch. 425, 20, 23. v. healf-híd.[/m]
hiden
	[m1][b]hiden[/b]. v. hider; [b]I[/b] 2 b.[/m]
hider
	[m1][b]hider[/b]. [i]Add[/i] :-- Hider [i]istuc,[/i] Wrt. Voc. ii. 112, ii. [b]I.[/b] local. (1) [i]to the place where the speaker is.[/i] (a) with a verb expressing movement :-- Gá hider neár [i]accede huc,[/i] Gen. 27, 21. Hú eódest þú hider (hidir, L.) inn? [i]quomodo huc intrasti ?,[/i] Mt. R. 22, 12. Þæt ic ne cymo hider (hidder, L.), Jn. R. 4, 15. Ic mægenbyrðénne hider út ætbær, B. 3092. Mec mín fæder hider onsende, Jul. 322. Bringað hyne tó mé hider (hidir, L.) [i]afferte huc illum ad me,[/i] Mt. 17, 17. Gá hé hider tó mé [i]jungatur mihi.[/i] Past. 383, 1. (b) where a verb of motion is implied :-- Hé hine sóna hider lǽt, Mk. ii. 3. Hé ástyrað þis folc lǽrende þurh ealle Júdéam ágynnende of Galiléa oð hyder ([i]usque huc[/i]). Lk. 23, 5. Ne þec mon hider móse fédeð [i]they won't come hither to feed you,[/i] Gú. 245. (2) [i]to the country or region to which the speaker belongs,[/i] (a) with a verb expressing movement :-- Þ UNCERTAIN wæs ymb twá gér þæs þe hié hider ofer sǽ cómon, Chr. 895 ; P. 89, 1: 937 ; P. 110, 3 : B. 240. For þám hírede þe þú hider [i](Hell)[/i] lǽddest, Sat. 423. Cóm seó hlǽfdige hider tó lande, Chr. 1002 ; P. 134, 10 : 1057 ; P. 188, l. Nú gé þus feor hider on úrne eard in becómon. By. 57. Wé synd áworpene hider on þás deópan dalo, Gen. 420. (b) where motion is implied :-- Gé him syndon ofer sǽwylmas hider wilcuman, B. 394 Man útanbordes wisdóm and láre hieder (hider, [i]v.l.[/i]) on lond sóhte, Past. 3, 11. Gyf Wealh Engliscne man ofsleá, ne þearf hé hine hider (-en, MS.; cf. spon [i]for[/i] spor [i]in[/i] § l, v. Ll. Lbmn. 374) ofer búton be healfan were gyldan, ne Ænglisc Wyliscne geon ofer, Ll. Th. i. 354, 19. Se aldor þǽm heaðorincum hider wísade, B. 370. Hé útlændisce hider in tihte, Chr. 959; P. 115, 12. (c) where relation is expressed :-- Man hálgode Trumwine Pihtum, for þan hý hýrdon þá hider, Chr. 681 ; P. 39, ii. (3) [i]to this world, to this life[/i] :-- Ne lǽt hé his nánwuht of þís middangearde mid him máre þonne hé bróhte hider, Bt. 26, 3; F. 94, 17 : 33, 4; F. 132, 24: Cri. 760: 295: Crii. 21 [i]:[/i] Ps. Th. 56, 3: Hy. 10, 10. Hider on eorðan, Past. 469, l. Hé his sprǽce hider on þás eorðan sendeð [i]emittit eloquium suum terrae,[/i] Ps. Th. 147, 4. Antecríst nú gét hider on middangeard ne cóm, Bl. H. 117, 33. Hider hé fundað on þysne middangeard, Kr. 103. Nǽnig eft cymeð hider under hrófas, Gn. C. 64. (3 a) motion implied :-- Hafað him geþinged hider þeóden úser on þám mǽstan dæge, Dóm. 5. (4) [i]in this world.[/i] Cf. (3 a) :-- Þú gemengest þá heofoncundan hider (cf. on ðisse worulde, Bt. 33, 5 ; S. 82, 3) wið eorðan, sáula wið líce, Met. 20, 235. [b]II.[/b] marking the end to which an action or an operation of the senses or mind is directed :-- Fóh hider tó mé [i]stretch hither thy hand and take from me,[/i] Sat. 686. Hlyst hider [i]listen to me,[/i] Past. 381, 14. Þonne bearn Godes þurh heofona gehleodu hider oðýweð [i](shews himself to us),[/i] Cri. 905. [b]III.[/b] [i]to this point[/i] :-- Forlétað wið hider (lǽtað þus, W.S. [i]unite usque huc),[/i] Lk. R. L. 22, 51. [b]IV.[/b] with other adverbs. (l) þider(es) [i]hither and thither, in various directions[/i] :-- Hider and þider [i]ultro citro,[/i] Wrt. Voc. i. 289, 68. Hider ond hider (hidir an didir, 111, 10) [i]ultroque citroque,[/i] Txts. 107, 2148. (a) local :-- Hider and þyderes [i]ultro citroque (inter densa filorum stamina decurrant),[/i] An. Ox. 1040. Sandigum wara cyslum hider and tyder (þider, Hpt. Gl. 503, l) tealtriendum [i]harenosis sablonum glareis ultro citroque nutabundis,[/i] 4103. (b) describing confused thought or action :-- Ðæt scip ðáre heortan bið drifen hider and ðider [i]navis cordis huc illucque impellitur,[/i] Past. 59, 5. Þá wes hé on þám unrótan móde hider and þyder þencende [i]moestam mentem huc illucque jactabat,[/i] Guth. Gr. 171, 17. Mé þincþ &thorn-bar; þú mé dwelige and dyderie . . . lǽtst mé hider and ðider, Bt. 35, 5 ; F. 164, 13. Hí irnaþ hider and ðider dwoligende, 36, 5; F. 180, 12. (2) geond [i]to and fro[/i] :-- Brǽd &thorn-bar; heáfod hider and geond ofer &thorn-bar; fýr, Lch. ii. 38, 3. v. hidere, hideres.[/m]
hider-cyme
	[m1][b]hider-cyme[/b]. [i]Add:[/i] [b]I.[/b] Cf. hider; [b]I.[/b] 2 :-- Angelcynnes hidercymes on Breotone [i]aduentus Anglorum in Brittaniam,[/i] Bd. I. 23; Sch. 48, 7. [b]II.[/b] Cf. hider; [b]I.[/b] 3 :-- Eall þæt man ús foresægð ymbe Crístes hidercyme (hidertócyme, [i]v.l.[/i]), Wlfst. 241, 22. (v. [i]N. E. D.[/i] hither-come.)[/m]
hidere
	[m1][b]hidere[/b]; [i]adv. Hither[/i] :-- Hidere [i]istuc,[/i] Wrt. Voc. ii. 91, 43. Cf. hwidere.[/m]
hideres
	[m1][b]hideres[/b]. [i]Take here[/i] hidres [i]in Dict., and add:[/i] [b]I.[/b] local :-- Hé þǽr lange hyderes and þyderes sécende fór, Hml. S. 236, 730. [b]II.[/b] figurative :-- Sió ábisgung hine scofett hidres ðædres, Past. 169, 13. Mé þincþ &thorn-bar; þú mé dwelige and dyderie and lǽdst mé hidres and þidres, Bt. 35, 5 ; F. 164, 13. Hidres þidres, 36, 5; F. 150, 12.[/m]
hider-ryne
	[m1][b]hider-ryne[/b]; [i]adj. Of this (the speaker's) country[/i] :-- Hidirrin&e-hook; [i]nostratis,[/i] Txts. 115, 131. Cf. hwider-ryne.[/m]
hider-tócyme
	[m1][b]hider-tócyme[/b] [i]advent.[/i] v. hider-cyme; [b]II: hidres[/b]. v. hideres: [b]hiéwet[/b]. v. híwet: [b]hifcund[/b]. v. híw-cund.[/m]
híg
	[m1][b]híg[/b] [i]hay, mown grass. Take here[/i] heg ([i]l.[/i] hég) [i]in Dict., and add[/i] :-- Hég [i]foenum,[/i] Wrt. Voc. i. 289, 45. Græs oððe hig [i]fenum,[/i] ii. 35, 30. Swé swé hég [i](faenum)[/i] hreðlíce ádrúgiað. Ps. Srt. Ps. Spl. 36, 2. Híg, Ps. L. 36, 2. Hýg, 101, 5. Ic sceal fyllan binnan oxan mid híg ([i]foeno[/i]), Coll. M. 20, l. 'Hé máweþ heig (gærs, [i]v.l. fenum)[/i] on þissere dene' . . . þá geseah hé &thorn-bar; hí ealle meówon &thorn-bar; heig . . . ' Ber þis gréne híg (gærs, [i]v.l.[/i]) þám horsum tó mete,' Gr. D. 36, 2-29.[/m]
hígan, hégan
	[m1][b]hígan, hégan[/b] [i]to exalt, worship[/i] :-- Hié þis \[hǽðengild ? cf. hé þá hǽdengild hýran ne wolde, wíg weorðian. Ap. 47\] hégan (héran?) ne willad ne þisne wíg wurðigean, Dan. 207. v. heán; híran (?). @bt_d0541[/m]
higdi
	[m1][b]higdi[/b]. v. hýdig: [b]hi-geára[/b]. v. geó-geára.[/m]
higera
	[m1][b]higera[/b]. \[In Rä. 25, 8 [i]the rune is that for æ not for[/i] a. v. Beiblatt, xxiv. 41\] [i]Add[/i] :-- Fína [i]vel[/i] higrae, higre [i]picus,[/i] Txts. 88, 808. Higrae, [i]traigis,[/i] 103, 2064: [i]cicuanus,[/i] 51, 476. Higere, Wrt. Voc. ii. 14, 30. Higre [i]berna,[/i] 11, 5, Higrae (-&e-hook;), Txts. 44, 156. ¶ in a local name :-- On higran hongran, C. D. v. 135, 37.[/m]
híg-hús
	[m1][b]híg-hús[/b]. [i]Take here[/i] heg-hús [i](l.[/i] hég-) [i]in Dict., and add[/i] :-- Héghús [i]fenile,[/i] Wrt. Voc. ii. 148, 22.[/m]
higian
	[m1][b]higian[/b]. l. hígian, [i]and add[/i] :-- Hé hígode oððe tilode [i]nititur,[/i] Wrt. Voc. ii. 59, 69. Hîgien wê [i]contendamus,[/i] 24, 36. Hígiendre [i]intento,[/i] 48, 63. (l) with preps., in [i]strive[/i] after, to, towards, (a) aefter :-- Hú mæg &thorn-bar; yfel beón &thorn-bar;te ǽlces monnes ingeþanc . . . æfter hígaþ and wilnaþ tó begitanne [i]neque enim vile quiddam . . . quod adipisci omnium fere mortalium laborat intentio,[/i] Bt. 24, 4; F. 86, 13. Ðæt ierfe ðæt gé ǽrest æfter hiégiað (hígiað, [i]v. l.) hereditas ad quam festinatur in principio,[/i] Past. 331, 24. Nota þæs wísdómes þe þú habbae . . . and híga georne æfter máran, Solil. H. 47, 17. Is ǽlcum þearf &thorn-bar; hé hígie eallan mægne æfter þǽre méde, Bt. 37, 2; F. 188, 16. (b) on :-- Ne hîgion hî on feohgafole usuris nequaquam incumbant, Chrd. 76, 32. (c) tó. (α) of movement :-- Hé hîgode tó þǽre stówe [i]ad locum tetendit,[/i] Gr. D. 99, 20. (β) of effort, endeavour, & c. :-- Hé hiégað (hígað, [i]v.l.)[/i] tó andweard-nesse his Scippendes [i]ad auctoris speciem anhelat,[/i] Past. 86, 10. Hé hígode tó þǽre lufan þæs heofonlican éþles [i]ad amorem coelestis patriae exarsit,[/i] Gr D. 11, 5. Ðæt ðá weras hígien (hígigen, [i]v.1.)[/i] tó máran byrðene [i]ut viros magna exerceant.[/i] Past. 178, 17. [i](d)[/i] wiþ ([i]gen.[/i]) :-- Hé hígað wið ðæs ðæt hé wolde hú hé eallum monnum wunderlicost dúhte [i]satagit ut mirabilis cunctis innotescat,[/i] Past. 463, 36. Wiþ þæs ic wát þú wilt hîgian. Bt. ll, 2 ; F. 34, 8. (2) with dat. infin. [i]to strive[/i] to do, Past. 105, 14 ([i]in Dict.[/i]). (3) with clause :-- Hié hîgiað ealle mægene ðæt hié ðæt gedwellen ðæt óðre menn ryhtlícé ongieten habbað [i]student summopere ab aliis recte intellecta destruere,[/i] Past. 365, 23. Tó þám &thorn-bar; þú hígie &thorn-bar; þú mæge becuman tó þám gesǽlþum þe éce þurh-wuniaþ, Bt. 22, 2 ; F. 78, 18. v. ofer-, on-hîgian.[/m]
hígid
	[m1][b]hígid[/b]. v. hîd: [b]hig-lá[/b]. v. hî: [b]higo-spind[/b]. v. hago-spind : [b]higre[/b] [i]berna.[/i] v. higera.[/m]
híg-síþe
	[m1][b]híg-síþe[/b]. es; [i]m. A hay-scythe[/i] :-- Se Godes wer . . . bær on his eaxle his hégsíþe [i]falcem fenariam in collo deferens,[/i] Gr. D. 37, 14.[/m]
hígþ
	[m1][b]hígþ[/b], e; [i]f. Exertion, effort[/i] :-- Mid sceorpum hígðum [i]acutis nisibus,[/i] Hpt. 31, 14, 360. \[v. [i]N. E. D.[/i] hight [i]exertion.[/i]\] v. hígian, hígung.[/m]
hígung
	[m1][b]hígung[/b], e; [i]f. Striving, endeavour, effort[/i] :-- Se flǽscbana hæfde &thorn-bar; getogene sweord on his handa and mid stranglice hígunge ([i]nisu forti)[/i] áhóf þone earm upp in heánesse and mynte sleán þone Godes wer, Gr. D. 254, 34. v. tó-hígung; hígþ.[/m]
híhþ, híhþu(-o)
	[m1][b]híhþ, híhþu(-o)[/b]. [i]Take here[/i] [b]heáhþu[/b] [i]in Dict. , and add:[/i] [b]I.[/b] [i]distance from the base upwards, altitude, elevation above the ground[/i] :-- Þæs stánes héhþé [i]obolisci proceritatem,[/i] i. [i]altitudinem,[/i] An. Ox. 3525. [b]I a.[/b] figurative :-- Heálic héþ [i]edita (pudicitiae) proceritas,[/i] An. Ox. 1699 Swá mycelum swá hé on hýþe upp áhefð [i]quanto in alto se erigit,[/i] Sci. it. 84, 16. [b]II.[/b] [i]high degree[/i] of a quality :-- Heálicere héhþe ([i]in tam[/i]) [i]pr&e-hook;celso (puritatis) fastigio,[/i] An. Ox. 4408. [b]III.[/b] [i]a high point[/i] or [i]position[/i] :-- On héhþe árǽredne [i]in edito,[/i] i. [i]in fastigio porrectam.[/i] An. Ox. 4437. [b]IV.[/b] [i]the highest part of anything, a summit, top[/i] :-- Héhþe [i]apicem,[/i] i. [i]summitatem,[/i] An. Ox. 3528. Héh\[þe\] [i]verticem,[/i] i. [i]cacumen,[/i] 384. Heáhðo [i]culmina,[/i] Wrt. Voc. ii. 25, 2. Heáhþo, 6. [b]V.[/b] [i]the highest point, extreme degree[/i] :-- Mæg\[en\] sóðes gebedes ys hýhð ([i]celsitudo[/i]) sóðre lufe, Scint. 4, 20. [b]VI.[/b] [i]the regions above, the heavens[/i] :-- Þænne hýhð heofenlic [i](celsitudo caeleslis)[/i] byð openud, Scint. 180, 15. Ástág in middangeard freóbearn Godes of heáhðu, Cri. 789. Hé his þone hálgan líchaman áhóf úp in heofene hýhðo, Först. Verc. 129, 5. On heáhðum, Cri. 867: GC. 768: 1061. Englas twégen cleopedon of heáhðum, Cri. 508. [b]VII.[/b] [i]in the phrase[/i] on híhþu (-um), (l) [i]in an exalted condition[/i] or [i]estimation[/i] :-- Geþanc heortan úre swá micelum mid Gode on neowlum ys swá hit mannum on hýhþe ([i]in alto[/i]) ; and eúdmódnys heortan úre swá micelum mid Gode on hýhþe ys swá micelum swá mannum on neowlum, Scint. 21, 11-14. (2) [i]in the highest degree[/i] :-- Þæt hí lof Godes hergan on heáhðu, Dóm. 48. On héhðo, An. 1000. On heáhðum, Jul. 560.[/m]
hild
	[m1][b]hild[/b] [i]grace. Substitute:[/i] [b]hild[/b], es; [i]m.[/i] [b]I.[/b] [i]watchful care, safe keeping[/i] exercised by a person with respect to (l) persons :-- Þú eart se gooda gleáw on gesyhðe þára háligra þe þínne held curan, Ps. Th. 51, 8. Hálgum gástum þe his hyld curon, Dan. 481. Hié on friðe Drihtnes of þám grimman gryre glade treddedon, gleáwmóde guman on gástes hyld, 440. Folc wæs on lande; hæfde wuldres beám werud gelǽded on hild Godes, Exod. 568. (2) things :-- Onbyhtscealcas þe on Godes húse gearwe standað, and on cafertúnum Crístes húses, úres þæs hálgan Godes, held begangað (-eð, MS.) [i]who ore caretakers in the house of God;[/i] servi qut statis in domo Domini, in atriis domus Dei nostri. Ps. Th. 133, 2. [b]II.[/b] [i]preservation, safety[/i] experienced by a person :-- Þæt hí fore his hyldon (gehylde, [i]v. l.[/i]) heora béne geóten [i]pro eius custodia preces fundant,[/i] Bd. I. 27; Sch. 73, 14. v. ge-hild.[/m]
hildan
	[m1][b]hildan[/b] [i]to bend, incline. Take here[/i] [b]hyldan[/b] [i]in Dict. , and add:[/i] [b]I.[/b] [i]trans.[/i] :-- Ne drinc ðú of þǽre flascan, ac hyld ([i]inclina[/i]) þú hí wærlíce, Gr. D. 142, 5. Þá þá hé helde &l-bar; bígede [i]cum (membra sopori) dedisset[/i] i. [i]inclinasset,[/i] An. Ox. 2105. [b]II.[/b] [i]intrans.[/i] :-- Men gesáwon áne hand . . . of heofonum cumende; and seó hæfde áne gyldene róde, and wæs æteówod manegum mannum, and helde tóweard tóforan þæs húses duru [i]ecce humana manus ab olympi nubibus ante ostium domus . . . porrecta videbatur,[/i] Guth. Gr. 105, 18. \[v. [i]N. E. D.[/i] hield.\] v. ge-hildan.[/m]
hilde
	[m1][b]hilde[/b], an; [i]f. A slope, declivity[/i] :-- Helde, burhsteall [i]clivium (cliuium,[/i] ascensus singularis uiae, Ld. Gl. H. [i]s.v.[/i] glebum) i. [i]discensum,[/i] Wrt. Voc. ii. 131, 72. On Owunes hyldan ufewyrde, C. D. v. 293, 25. Oð ðæs clifes norðhyldan . . . on æccan dene norðhyldan, iii. 418, 25, 33. \[v. [i]N. E. D.[/i] hield. [i]O. H. Ger.[/i] halda; [i]f. clivus.[/i] Cf. [i]Icel.[/i] hallr; [i]m. a slope.[/i]\] v. heald.[/m]
-hilde
	[m1][b]-hilde[/b] (cf. healdan). v. earfoþ- (earfoþ-hilde = [i]discontented,[/i] not [i]hard to incline,[/i] the meaning given above), íþ-, óþ-hilde: [b]-hilde[/b] (cf. hildan). v. íþ-hilde.[/m]
-hildedness
	[m1][b]-hildedness[/b]. v. on-hildedness.[/m]
hilde-frófor
	[m1][b]hilde-frófor[/b]. v. gripe; [b]II.[/b] 2 a: [b]-hildelic[/b]. v. ge-hildelic.[/m]
hilde-rinc
	[m1][b]hilde-rinc[/b]. [i]Add[/i] :-- Þú scealt gyltas þíne swíðe bemurnan, hár hilderinc, hefie þé ðincaþ synna þíne, Dóm. L. 30, 56.[/m]
hilding
	[m1][b]hilding[/b], e; [i]f. Bending, curving[/i] :-- Crymbing, hylding [i]curvatura,[/i] Wrt. Voc. ii. 23, 66. \[[i]Prompt. Parv.[/i] heldynge or bowynge [i]inclinacio.[/i]\][/m]
-hildness
	[m1][b]-hildness[/b]. v. ge-hildness.[/m]
hilfan
	[m1][b]hilfan[/b] (?),[b]helfan[/b] [i]to halve, divide into two parts[/i] :-- Herbid (helbid?) [i]bipertitum[/i] (cf. bipertitum, in duobus pertitum, 128), Corp. Gl. H. 25, 138; Wrt. Voc. ii. 102, 2. \[Cf. Scipen gunnen helden, bosmes þer rendden, seiles þer helfden [i](split in half),[/i] Laym. 7851.\][/m]
hilfe
	[m1][b]hilfe[/b], es; [i]n. Take here[/i] [b]helfe[/b]; [i]m. n.[/i] (?) ( [i]l.n.[/i]) [i]in Dict. , and add[/i] :-- Ðá þá se Gota mid eallum his mægene heów . . . , þá fǽringa rǽsde forð &thorn-bar; ísen of þám hylfe [i](manubrio) . . .[/i] Benedictus genam &thorn-bar; hylfe [i](manubrium)[/i] of þæs Gotan handa and scét hit on þone seáð ; and þǽrrihte gehwearf &thorn-bar; ísen of þám grunde and wearð on þám hylfe (in &thorn-bar; hylfe, [i]v.l.[/i]), Gr. D. 113, 23-114, 15. Heora án his exe úp ábrǽd, wolde hine sleán, ac him forwyrnde sum óþer swá &thorn-bar; hé &thorn-bar; hylfe gelæhte and wið-hæfde &thorn-bar; slege. Hml. S. 31, 154. \[v. [i]N. E. D.[/i] helve.\][/m]
hilfling
	[m1][b]hilfling[/b]. [i]Take here[/i] [b]helfling[/b] [i]in Dict., and add:[/i] \[[i]O. L. Ger.[/i] helfling Cf. [i]N. E. D.[/i] halfling.\][/m]
-hilmed
	[m1][b]-hilmed[/b]. v. ge-hilmed.[/m]
hilsten
	[m1][b]hilsten[/b]; [i]adj. Having crust,[/i] v. heal-stán :-- And hylstene hláfas [i]et tortam (torta ?) panis (cf.[/i] (?) : et daretur ci eorta panis, Jer. 37, 20), Wrt. Voc. ii. 30, 21.[/m]
hilt
	[m1][b]hilt[/b]. [i]Dele all derivates but[/i] fetel-, [i]and add:[/i] , helt :-- Helt [i]capulus,[/i] Wrt. Voc. ii. 102, 15: [i]capulum,[/i] 103, 30. Oð hielt [i]capulotenus,[/i] 86, 68. Wolde hé þurhþýn hí mid þám swurde, ac se ord bígde upp tó þám hiltum, Hml. S. 12, 226. Oð ðá hylta hé behýdde þæt swurd [i]capulotenus abdidit ensem,[/i] Ælfc. Gr. Z. 272, 17. \[[i]O. L. Ger.[/i] hilt: [i]O. H. Ger.[/i] hilz [i]capulum ;[/i] hilzi [i]capulus.[/i] v. Gall, [i]s.v.[/i] hilt.\] v. ge-hilte; holt.[/m]
-hilt, -hilte
	[m1][b]-hilt, -hilte[/b]. v. fealo-, gylden-, seolfor-, wreoþen-hilt (-hilte): [b]-hiltan[/b]. v. á-hiltan.[/m]
hilte
	[m1][b]hilte[/b]. [i]Add[/i] :-- Oþ þá hiltan [i]capulotenus,[/i] An. Ox. 4945. v. mid-hilte.[/m]
-hilted
	[m1][b]-hilted[/b], v. gold-, seolfor-hilted.[/m]
hilting
	[m1][b]hilting[/b] [i]a sword[/i] :-- Méce, hiltinge [i]macheram,[/i] i. [i]gladium,[/i] An. Ox. 758.[/m]
hilt-sweord
	[m1][b]hilt-sweord[/b] [i]a hilled sword, sword with a hilt[/i] :-- Hiora þegnas bióþ mid fetlum and mid gyldenum hyltsweordum gehyrste Bt. 37, 1; F. 186, 5. Cf. gold-hilted.[/m]
hiltu(-o)
	[m1][b]hiltu(-o)[/b] [i]lameness. Take here[/i] [b]helto[/b] [i]in Dict. , and add:[/i] \[[i]O. H. Ger[/i] halzí: [i]Icel.[/i] helti.\][/m]
himming
	[m1][b]himming[/b]. v. hemming.[/m]
hínan
	[m1][b]hínan[/b]. [i]Take here[/i] [b]hýnan[/b] [i]in Dict. , and add:[/i] [b]I.[/b] [i]to humble, humiliate[/i] :-- Ðý lǽs hé his eáðmódnesse forleóse, geðence hé dæt hé bið self swíðe gelíc ðǽm ilcan monnum þe hé ǽr ðreátað and hiénð, Past. 116, 16. [b]II.[/b] [i]to treat with dishonour, degrade, insult[/i] :-- Hé hié for þǽre gewilnunga swíþe bismrade, and bebeád &thorn-bar; hié mon on ǽlce healfe hiénde . . ., and bebeád &thorn-bar; mon áfylde deófolgielda þá cirican [i]spreta legatione sacras aedes repleri statuis imperavit,[/i] Ors. 6, 3; S. 258, 6. [b]III.[/b] with the idea of violence. (l) [i]to conquer, subject[/i] :-- Læssan sige hæfð sé sé ðe burhware ofercymð, for ðon him bióð fremde ðá ðe hé ðǽr hínd and ðreátað [i]minor enim est victoria urþium, quia extra sunt quae subiguntur,[/i] Past. 218, 19. Þá hié mon slóg and hiénde and on óþru land sealde [i]populis bello victis, pretio vinditis,[/i] Ors. 5, l; 8. 214, 13. (2) [i]to oppress, afflict[/i] :-- Hé cóm tó ánre byrig Bosor geháten, on ðǽre wǽron ðá hǽðenan þe hýndon his mágas (cf. many of their brethren were shut up in Bosor, i. Macc. 5, 26), Hml. S. 25, 414. (3) [i]to lay low, destroy,[/i] (a) the object a person, (α) of the action of an individual :-- Næs his hergiung on þá fremdan áne, ac hé gelíce slóg and hiénde þá þe him on siml wǽron mid farende. Hé ofslóg Amintas and his bróðor and Parmenion and Filiotes . . . and monege óþre . . . and Clitus [i]nec minor ejus in suos crudelitas, quam in hostem rabies fuit. @bt_d0542[i]Docent hoc Amyntas occisus, fratres ejus necati, Parmenio et Philotas trucidati . . . multique exstincti, Clilus . . . interfectus,[/i] Ors. 3, 9 ; S. 130, 19-24. Sum óðer hine wolde slán on his heáfde mid heardum ísene, ac &thorn-bar; wǽpen wand áweg mid þám slege of þæs réðan handum þe hine hýnan wolde. Hml. Th. ii. 510, 23 : By. 324. (β) of the operations of troops :-- Se eahteþa dǽl þára legion . . . angunnan hergean and hiénan þá þe hié friþian sceoldon [i]octavo legio . . . omnes, quibus subsidio praeerat, interfecit,[/i] Ors. 4, 1; S. 160, 10. (b) the object a thing, [i]to lay waste, destroy,[/i] (a) the subject personal :-- Hí hendon and hergedon Godes cyrican and yfeledon and slóg in crístene men [i]uastari ecclesias, affligi interficique Christianas praeceperunt,[/i] Bd. I. 6; Sch. 18, 16. Noldon ðá hǽðenan þám bálgan geðafian þæt hé swá hálig treów ǽfre hýnan sceolde (cf. hí ne mihton on heora móde findan &thorn-bar; hé &thorn-bar; treów forcurfe, Hml. S. 31, 395), Hml. Th. ii. 508, 26. (β) of the operations of nature :-- Hé gebæd , . . &thorn-bar; God forgeáfe þǽre eorðan rénas, for þan ðe se hǽða þá hýnde ðá eorðan, Hml. S. 14, 168. [b]IV.[/b] [i]to accuse[/i] :-- From hénendum [i]ab accusatoribus,[/i] Jn. p. 5, 9.[/m]
hinca
	[m1][b]hinca[/b]. [i]Add: See next word.[/i][/m]
hincian
	[m1][b]hincian[/b] (?); [i]p.[/i] ode [i]To limp, hobble, halt:[/i] -- Hincodon (? [i]printed[/i] luncodon) [i]claudicauerunt,[/i] Ps. L. 17, 46. \[[i]In support of a verb[/i] luncian [i]Lindelöf cites Swed.[/i] lunka [i]to jog on[/i] ; [i]Norw.[/i] lunke, [i]and the dialect (Sheland)[/i] lunk [i]to limp. In support of[/i] hincian cf. [i]Icel.[/i] hinka ; [i]p.[/i] aði: [i]O. H. Ger.[/i] hinchan; [i]p.[/i] nanen [i]claudicare. See also[/i] hinca.\][/m]
hind
	[m1][b]hind[/b]. v hynd. [i]Substitute:[/i] hind :-- Seó þridde hind ([i]this seems a mistake for[/i] híd. Cf. seó þridde hid æt Dydincotan, 400, 8) æt Dydin-cotan . . . Ðonne is ealles dæs landes þreó hída, . n. æt Penedoc and . 1. æt Dydinecotan, C. D. iii. 19, 7-9. See, however, Kemble's Saxons in England i. 113, where [i]hind[/i] is taken as [i]hynd,[/i] and so connected with numeral [i]hand.[/i][/m]
hind
	[m1][b]hind[/b]. [i]Add[/i]:-- Hind [i]cerva,[/i] Kent. Gl. 110: [i]dammula,[/i] 128. Cwæð se cyning tó hire hwylcne dǽl þæs landes hió onfón wolde hyre bróðrum tó wergilde. Hió cwaeð &thorn-bar; hió his ná máran ne gyrnde þonne hire hind útan ymbe yrnan wolde þe hire ealne weg beforan arn ðonne hió on ráde wæs . . . Hió ðá hind swá dyde &thorn-bar; hió him beforan hleápende wæs, and hí hyre æfter filigende wǽron, Lch. iii. 426. 23-32. Hinde meolc, 4, 1.[/m]
hindan
	[m1][b]hindan[/b] [i]Add:[/i] I where there is movement towards the back of an object, (1) of the direction of an action :-- Hé hét Mathéum hindan mid sweorde þurstingan, Shrn. 131, 33. þ á Engliscan hí hindan hetelíce slógon, Chr. 1066; P. 199, 15. (2) with verbs of pursuit :-- Hé ofi nþ þá sunnan hindan and cymþ wiþforan þá sunnan úp [i]it comes up with the sun from behind and rises be ore the sun,[/i] Bt. 39, 13; F. 234, 2. [b]II.[/b] marking position, [i]at the back, behind,[/i] Ph. 293 [i](in Dict.),[/i] v. on-, wiþ-hindan.[/m]
hind-berige
	[m1][b]hind-berige[/b]. [i]Add[/i] :-- Hindberiae [i]acinum,[/i] Wrt. Voc. ii. 99, 9. Hindberige, 8, 42. Hindberge, i. 285, 65 : [i]erimio,[/i] ii 107, 34. Hind-berge [i]erimo,[/i] 29, 40. the word seems to be used of the strawberry also :-- Hindberian [i]flaga,[/i] 38, 62. \[v. [i]N. E. D.[/i] hindberry. [i]O. H. Ger.[/i] hint-bed [i]frambores, frambrones.[/i]\][/m]
hind-brér
	[m1][b]hind-brér[/b], [i]e; f. Add:[/i] -- Hindbrér [i]erimius,[/i] Wrt. Voc. ii. 144, 2. Hindbrére [i]erimia,[/i] Txts. 58, 352.[/m]
hind-cealf
	[m1][b]hind-cealf[/b]. [i]Add:[/i] -- Hindcaelfm [i]inlus,[/i] Wrt. Voc. ii. III, 84. Hind-cealf [i]hinnulus,[/i] 43, 41. Eálá ðú liófestæ hind [i](cerva)[/i] and gecwémest hindcealf [i](hinnulus),[/i] Kent. Gl. 110. \[v. [i]N. E. D.[/i] hindcalf. [i]O. H. Ger.[/i] hint-kalp [i]hinnulus.[/i]\][/m]
hinder
	[m1][b]hinder[/b]. (1) where there is movement backwards :-- Slincan on hinder, Dóm L. 240. (2) where there is reversal of movement :-- Sýn míne fynd on hinder gecyrde [i]convertantur inimici mei retrorsum,[/i] Guth. Gr. 126, 75 : Ps. Spl. T 9, 2. (3) where there is inversion of proper order :-- Bið þæs mannes líf on hinder gefadad, gif &thorn-bar; flǽsc sceal gewyldan þone gást, Hml. S. 17, 12.[/m]
hinder-geap, -gep
	[m1][b]hinder-geap, -gep[/b]. [i]l.[/i] -geáp, -gép, [i]ana in the bracket of[/i] 1. 6 [i]for[/i] hiþer [i]l.[/i] luþer.[/m]
hinder-genga
	[m1][b]hinder-genga[/b], an; [i]m.[/i] [b]I.[/b] [i]one that goes backward[/i] (epithet of a crab) :-- Hindergenga [i]retrograda[/i] (Nepa mihi nomen . , . passibus Oceanum [i]retrograda[/i] transeo versis. Aid. 254, 30), An. Ox. 26, 23. [b]II.[/b] [i]one that goes back from the faith he has professed, an apostate[/i] (cf. Manega his leorningcnihtas cyrdon onbæc and ne eódun mid him, Jn. 6, 66. Homo apostata, i. retrogradiens, Kent. Gl. 141) :-- Hindergengena [i]apostatarum.[/i] An. Ox. 5, 16.[/m]
hinder-ling
	[m1][b]hinder-ling[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] hinderling\] : -hinderling, v. on-hinderling.[/m]
hinder-scipe
	[m1][b]hinder-scipe[/b]. [i]Substitute: Evil craft, fraud, knavery, guile, treachery[/i] :-- Feóndlices hinderscypes [i]spiritalis nequitiae,[/i] An. Ox. 378. Ongrán feóndes hinderscipe scyld geleáfan [i]contra hostis nequitiam scutum fidei.[/i] Hy. S. 135, 25.[/m]
hind-fald
	[m1][b]hind-fald[/b]. [i]Dele the bracket:[/i] híne. [i]The word seems constructed as a nominative to the genitive[/i] hína ([i]from[/i] hígna): -híne. v. ge-híne : hinend an [i]accuser,[/i] v. hínan ; IV.[/m]
hin-gang
	[m1][b]hin-gang[/b]. [i]Add[/i] :-- Aer his hiniongae, Txts. 149 18.[/m]
hín-ness
	[m1][b]hín-ness[/b], e; [i]f.[/i] I. [i]a trampling upon, subjecting[/i] :-- Ic salde iów mæhte hénnisse (hénisæs, L.) &l-bar; niðrunge. ofer nédre [i]dedi uobis potestatem calcandi supra serpentes,[/i] Lk. R. 10, 19, [b]II.[/b] [i]a laying waste, destruction[/i] :-- Godes cyricena hýnnysse (bærnesse, [i]v. l.[/i]) and slege martyra unblinnendlíce dón wæs [i]incendiis ecclesiarum, caedibus martyrum incessabiliter acta est,[/i] Bd. 1, 6; Sch. 19, I.[/m]
hin-síþ
	[m1][b]hin-síþ[/b]. [i]Add.[/i] :-- Heard wæs hinsíð . . . þe hý æt þám beorge blídne f\[u\]ndon [i]hard had been[/i] ([i]Christ[/i]'s) [i]death[/i] (on [i]the cross[/i]) . . . . .[i]which at the grave[/i] (cf. [i]for the meaning of[/i] beorg : Wéndon þæt hé on þám beorge bídan sceolde ána in þǽre eásterniht, 14) [i]they found to be joyous[/i] (cf. exierunt de monumento magno gaudio, Mt; 28, 8), Hö. 7. as a gloss to [i]exitus f[/i] :-- [i]In[/i] síðas [i]exitus[/i] (the passage is : Sicut euidentius rerum exitus probauit, Bd. 1, 14. Perhaps the glosses took the word to be plural and used in the sense 'end of life', and intended to express the idea by [i]hinsíðas.[/i] Cf. [i]insíðgryre[/i] for [i]hinsíðgryre,[/i] Sae. 456), Txts. 181, 39.[/m]
hínþ(u, -o)
	[m1][b]hínþ(u, -o)[/b]. [i]Take here[/i] hýnþ [i]in Dict. , and add:[/i] I. [i]misery, poverty[/i] :-- Sume beóþ wídcúþe on heora gebyrdum, ac hi beóþ mid wǽdle and mid hénþe (hǽnþe, [i]v. l.[/i]) ofþrycte, &thorn-bar; him wǽre leófre &thorn-bar; hí wǽran unæþele þonne swá earme [i]hunc nobilitas notum facit, sed angustia rei familiaris inclusus esse mallei ignotus,[/i] Bt. 11, I ; F. 30, 33. Ðiós of hénðum &l-bar; unspo d (hénðum &l-bar; unspoedum, R. ) hire sende [i]haec de penuria sua misit,[/i] Mk. L. 12, 44. II. [i]hurt, injury, destruction[/i] :-- Hié fæstor tósomne beóð gefégde tó gódra monna hiénðe [i]in bonorum gravius nece glomerantur.[/i] Past. 361, 21. Hýnðe ([i]vitae[/i]) [i]detrimento,[/i] i. [i]dispendio,[/i] An. Ox, 3156. Is geswenced of hénðe [i](innocens) afflictus est damno,[/i] Kent. Gl. 811. Hénðo [i]damnum (sustinebi, qui impatiens est),[/i] 704. Hýnða [i]damna[/i] \[[i]rerum formidans),[/i] An. Ox. 2993. Ic heóld nú nigon geár wið ealle hýnða þínes fæder gestreón, Hml. S. 9, 42.[/m]
hioful
	[m1][b]hioful[/b] [i]the face. Dele, and see[/i] hnifol.[/m]
hion
	[m1][b]hion[/b]. l. hión, [i]and add:[/i] cf. Heáfodwunde tó bóte . . . Gif &thorn-bar; úterre bán bið þyrel, Ll. Th. i. 92, 15. \[[i]Liebermann proposes to read[/i] hionne [i]with the meaning 'membrane'. Cf. Dan.[/i] hjerne-hinde [i]membrane of the brain, and see note on the word in Ll. Th.[/i]\][/m]
hion
	[m1][b]hion[/b] [i]hence,[/i] v. heonan; I. 3 : -hípan. v. be-, ge-, ymb-hípan.[/m]
hípe
	[m1][b]hípe[/b] [i]a heap. Take here[/i] hýpe [i]in Dict. , and add[/i] :-- Hype [i]congeries,[/i] An. Ox. 4780. Hýpum [i]cumulis,[/i] Germ. 401, 22. On reáde hýpan [i]in rubicundas congeries,[/i] An. Ox. 1822. v. stán-hípe.[/m]
hípel
	[m1][b]hípel[/b]. [i]Taie here[/i] hýpel [i]in Dict. , and add[/i] :-- [i]On[/i] hýpel [i]in aceruum,[/i] Scint. 95, 17. Háplas [i]montes,[/i] Germ. 395, 56.[/m]
-hípian
	[m1][b]-hípian[/b]. v. be-hípian.[/m]
híra
	[m1][b]híra[/b] [i]one who obeys. Take here[/i] héra, hýra [i]in Dict. , and add[/i] :-- Æþelbyrhtes héra [i]sub potestate positus Aedilbercti,[/i] Bd. 2, 3 ; Sch. 123, 5. Mid glædum gefance þá underþeóddan leorneras heora ealdrum hýran sceolan, for ðí þæne glædan hýran God lufað, R. Ben. 20, 24. Mid þám gecorenum Crístes hérum (hyrede, [i]v. l.[/i]), Wlfst. 256, 19.[/m]
híran
	[m1][b]híran[/b]. [i]Take here[/i] hýran [i]in Dict. , and add:[/i] [b]I.[/b] [i]to perceive sound[/i] :-- Ðý lǽs mið eárum hérað, Mt. L. 13, 15. Eáro tó hérrannne, 13, 9. Tó héranne, Lk. p. 8, 15. [b]II.[/b] [i]trans, to hear[/i] a sound or that which causes sound :-- Ne héres ðú hú micla wið ðec coeðas?, Mt. L. 27, 13. Hérde from ðǽm menigum lá hǽl úsic [i]audit a turbis osanna,[/i] Mk. p. 4, 17. [i]Gíé[/i] hérdon efolsungas [i]audistis blasphemiam,[/i] Mt. L. R. 27, 65. Ðá ðing gié hérdon, Lk. L. 7, 22. [b]III.[/b] with object and infin. [i]to hear[/i] a person say :-- Ne hýrde ic snotorlícor guman þingian, B 1842. þa ic Freá ware fletsittende nemnan hýrde, 2023. Nǽfre wé hýrdon hæleð ǽnigne þyslic cýðan, El. 538. [b]III a[/b], with infin. only, [i]to hear[/i] say :-- Ic hiérde secgan þæt. . . , Ors. 3, 10; S. 138, 18. Hýrde, B. 582: Reb. I. þone ic Andreas nemnan hérde, An. 1178. Swá wé hit secgan hiérdon, Ors. 6, 31; S. 286, 7 : Chr. 851; P. 64, 23. Wé þæt hýrdon bæleitum cýðan, El. 670. Ne hérdon . . . fira nán ymb gefeoht spreca. . (cf. gehérde nán mon . . . ymbe nán gefeoht sprecan, Bt. 15; F. 48, 14), Met. 8, 31. [b]IV.[/b] [i]to give ear, hearken, listen[/i] :-- Hérað, Mk. L. 4, 3. Gemoeton hine hérende (hlystende, W. S.), Lk. L. R. 2, 46. [b]IV a.[/b] [i]trans. To listen to[/i] a person or thing attentively :-- Suǽ huá ne héres worda iúera (nyle héran wordum eowrum, R.), Mt. L. 10, 14. Óðero bíspell héres gé, 21, 33. Héres gié mec alle, Mk. L. 7, 14. Cuén súðdǽles cuóm tó héranne snytro Salomones, Mt. L. 12, 42. [b]V.[/b] [i]to listen with compliance or assent[/i] to a person or thing :-- þú mínum lárum hýre and þæt land geséc, Gen. 1750. Hýre brýde þínre, 2797. Gif ðá cirica ne hére, Mt. L. 18, 17. Is nú þearf mycel þæt wé wísfæstra wordum hýran, An. 1169. þǽr þú þám ne hiérde þe unc þisne hearm gerǽd, Gen. 797. Gif him mon hýran nelle, þonne mót se mæssepreóst hit wrecan, Bl. H. 49, 2. Gif þú wilt his wordum hýran and his beboda lǽstan, 183, 36. Wé þé beóð holde, gif þú ús hýran wilt, Gú. 251: Gen. 542. Hérende [i]obsecundans (precibus et monitis),[/i] Wrt. Voc. ii. 82, 68. [b]VI.[/b] [i]to obey:[/i] -- Hírde [i]paruit[/i], Wrt. Voc. ii. 67, 27. [b]VI a.[/b] [i]to obey[/i] a person :-- Wind and sǽhérað &l-bar; hérsumiað him [i]uentus et mare oboediunt ei,[/i] Mk. L. R. 4, 41. Þú mín bibod brǽce be þínes bonan worde, feónde furðor hýrdes þonne þínum Scyp-pende, Cri. 1395. Nóe fremede swá hine Nergend héht, hýrde heofon-cyninge, Gen. 1315 : 1493 'Hát bútú áweg féran' . . . þá se wer hýrde his waldende, 2803: Exod. 410. Suna ic lǽrde &thorn-bar; hié hýrdon heora yldrum (cf. Filii, obedite parentibus vestris, Eph. 6, 1), Bl. H. @bt_d0543 185, 20. Ús is mycel þearf &thorn-bar; we godcundan láreówan geornlíce hýran [i](pareamus, obediamus,[/i] Lat. vers.), Ll. Th. i. 424, 7 : 326, 15: 332, 34. Wíf sceal hire ealdore (hláforde, [i]v. l.[/i] ) hiéran, 138, 18. Ic wille &thorn-bar; bisceop and þá geréfan hit beódan eallum þám þe him híran([i]parere,[/i] Lat. vers.) sculon, 194, II. Hýran. 240, 15. 'Nú þú lungre geong hord sceáwian'. . .þá ic gefrægn hine dryhtne hýran, B. 2754. [b]VI b[/b] [i]to obey[/i] an order :-- Héred [i]pareat[/i] ([i]praecepto[/i]). Wrt. Voc. ii. 75, 48. Ealla gesceafta hýrað (heórsumiaþ. Bt. 4; F. 8, 8) þ ínre hǽse, Met. 4, 26. Hét se cyning tó him cnihtas gangan; hyssas hýrdon láre, Dan. 432. Noldan Crécas þǽm bebode hiéran. Ors. 3, II ; S. 144, 16. [b]VII[/b] [i]to be subject to.[/i] (I) of the relation between subject and ruler (human or divine) :-- Ic Críste héro [i]Christ is my king.[/i] Ps. C. 74. þone cyning þám þú hýrdest ǽr [i]the king whose subject you were,[/i] El. 934. Harold hýrde holdelíce herran sinum, Edw. 32. Eádwearde cinge hýrdon holdlíce hægstealde menn, 14 : B. 66. God rícsaþ ofer hí . . . gif hí hiora unwíllum him hérden. Bt. 35. 4; F. 160, 19. &thorn-bar; wé ánum cynehláforde holdlíce hýran, Ll. Th. i. 314, II. &thorn-bar; hé wǽre on gehealtsumnysse þæs bebodes his Scippende underþeód and þurh wiste &thorn-bar; hé him hýran sceolde [i]ut in observatione mandati sciret subjectum erentori suo,[/i] Angl. vii. 6, 46; Sat. 54. Héran, 183 : 234 : Met. 9, 45. (1 a) the relation between a subject and a dominant race :-- Hié wið-sócon &thorn-bar; hié leng Læcedemonium hieran nolde [i]a regno Macedonum defecerunt,[/i] Ors. 3, II; S. 144, 19. (2) of the relation between man and lord :-- Sé byð earming þe . . . deófle campað . . . Sé byð eádig þe . . . Dryhtne hýreð, Hy. 2, 10: Dóm. 96. Ðá ðe deóflum hýrdon, Bl. H. 201, 20. Manegum men þincþ &thorn-bar; hé nǽnne anweald næbbe búton hé hæbbe manigne man þe him hére, Bt. 29, 1 ; F. 104, 9. Ðence ǽlc mon hú nytwyrðe hé sié and hú gehiórsum ðǽm ðe hé mid ryhte hiéran scyle on ðám ðe hé déð [i]penset quisque quid subjectus egerit,[/i] Past. 57, 14. Ne gebyrað him ([i]a priest[/i]) nán þingc tó worldwíge, gif hé Gode wile rihtlíce hýran [i]fighting is no concern of a priest, if he means to have God for his lord and master,[/i] Ll. Th. i. 346, 23. Ic wille hýran holdlíce mínum hǽlende, Gú. 576. (3) of the relation between servant and master, [i]to serve:[/i] -- þonne esne his hláforde héreð and cwémeð. Ps. Th. 122, 2. Hérde Drihtne [i]serviens Domino,[/i] Lk. p. 2, 3 : 2, 37. Hére wé him [i]seruiamus illi,[/i] 1, 74. Ǽnig mon ne mæg tuǽm hláferdum héra [i]servire,[/i] Mt. L. 6, 24. Nelle ic unbunden ǽnigum hýran, Rä. 24, 15. Sunu monnes ne cuóm him tó héranne ([i]ministrari[/i]), Mt. L. 20, 28. (4) [i]to be under the dominion[/i] of evil, error, &c. :-- Þæt hé ús ne lǽte leng in ðisse deáðdene gedwolan hýran, Cri. 344. Synne hýrendra [i]Hismahelitum,[/i] Ps. Rdr. 82, 7. [b]VIII.[/b] híran tó [i]to belong to.[/i] (1) [i]to be subject to the dominion, authority, jurisdiction, &c. , of[/i] :-- Man ágife ǽlce teóðunge tó þán ealdan mynstre þe seó hýrnes tó hýrð, Ll. Th. i. 262, 7. Hwílon Wentsǽte hýrdon meó Dúnsǽlan, ac hit gebyreð rihtor meó West-Sexan; þyder hý scylan gafol and gíslas syllan, 356, 18. Man hálgode Trumwine Pihtum, for þan hý hýrdon þá hider [i]addidit . . . Trumwini ad prouinciam Pictorum, quae tunc temporis Anglorum erat imperio subiecta[/i] (Bd. 4, 12), Chr. 681 ; P. 39, II. Eádweard féng tó Lundenbyrc and tó Oxnaforda, and tó ðǽm landum eallum þe þǽr tó hiérdon, 912 ; P. 96, 18. Ealle þá land þe intó Róme hýrdon, Hml. S. 30, 232. On &thorn-bar; gerád þǽt þá ígland Sicilia and Sarþinia hiérden tó Rómánum, Ors. 4, 10; S. 202, 21. (2) of a due, privilege, &c. :-- Gelǽste man sáulsceat inó þám mynstre þe hit tó hýrde, Ll. Th. i. 308, 7. þryfealdne áð swá wíde swá hit tó þǽre byrig hýre, 388, 13. (3) of persons, [i]to be attached to a place[/i] by residence, occupation, office, &c. :-- þá biscopas and þá geréfan þe tó Lundenbyrig hýrað, Ll. Th. i. 228, 7. Þá burh æt Ligraceastre, and se mǽsta dǽl þæs herges þe ðǽr tó hýrde wearð underþeóded, Chr. 918; P. 105, 23. Æt þám túne þe hé tó hýne, Ll. Th. i. 30, 1. þá yldestan men þe tó þiére byrig híron, 208, 30: 210, 5. [b]IX.[/b] [i]to get to know by hearing, hear of, be told.[/i] (1) with acc. :-- Huætd ðis ic héro from ðé?, Lk. L. 16, 2. þá hé þæt hiérde, Chr. 835; P. 62, 17. Unryhthǽmed suá unryht suá wé betwuxn hǽðnum monnum ne hiérdon, Past. 211, 9. Menigo hérdon (hérende wérun, R.) þ á ðe hé wyrrende wæs; Mk. L. 3, 8. Cwǽdon þæt heó ówiht swylces ne ǽr ne síð ǽfre hýrdon, El. 572. (2) with clause :-- Hýrde ic þæt þám frætwum feówer meáras lást weardode, B. 2163. Hérdes þú ǽfre þætte ǽnig mon on sondbeorgas settan meahte fæste healle?, Met. 7, 9. Wé hírdon (hiérdon, [i]v. l.[/i]) ðætte . . . Past. 381, 8. Hýrdon, Gú. 79. Hýrde wé þæt . . . , Ap. 70. Hérde gé for ðon ácueden is, Mt. L. 5, 33. (3) with acc. and infin. :-- Ne hýrde ic gumena ǽnigne ǽfre bringan ofer sealtne mere sélran láre, Men. 101. (3 a) with infin. :-- Ne hýrde ic cymlícor ceól gegyrwan, B. 38. (4) [i]intrans.[/i] :-- Hí ne gesáwon sundbúende ne ymbútan hí ne hérdon, Met. 8, 14. Ymbe sciphergas hi ne hérdon [i](cf.[/i] ne gehérde nán mon nánne sciphere, Bt. 15 ; F. 48, 14), 31.[/m]
híran
	[m1][b]híran[/b] (?) [i]to exalt, worship[/i] \[v. híra, [i]cpve.[/i] of heáh, heáh; [b]II.[/b] I.\] :-- Hé þá hǽðengild hýran ne wolde, wíg weorþian, Ap. 47. v. hígan.[/m]
hirdan
	[m1][b]hirdan[/b]. [i]Take here[/i] hyrdan [i]in Dict. ,[/i] and [i]add:[/i] v. geond-hirdan.[/m]
hirde
	[m1][b]hirde[/b]. [i]Add:[/i] I. [i]one who has charge of cattle[/i] :-- Gátbuccan hyrde [i]copra aegida,[/i] Wrt. Voc. i. 22, 78. Án hirde (hierde, S. 5, 12), Ueriatus háten [i]Viriathus, homo pastoralis,[/i] Ors. 5, 2; S. 216, 6. Ceápes heorde [i]gregarius.[/i] Nar. 18, 26. Swá hiorde ([i]pastor[/i]) áscádeþ scep from ticnum, Mt. R. L. 25, 32. Hyrdas (ðá hiordas, R. , dá hiorde, L. [i]pastores[/i]) wǽron nihtwacccan healdende ofer heora heorde, Lk. 2, 8. Hyrdas (hiordas, R., hiorda), 15. Bodan hyrdum cýðdon, Cri. 450. Oxena hierdas [i]bobulcos,[/i] Wrt. Voc. ii. 80, 17. [b]II.[/b] [i]a keeper, guardian, protector, director[/i] of people :-- Búton ic hyrde ([i]custos[/i]) ætwere eów, Coll. M. 28, 21. Mec sáwelcund hyrde bihealdeð, Gú. 289. Under háligra hyrda gewealdum, 386. (1) used of a person in authority, one who bears rule :-- Is óþer [i](St. Peter)[/i] cyricean hyrde tó Crístes handa, Bl. H. 171, 7. Se cyning and se biscop sceoldan beon Crístenra folca hyrdas, and hí from eallum unrithwísum áhweorfan, 45, 26. in phrases denoting a king, ruler, head of a house, leader, &c. (a) :-- Ríces hyrde, werodes wísa [i](Moses),[/i] Exod. 256. Wine Scyldinga, ríces hyrde [i](Hrothgar).[/i] Leóf þeóden, ríces hyrde [i](Beowulf),[/i] 3080. Ríces hyrde (cf. ríce geréfa rondburgum weóld, 19), Jul. 66. Bregowearda fela, ríces hyrdas, Gen. 2334. Se wísa and se fæstrǽda folces hyrde (cf. se wísa and fæstrǽda Cato, sé wæs eác Rómána lieretoga, Bt. 19; F. 70, 8), Met. 10, 49. Brego Beorhtdena, folces hyrde [i](Hrothgar),[/i] B 610: [i](Hygelac),[/i] 1849: [i](Beowulf),[/i] 2644. Enoch siððan ealdor-dóm áhóf, folces wísa . . . hé hyrde wæs heáfodmága, Gen. 1200. (1 a) applied to the Deity :-- Wæs him hyrde gód heofonríces weard, Dan. 11. in phrases :-- Wuldorcyning . . . ríces hyrde. An. 808. Lífes weard, dugoða hyrde. Gen. 164. þone hean cyning, gásta hyrde, Dan. 199. þeóda hyrde, Az. 150. (2) used of a teacher, guide, pastor :-- Ð á hierdas næfdon andgit, Past. 27, 25. Ðám gasilicum hyrdum, þæt sind láreówas, Hml. Th. i. 36, 10. [b]III.[/b] [i]the keeper[/i] of a thing, (1) with the idea of possession or control, (a) material :-- Malalehel wæs æfter larede yrfes hyrde . . . Sídðan Mathusal mágum daélde gestreón, Gen. 1067: 1545: 219. Sinces hyrde, 2101. Hringa hyrde, B. 2245. (a α) used of a dragon :-- Wyrm, hordes hyrde, B. 887. Frætwa hyrde, 3 33. (b) non-material :-- Fyrena hyrde, B. 750. Synna hyrdas, Gú. 522. (2) with the idea of protection, caretaking of a place :-- Adam neorxna-wonges níwre gesceafte hyrde and healdend, Gen. 172. Beorges hyrde [i](the fire-drake),[/i] B. 2304. Ic ofslóg húses hyrdas, 1666. (2 a) the subject a thing :-- Ne bið sond wið micelne ren manna ǽngum húses hyrde, Met. 7, 22. (2 b) non-material :-- þonne se weard [i](conscience)[/i] swefeð, sawele hyrde, B. 1742. , (3) in phrases denoting the Deity :-- Leóhtes hyrde, Az. 121 : Hy. 4, 7. þrymmes hyrde, Jud. 60: Jul. 280: El. 348 : 859. Wuldres hyrde, B. 931. Tungla hyrde, Hy. 4, 9. Lífes waldend, heofona hyrde, Dóm. 86 [b]IV.[/b] [i]a keeper[/i] of a prison, [i]one on the watch to prevent, a guard, watchman[/i] :-- [i]Hié[/i] gemétton þæs carcernes duru opene and þá seoton hyrdas deáde licgan, Bl. H. 239, 25: An. 1079. [b]IVa.[/b] fig. :-- Wer þú giedda wís, wær wið willan, worda hyrde, Fä. 42. v. cǽg-, cwén-, heáh-, hríþ-, mǽþum-, múl-, oxan-hirde.[/m]
hirde-cnapa
	[m1][b]hirde-cnapa[/b], an; [i]m. A (young) herdsman[/i] :-- Hé let dǽr árǽran his hyrdecnapan cýtan, &thorn-bar; hí ðǽr gehende mid heora hláfordes yrfe lágon. . . . And þá hyrdecnapan . . . ymbe &thorn-bar; wǽron, Hml S. 23, 417-421.[/m]
hirde-leás
	[m1][b]hirde-leás[/b]. [i]Add:[/i] [b]I.[/b] [i]without a shepherd[/i] :-- [i]Swá[/i] swá hyrdeleáse sceáp [i]sicut oves quibus non est pastor,[/i] Hml. A. 110, 260. [b]II.[/b] [i]without a pastor, without an ecclesiastical ruler[/i] :-- [i]Seó[/i] cyrice æt Hrofesceastre wæs hyrdeleás [i]Hrofensis ecclesia pastorem minime habebat. Bd.[/i] 2, 20; Sch. 188, 5. Wæs mynster unfeorr fram heora húse &thorn-bar; wæs forlǽten and hyrdeleás for heora hláfordes deáðe and forþfóre of þám mynstre [i]non longe erat monasierium, quod rectoris sui morte erat destitutum, Gr. D.[/i] 205, 23.[/m]
hirde-lic
	[m1][b]hirde-lic[/b]. [i]Add[/i] :-- [i]Hú[/i] mæg se biscep brúcan ðǽre hierdelican are, Past. 132, 3. Hyrdelicere gýmene [i]pastoralis cure.[/i] An. Ox. 5423. Hyrdelicere care [i]sollertia pastorali,[/i] 2986. þá scylon gýmene hyrdelice Underfón, Scint. 121, 17.[/m]
hirde-mann
	[m1][b]hirde-mann[/b], es; [i]m. A herdsman, shepherd[/i] :-- Hire hyrdeman sume ác ástáh and his orf lǽswode mid treówenum helme, Hml. Th. ii. 150, 20. Se engel cýdde Crístes ácennednysse hyrdemannum, i. 36, 9. Sacu betwux Abrames hyrdemannum ([i]inter pastores gregum[/i]) and Lothes, Gen. 13, 7. \[v. [i]N. E. D.[/i] herd-man.\][/m]
hirdenn
	[m1][b]hirdenn[/b], e; [i]f. A hardening[/i] :-- xii ðúsendum sí ða sceatpra ðonne seó án flán ðe sý fram hundtwelftigum hyrdenna geondhyrded, Sal. K. P. 150. 28.[/m]
hirde-wyrt
	[m1][b]hirde-wyrt[/b]. [i]Add:[/i] -- Hirdewyrt, &thorn-bar; is eorðgealla, Lch. ii. 202, 22. Hyrdewyrt, 30, 21. Centaurian, &thorn-bar; is hyrdewyrt, óþre naman eorþgealla, 248, 13. Hirdewyrt seó lǽsse, 250, 11. Nim centaurian, &thorn-bar; is fel terrae, sume hátaþ hyrdewyrt, sume eorðgeallan, 186, 27.[/m]
hirdmann
	[m1][b]hirdmann[/b]. v. in-hirdmann.[/m]
hird-ness
	[m1][b]hird-ness[/b]. [i]Add:[/i] [b]I.[/b] [i]watchful care, taking charge, taking care[/i] that a thing be not damaged :-- þám mynstre fore wæs mid geornlicre heordnysse [i]monasterio solerti custodia praefuit,[/i] Gr. D. 52, 15. On hú mycelre Godes heordnysse [i](custodia)[/i] beóð þá þe cunnon hí sylfe forseón on þysum lífe, 39, 30. Þá þá hé nam þá hyrdnysse (hiordnisse, [i]v. l.[/i]) þæs regollican lifes in þám mynstre [i]cum in monasterio regularis vitae custodiam teneret,[/i] 104, 2. [b]II.[/b] [i]a watch, guard[/i] to prevent evil :-- Ic gesette mínum múþe heordnesse [i]posui ori meo custodiam[/i] R. Ben. 21, 11. [b]III.[/b] [i]a watch, period during which watch is kept:[/i] -þúsend @bt_d0544 geára ... swá swá heordnes ([i]custodia[/i]) on nihte, Ps. Rdr. 89, 4. Fram heordnesse dægredlicre oð on niht [i]a custodia matutina usque ad noctem,[/i] 129, 6. [b]IV.[/b] [i]a place for keeping things in[/i] :-- Hig gesetton þá burh on æpplena hyrdnesse [i]posuerunt Hierusalem in pomorum custodiam,[/i] Ps. L. 78, 1. Cf. heord-rǽden.[/m]
hírd-preost
	[m1][b]hírd-preost[/b]. v. híred-preóst: [b]hird-ræden.[/b] v. heord-rǽden: [b]hirdung.[/b] [i]Take here[/i] hyrdung [i]in Dict.:[/i] [b]híre[/b] [i]pleasant. Take here[/i] [b]heóre[/b] [i]in Dict.:[/i] [b]-híre.[/b] v. ofer-híre: [b]-híre;[/b] [i]adv.[/i] v. un-híre.[/m]
híréd
	[m1][b]híréd[/b], [i]l.[/i] híred, [i]and add:[/i] [b]I.[/b] [i]a family, wife and children[/i] :-- Gif hwá stalie swá his wif nyte and his bearn ... Gif hé stalie on gewitnesse ealles his híredes, Ll. Th. i. 106, 15-17. Gif hig ([i]priests[/i]) hwylc árwyrðe hýredes fæder tó his húse gelaðige, sé þe wyle mid his wífe and mid bearnum on gástlicum gefeán blissian, ii. 410, 21. Hé sette swá swá scép heóredas [i]posuit sicut oves familias,[/i] Ps. Vos. Srt. Rdr. 106, 41. Heórdas, Ps. L. 106, 41. [b]II.[/b] [i]a family, body of relatives, house[/i] :-- Nán monn hiera cynnes ne hiera hiéredes (hióredes, [i]v. l.[/i]) ne offrode [i]homo de semine tuo per familias nan offeret,[/i] Past. 65, 1. Gif ðú (Cyrus) hine forstenst wé fordýlegiað þé and þínne hýred, Hml. Th. i. 570, 26. [b]III.[/b] [i]a[/i] ([i]great[/i]) [i]mans household[/i] :-- Gif sum ríce mann mé cúð ne bið, ne nán monn his híredes (hiéredes, [i]v. l.[/i]), Past. 63, 4. Faeder hiórodes (fæder hína, R.) [i]pater familias,[/i] Mt. L. 31, 33. Fader hiórodæs (heóredes, R.) &l-bar; hígna, 13, 27. Hiórades, 10, 25. Feder iórodes (hína, R.), 13, 52. Hírodes, Lk. L. 12, 39. Geréfan mid his hírede hé tó geleáfan gecyrde [i]praefectum cum domo sua conuertit,[/i] Bd. 2, 16; Sch. 177, 21. Hírede [i]familia,[/i] An. Ox. 3307. Hýrede, Rä. 60, 6. Ðone ðegn gesette hláferd his ofer hiórod (heórod, R. [i]familiam[/i]) his, Mt. L. 24, 45. Híred, Past. 459, 12. On .xiiii. nihte mónan is gód on níwne híred tó fǽrenne, Lch. iii. 178, 32. Ða eorðlican hláfordas sint tó ðǽm gesette ðæt hié ðá endebyrdnesse and ðá ðegnunga hiora hiéredum gebrytnige [i]terrenae domus dominus famulorum ordines ministeriaque dispertiens,[/i] Past. 319, 20. ¶ [i]the place of residence of a man and his household[/i] :-- Orceard hírede, synt orceardas gedafenlice æpplum [i]pomerium curti, sunt pomaria congrua malis,[/i] Lch. i. lxii, 8. [b]III a.[/b] where the Deity is regarded as the father of a family. (1) the family being the good :-- Ðú þe ús gedydest þínes hýredes [i]Deus qui nos munis,[/i] Solil. H. 8, 9. \[Æt\] woes hiórodes ðínes beodum [i]adesto familiae tuae precibus,[/i] Rtl. 86, 3. Hiórad ðín giheald [i]familiam tuam custodi,[/i] 17, 5. (2) the family, those in heaven :-- Híred [i]familiam[/i] i. [i]congregationem[/i] ([i]coeli beatam[/i]), An. Ox. 817. [b]III b.[/b] where the devil is the father :-- Forgit þæt hús and þone híred þínes leásan fæder, þæt ys deófol [i]obliviscere domum patris tui,[/i] Ps. Th. 44, 12. [b]IV.[/b] [i]the household[/i] ([i]and house[/i]) [i]of a king, court[/i] :-- Se cyning ne his híred ([i]domestici eius[/i]), Bd. 3, 14; Sch. 260, 1. Híredes begímen [i]aulica cura,[/i] Lch. i. lx, 3. Hié an ánum hiérede wǽron áfédde and getýde (cf. Alexandri commilitones, Alexandri duces, 153, 16, 17), Ors. 3, 11; S. 152, 29. Gif þegen geþeáh &thorn-bar; hé þénode cynge and his rádstefne rád on his hírede, Ll. Th. i. 190, 20. Wille wé be him ([i]William I[/i]) áwrítan swá swá wé hine ágeáton, and óðre hwíle on his hírede wunedon, Chr. 1086; P. 219, 19. Hýrede, 1074; P. 210, 3. Hié tó his healle ne tó his ([i]Nero's[/i]) hírede eft wendan noldan, Bl. H. 173, 18. Be ðám ðe on cyninges hírde feohteð (cf. on cynges healle feohte, 66, 7) [i]de dimicatione in regia,[/i] Ll. Th. i. 408, 12. Hér se cyng heóld his híred on Winceastre tó þám Eástran, Chr. 1085; P. 216, 32. On .xii. nihte mónan byð gód on hírd tó férenne, Lch. iii. 178, 27. [b]IV a.[/b] where the Deity is king :-- Wé moton sittan mid Drihtne ... þǽr his híred nú hálig eardað, Sat. 592. Áworden wæs mid engle menigo hiórodes heonfonlic [i]facta est cum angelo multitudo militiae caelestis,[/i] Lk. L. 2, 13. Ic þé hálsige, heofonríces weard, for þám hírede þe þú hider lǽdest, engla þreátas, Sat. 423. Hé geheóld híred heofona, and þæt hálige seld, 348. [b]IV b.[/b] of the followers of Satan :-- Hé tó helle hnígan sceolde and his híred mid, Sat. 376. [b]IV c.[/b] where a thing is personified :-- Swá hit bið be þám wísdóme. Ǽlc ... hym mæg cuman tó and on hys hýrede wunian (cf. cynges hám sécan, 2), Solil. H. 44, 16. [b]V.[/b] [i]the inferior clerks attendant upon the mass-priest[/i] :-- Se biscop sceal þrafian þá mæssepreóstas &thorn-bar; hié þone híred þe hié ofer beóþ, and þá lǽwedan men þe hié aldormen ofer beón sceoldan, &thorn-bar; hié þǽm ne geþafian &thorn-bar; hié heora líf on wóh lifgean, Bl. H. 45, 9. [b]VI.[/b] [i]the members of a religious house,[/i] v. híred-preóst; [b]II[/b] :-- Ðæt hió geselle ðæt land ðám hírode ... bútan hí hit mit unnan híredes ofgán tó rihtan gafole ... and his ðonne se híred hit geearnian ... and stande simle seó bóc on ðæs híredes handa, C. D. ii. 58, 21-29. Æt ǽlcan tídsange eal híred áþenedum limum singe þone sealm, Wlfst. 181, 26. Nime gé ðá ðe on ðǽm hírede (hiórede, [i]v. l.[/i]) unweorðuste sién, Past. 131, 7. On hírede [i]in clero,[/i] An. Ox. 8, 369. Mathéus dǽl S&c-tilde;e Cúðberti, Marcus dǽl biscobe. Lucas dǽl ðǽm hiórode, Jn. p. 188, 8. Wiste hé sumne híred on his bisceopscíre þe þá ungeþwǽre him betweónum wǽron (cf. wǽron on ðám tíman ungeþwǽre preóstas on ánum his mynstra, Hml. Th. ii. 516, 4), Bl. H. 225, 5. Mid geþeahte bégra þǽra híreda þe æt þám cyrcean syndon [i]cum consilio amborum sodalitatum quae in ecclesiis istis sint,[/i] Ll. Th. ii. 236, 18. \[v. [i]N. E. D.[/i] hird.\] v. bisceop-, nunn-, preóst-, wíf-híred.[/m]
híred-cniht
	[m1][b]híred-cniht[/b]. [i]Add:[/i] [b]I.[/b] [i]a domestic,[/i] v. híred; [b]III[/b] :-- Oncneów Philippus, swá swá fæder, Eugenian, and Auitus and Særgius hyra ágene swyster, and hyra hýredcnihtas hí eádmódlíce cyston, Hml. S. 2, 249. His híredcnihton eallon .v. pund tó gedále, ǽlcon be þám þe his mǽð wǽre, Cat. Crw. 23, 25. \[[b]II.[/b] [i]an official of a court,[/i] v. híred; [b]IV[/b] :-- Hírtcynihttes [i]satrapae[/i] (cf. gesíþmen, þeignes [i]as glosses to the same passage,[/i] 874: déman [i]satrape,[/i] 4760), An. Ox. 11, 116.\][/m]
híred-cúþ
	[m1][b]híred-cúþ[/b]; [i]adj. Familiar, domestic[/i] :-- Betere ys þincg híredcúþ beón gewanud þænne sáwle hǽle forwyrþan [i]melius est rem familiarem minui quam anim&e-hook; salutem perire,[/i] Scint. 203, 13.[/m]
híred-geréfa
	[m1][b]híred-geréfa[/b], an; [i]m. An officer of a king's court[/i] (? cf. híred; [b]IV[/b]) :-- Geréfa [i]consul,[/i] undergeréfa [i]proconsul,[/i] híredgeréfa [i]exconsul,[/i] ánwalda [i]monarces,[/i] burhgeréfa [i]praetor,[/i] Wülck. Gl. 110, 4-9.[/m]
híred-leóf
	[m1][b]híred-leóf(?)[/b]; [i]adj. Dear to a family, friendly, familiar[/i] :-- Gif of óþrum mynstre cúþum and híredlofum (-leófum?) bróþor ǽnig gecýdd byþ forþfaren [i]si ex alio monasterio noto ac familiari frater quis nuntiatus fuerit defunctus,[/i] Angl. xiii. 445, 1146. Cf. híw-cúþ.[/m]
híred-lic
	[m1][b]híred-lic[/b]. [i]Substitute:[/i] [b]I.[/b] [i]of a family,[/i] v. híred; [b]III[/b] :-- Híredlicere þénrǽdene híwcúþ carfulnys [i]familiaris clientele domestica sollicitudo,[/i] An. Ox. 4181. [b]II.[/b] [i]of a court,[/i] v. híred; [b]IV[/b] :-- Þæs híredlican [i]palestin&e-hook;[/i] ([i]palatin&e-hook;[/i] has been misread), An. Ox. 2414. Tó hýredlicum (hýrdelicum, 2996. Híredlicum, Angl. xiii. 33, 156. Hýrdlicum, Hpt. Gl. 476, 57) gesetum [i]ad palatinas zetas,[/i] 7, 215. Hýrdlice [i]palatinas,[/i] 8, 266.[/m]
-híredlic
	[m1][b]-híredlic[/b]. v. ge-híredlic: [b]híred-lof.[/b] v. híred-leóf.[/m]
híred-mann
	[m1][b]híred-mann[/b]. [i]Add:[/i] [b]I.[/b] v. híred; [b]III[/b] :-- Ǽlcon híredmen ([i]bp. Alfwold's[/i]) his onrid þe hé álǽned hæfde, Cht. Crw. 23, 24. Híredmanna gehwilc sille pænig tó ælmessan, oððe his hláford sille for hine, Wlfst. 181, 16. Be híredmonnum [i]de hero proprio familiae fidejussore,[/i] Ll. Th. i. 394, 25. Norðhymbra útlagodon heora eorl Tostig, and ofslógon his híredmenn, Chr. 1064; P. 190, 15. [b]II.[/b] v. híred; [b]IV[/b] :-- Se cyningc ábræc intó þám búre þǽr heó inne læg, and hét his hýredmen ealle áweg gán, Ap. Th. 2, 1. \[v. [i]N. E. D.[/i] hird-man.\] Cf. híred-wífman.[/m]
híred-preóst
	[m1][b]híred-preóst[/b]. [b]I.[/b] [i]a domestic chaplain.[/i] v. [b]hírd-preóst[/b] [i]in Dict.[/i] [b]II.[/b] [i]a member of a religious house,[/i] v. híred; [b]VI[/b] :-- Þys sint þára manna naman ðe man freóde ... on Wynstánes gewytnysse mæssepreóstæs and on ealra þára híredpreósta, Cht. E. 255, 14: 23: 25: 256, 2: 6. Cf. Ðæs wæs on gewitnesse Ælfheáh mæssepreóst and se híred, Cht. Th. 622, 5. Is tó gewitnesse eall se híred on Baðan, 642, 6. Hé hié hét lǽdan hider tó mynstere and hér gefreógian on þæs hírydes gewitnesse, 627, 5. On ealles þæs híredes gewitnesse on Baðon, 641, 27: 642, 2 ([i]and often[/i]). Coram istis testibus: clerici Sancti Petroci, 623, 21.[/m]
híred-wist
	[m1][b]híred-wist[/b]. [i]Substitute: A being, as it were, of a family, familiarity[/i] :-- Geornfullnyss híredwiste gearwað [i]assiduitas familiaritatem parat,[/i] Scint. 203, 12. v. un-híredwist.[/m]
híre-mann
	[m1][b]híre-mann[/b]. [i]Take here[/i] [b]hýre-mann[/b] [i]and[/i] [b]hýrig-mann[/b] [i]in Dict., and add[/i] :-- Oft for ðæs láreówes unwísdóme misfarað þá híremen, Past. 28, 5. On ðám breóstum ðæs gódan recceres sceal bión gierd. Ðæt is ðæt hé ðreáge his híremenn, 125, 22.[/m]
hírend
	[m1][b]hírend[/b], es; [i]m.[/i] [b]I.[/b] [i]a hearer[/i] :-- Ðá hérend (gihérend, R.) gehérað [i]audientes audiant,[/i] Mk. L. 4, 12, Hérdon &l-bar; hérend wéron [i]audientes,[/i] 3, 8. [b]II.[/b] [i]one who is subject.[/i] v. híran; [b]VII.[/b] 4 :-- Synne hýrendra ([i]or pres. part.?[/i]) [i]Hismahelitum,[/i] Ps. Rdr. 82, 7. v. gehírend.[/m]
-hírendlic
	[m1][b]-hírendlic[/b]. v. ge-hírendlic: [b]hír-lic.[/b] v. un-hírlic: [b]hírlíce.[/b] v. un-hírlíce.[/m]
hír-ness
	[m1][b]hír-ness[/b]. [i]Take here[/i] [b]hýr-ness[/b] [i]in Dict., and add;[/i] [b]I.[/b] [i]hearing[/i] :-- Eára hérnisse (-nisses, L.) [i]aures audiendi,[/i] Mk. R. 4, 23, Hérnisses, Mt. L. 11, 15. Hérnises, Lk L. 8, 8. From hérnise [i]auditu,[/i] Mt. L. 13, 14. Te hérnise [i]auditui,[/i] Jn. L. 12, 38. [b]II.[/b] [i]subjection[/i] :-- Hí him gehéton eáðmóde hýrnesse and singale underþeódnesse [i]subiectionem continuam promittebant,[/i] Bd. 1, 12; Sch. 32, 3. [b]III.[/b] [i]service[/i] :-- Hé þá twelf bócland gefreóde eorðlices camphádes and eorðlicre hérenesse (hér-, [i]v. l.[/i]) [i]ablato studio militiae terrestris,[/i] Bd. 3, 24; Sch. 310, 6. Hérnisse [i]officio,[/i] Rtl. 50, 37: 106, 22. Hérnese [i]servitio,[/i] 9, 31: [i]servitutem,[/i] 29, 30: 106, 13. Hérnise engla [i]ministerium angelorum,[/i] Mk. L. 1, 17. Hérnise ríces Godes [i]ministerium regni Dei,[/i] Mk. L. 4, 11. Embehtsum\[n\]ise &l-bar; hérnisse hé gefe Gode [i]obsequium praestare Deo,[/i] Jn. L. 16, 2. Hé gefealh singallíce his þegnungum and hýrnessum [i]ejus obsequiis sedule atque incessanter adhaerebat,[/i] Gr. D. 299, 29. [b]IV.[/b] [i]a parish[/i] :-- Man ágife ǽlce teóðunge tó þám ealdan mynstre þe seó hýrness (hér-, [i]v. l.[/i]) tó hýrð ([i]ad matrem ecclesiam, cui parochia adjacet[/i]), Ll. Th. i. 262, 7. v. ge-, in-, níd-, ofer-hírness.[/m]
hirstan
	[m1][b]hirstan[/b] [i]to fry. Take here[/i] hyrstan [i]in Dict., and add[/i] :-- Bán mín swá swá on herstan herste ([i]confrixa[/i]) sint, Ps. Vos. Srt. 101, 4. v. gehirstan.[/m]
hirste
	[m1][b]hirste[/b], an; [i]f.[/i] [b]I.[/b] [i]a frying-pan[/i] :-- Bán míne swá swá on herstan ([i]frixorio[/i]) herste sint, Ps. Vos. Srt. 101, 4. [b]II.[/b] [i]a gridiron[/i] :-- Hyrste [i]craticula,[/i] Wrt. Voc. ii. 136, 53. Herst\[um?\] [i]graticulis, ferreis factis[/i] ([i]flectis?[/i]), Ld. Gl. H. 36, 175. Herst\[an?\] [i]latriuncula, craticulas prunis impositas,[/i] 9, 75 (v. 138, col. 1). @bt_d0545[/m]
hirste-panne
	[m1][b]hirste-panne[/b], an; [i]f. A frying-pan[/i] :-- Hyrstepanne [i]frixorium,[/i] i. [i]sartago, cremium,[/i] Wrt. Voc. ii. 150, 1: [i]cremium,[/i] i. [i]frixorium,[/i] 136, 67. Hé him tǽhte ðæt hé him genáme áne írene hierstepannan (hearste-, [i]v. l.[/i]) [i]sume tibi sartaginem ferream,[/i] Past. 160, 7: 163, 22: 165, 9.[/m]
hirsting
	[m1][b]hirsting[/b], e; [i]f. Frying, burning[/i] :-- Wylm [i]vel[/i] hyrsting [i]frixura,[/i] Wrt. Voc. ii. 150, 84. Mid ðisse pannan hierstinge wæs Paulus onbaerned [i]Paulas hujus sartaginis urebatur frixura,[/i] Past. 165, 3. \[Cf. [i]O. H. Ger.[/i] harsta [i]frixura.[/i]\][/m]
hirsting
	[m1][b]hirsting[/b] ([i]a diminutive of[/i] hirste?) [i]a frying-pan[/i] :-- Hyrstyngc [i]frixorium,[/i] Wrt. Voc. i. 82, 69. [i]Frigo[/i] ic hyrste, of ðám is [i]frixorium[/i] hyrstung, Ælfc. Gr. Z. 175, 3. Hyrstincg [i]cremium,[/i] Ps. L. 101, 4.[/m]
hirsting-hláf
	[m1][b]hirsting-hláf[/b]. v. [b]hyrsting-hláf[/b] [i]in Dict.[/i][/m]
hirsting-panne
	[m1][b]hirsting-panne[/b], an; [i]f. A frying-pan[/i] :-- Hyrstingpanne ([i]printed[/i] dyrsting-, Wrt. Voc. i. 25, 1) [i]sartago[/i] vel [i]frixorium,[/i] Wülck. Gl. 123, 14.[/m]
hírsum
	[m1][b]hírsum[/b]. [i]Take here[/i] [b]hýrsum[/b] [i]in Dict., and add[/i] :-- Hérsum oð tó deáðe [i]obediens usque ad mortem,[/i] Rtl. 21, 26. v. un-hírsum.[/m]
hírsumian
	[m1][b]hírsumian[/b]. [i]Take here[/i] [b]hýrsumian[/b] [i]in Dict., and add[/i] :-- Hýrsumian [i]obtemperare,[/i] Wrt. Voc. ii. 63, 8. Hírsumiendum [i]parentibus,[/i] 67, 28. [b]I.[/b] [i]to obey[/i] a person :-- Hérsumað [i]obedit[/i] ([i]malus linguae iniquae[/i]), Kent. Gl. 589. Hérsumað [i]optemperat[/i] ([i]fallax labiis mendacibus[/i]), 590. Be ðám ðæt ǽlc óðrum hýrsumige [i]ut obedientes sibi sint invicem fratres,[/i] R. Ben. 130, 10, 14. Gif gé hæfdon geleáfan ... hit hýrsumode ([i]obediret[/i]) eów, Lk. 17, 6. [b]I a.[/b] [i]to obey[/i] a person in authority, civil or ecclesiastical :-- Hú ðá kyningas Godes ǽrendwrecum hérsumedon (hír-, [i]v. l.[/i]), Past. 3, 6. Þæt ealle Rómáne him ([i]the senate[/i]) hírsumeden, Ors. 2, 4; S. 72, 4. &thorn-bar; edleán þe ðú gehéte ðám monnum þe ðé heórsumian woldan, Bt. 3, 4; F. 6, 20. ¶ where the Deity is the object of obedience :-- Þé ealle gesceafta heórsumiaþ and þá gesetnessa þínra beboda healdaþ, Bt. 4; F. 8, 8. Drihten cwyð, 'Of eáres hlyste hé hýrsumode ([i]obedivit[/i]) mé,' R. Ben. 19, 21. Ðá kyningas Gode hérsumedon (hír-, [i]v. l.[/i]), Past. 3, 6. [b]I b.[/b] of a people, [i]to be subject[/i] to another :-- Þæt Crécisce and þæt Affricanisce wǽron swá swá hié him hiérsumedon and him underþiéded wǽre, Ors. 2, 1; S. 60, 8. [b]II.[/b] [i]to obey[/i] a thing. (1) an order, injunction :-- Gebudon him Perse þæt hié hæfden iii winter sibbe wiþ hié ([i]rex Persarum quiescere in pace Graeciam praecepit[/i]) ... Hié þá lustlíce þǽre sibbe hírsumedan ([i]they submitted to the peace imposed upon them[/i]), Ors. 3, 1; S. 94, 26. (2) a feeling, desire, an impulse, &c. :-- Hí ágenum lustum and heora gítsunge fyliað and hýrsumiað [i]propriis voluptatibus et gule illecebris servientes,[/i] R. Ben. 9, 24. Þæt hé ágenum lustum ne hýrsumige [i]non voluptatibus suis obediens,[/i] 20, 12. [b]III.[/b] [i]to serve[/i] :-- Gif hé tóbræc ǽnig þing on þǽre hýrsumnesse þe hé on hýrsumode, áþer on kycenan ..., oðþe on ǽnigum óðerum craefte þe hé mid líchomlicum geswince on hýrsumode, R. Ben. 71, 16-72, 1. [b]III a.[/b] [i]to serve God, follow a religious life[/i] :-- Twégen hálige menn þe hýrsumedon Gode on ancersettle wuniende, Chr. 1086; P. 218, 33.[/m]
hýrsum-lic
	[m1][b]hýrsum-lic[/b]; [i]adj. Ready[/i] (of service), [i]willing[/i] :-- Hé gegearwode heom his hýrsumlice þegnunge [i]eis obsequium praebebat,[/i] Gr. D. 152, 1.[/m]
hírsumlíce
	[m1][b]hírsumlíce[/b]. v. un-hírsumlíce.[/m]
hírsum-ness
	[m1][b]hírsum-ness[/b]. [i]Take here[/i] [b]hýrsumness[/b] [i]in Dict., and add:[/i] [b]I.[/b] [i]obedience[/i] :-- Hé ([i]Peter[/i]) eádmódnysse wiðsóc, and hwæðere for hýrsumnysse geðafode [i]he refused to allow Jesus to humble himself by the washing of feet, and yet in order that he might be obedient he consented,[/i] Hml. A. 157, 135. [b]I a.[/b] [i]obedience[/i] to one in authority :-- Be hýrsumnesse. Ðǽre forman eádmódnesse stepe is hýrsumnes bútan elcunge ... sóna swá heom ǽnig þing fram heora ealdre geboden bið, hí þæt bútan elcunge mid weorce gefremmað, R. Ben. 19, 14-19: 12, 12. Se a&r-tilde;&b-bar; áxode hýrsumnesse mid áþswerunge at him, and hé hit forsóc, Chr. 1070; P. 206, 21. [b]I b.[/b] [i]subjection[/i] of one people to another :-- Hé hié ([i]the Welsh[/i]) tó eáþmódre hérsumnesse gedyde, Chr. 828; P. 62, 3. Þá elreordegan kyningas ðe ic mid néde tó hýrsumnesse gedyde, Nar. 32, 19. [b]II.[/b] [i]readiness to obey[/i] or [i]serve, humility[/i] :-- Hérsumnisse mið bisene ædeáwed (cf. sié hé íwer héra &l-bar; embehtmonna ([i]minister[/i]), Mk. L. 10, 43) [i]humilitatis exemplo monstrato,[/i] Mk. p. 4, 15. [b]III.[/b] [i]service, appointed work[/i] :-- Sý heom swylc hýrsumnes betǽht swylc him sý, R. Ben. 67, 6. Þurh þá gemǽnan þénunge þysse hýrsumnesse ([i]the work of the kitchen which all took in turn[/i]), 58, 16. On þǽre hýrsumnesse þe hé on hýrsumode, áþer oðþe on kycenan, oþþe on héderne, oðþe on mynstres bæcerne ... oðþe on ǽnigum óðerum cræfte þe hé mid líchomlicum geswince on hýrsumode, 71, 16. Faran tó swylcan weorce and hýrsumnesse swylce him beboden sý, 85, 15. Hé gefealh his þegnungum and hýrsumnessum ([i]obsequiis[/i]), Gr. D. 299, 29. v. un-hýrsumness.[/m]
hirtan
	[m1][b]hirtan[/b]. [i]Take here[/i] [b]hyrtan[/b] [i]in Dict., and add; to refresh, revive, comfort[/i] :-- Hé ongan mid his geháte hí hyrtan ([i]sublevare[/i]), Gr. D. 145, 19. Earme men þú scealt hyrtan, Angl. xii. 516, 21. Hyrttende [i]refocilando,[/i] Wrt. Voc. ii. 81, 43. Suá se micla cræftiga hiertende tó scýfð [i]magnus regendi artifex favoribus impellit,[/i] Past. 53, 16. Hyrtendum [i]cohortante,[/i] An. Ox. 791. Hyrtende [i]refocilantes,[/i] i. [i]confirmantes,[/i] 3866. v. ge-edhirtan.[/m]
hirting
	[m1][b]hirting[/b], e; [i]f. Refreshing treatment[/i] :-- Hyrtinge [i]fotu[/i] (medicus ... putrida fibrarum procurans ulcera [i]fotu,[/i] Ald. 150, 16), An. Ox. 17, 10. \[v. [i]N. E. D.[/i] hearting.\][/m]
híru
	[m1][b]híru[/b]. v. huru: [b]-hírung.[/b] \[[i]O. H. Ger.[/i] hórunga [i]auditio.[/i]\] v. ge-hírung.[/m]
hirwan
	[m1][b]hirwan[/b]. [i]Take here[/i] [b]hyrwan, herewian, herian,[/b] [i]in Dict., and add:[/i] [b]I.[/b] [i]to feel[/i] ([i]and express[/i]) [i]contempt for, to despise, scorn[/i] :-- Ealle hié hié swá wundige hyrwað [i]omnes ut ulcerosum contemnunt,[/i] Verc. Först. 139, 10. Hý nú hyrwað háligra mód, þá þe him tó heofonum hyge staðeliað, Gú. 36. Sume weorþað egeslíce godcundnessa hyrwende, Wlfst. 82, 1. [b]II.[/b] [i]to speak evilly of.[/i] (1) of mockery, derision, scorn :-- Man mid hócere góde dǽda hyrweð, Wlfst. 164, 18. Alle ðá geségun mé herwdun ([i]aspernabantur[/i]) mé, spreocende wérun mid weolerum, Ps. Srt. 21, 8. ¶ [i]in contrast with[/i] herian :-- Man eal hyrweð þæt man sceolde herian, Wlfst. 165, 3. Man oft herede þæt man scolde hyrwan, and tó forð hyrwde þæt man scolde herigean, 168, 12: Ll. Th. i. 334, 1. (2) of calumny, backbiting :-- Ne ǽnig man óþerne bæftan ne tǽle ne hyrwe tó swýðe, Wlfst. 70, 15. (3) [i]to blaspheme, blame[/i] :-- Ná þás gereccende þíne \[Dryhten in mé\] ic hyrwe gesceafte [i]non haec narrans tuam Domine in me blasphemo creaturam,[/i] Angl. xi. 118, 58. Golias Godes naman hyrwde, Hml. S. 18, 19. [b]III.[/b] [i]to show contempt of[/i] by action :-- Ðá brǽc Leófsunu, þurh ðæt wíf ðe hé nam, ðæne cwide, and herewade ðæs arcebiscopes gewitnesse, C. D. vi. 127, 28. v. un-hirwan; hirwend.[/m]
hirwend
	[m1][b]hirwend[/b]. v. hyrwend [i]in Dict.[/i][/m]
hirwend-lic
	[m1][b]hirwend-lic[/b]; [i]adj. Contemptible[/i] :-- Hyrwendlic [i]contemtibilis,[/i] An. Ox. 5503. Ðá hirwendlican [i]contemtibiliora,[/i] Wrt. Voc. ii. 15, 62. ¶ Heruuendlicae, haeruendlicae, heuuendlice [i]contemtum[/i] ([i]-im?[/i]), Txts. 46, 186. The word might be the acc. fem. of an adjective, or it might be an adverb, in which case [i]contemtim[/i] must be read.[/m]
hirwing
	[m1][b]hirwing[/b], e; [i]f. Evil-speaking, blasphemy[/i] :-- Of heortan manna ... forðstæppað ... hyrwincga ([i]blasphemia[/i]), Scint. 137, 12.[/m]
hirw-ness
	[m1][b]hirw-ness[/b]. [i]Take here[/i] [b]hyrw-ness[/b] [i]in Dict., and add[/i] :-- Ne ǽnig man ne gewunie þæt hé huxlíce onhisce, ne ðurh hyrwnesse (hyruw-, [i]v. l. blasphemiam[/i]) God ne gegremie, Wlfst. 70, 12.[/m]
his-lic
	[m1][b]his-lic[/b]; [i]adi. Fit, suitable[/i] :-- Þonne him man óþer hislic hors findan mihte [i]cum aptus equus inveniri potuisset,[/i] Gr. D. 183, 5. Cf. þæslic.[/m]
hiw
	[m1][b]hiw[/b] [i]fortune. l.[/i] híw.[/m]
hiw
	[m1][b]hiw[/b] [i]shape. l.[/i] híw, [i]and add:[/i] [b]I.[/b] of material things. (1) [i]form, shape, figure[/i] :-- Manig wyht is mistlíce férende geond eorþan, and sint swíþe ungelíces híwes [i]quam variis terras animalia permeant figuris,[/i] Bt. 41, 6; F. 254, 24. Þá feówer gesceafta hé ... on óþrum híwe gebrengþ [i]elementa ... alterna commutatione transformat,[/i] 39, 8; F. 224, 9. Hé sceolde hí áwendan of þám wyrmhíwe ... and tó manna gelícnysse of þám láðum híwe, Hml. S. 10, 106. Fæger híwe [i]formosa[/i] ([i]frontis[/i]) [i]effigie,[/i] An. Ox. 3411. Gást se hálig mid líchomlic huiu ([i]specie[/i]) suelce culfra, Lk. L. 3, 22. (1 a) [i]a figure[/i] :-- Hé geseah ealra wihta ... híw in cuman [i]variorum monstrorum diversas figuras introire prospicit,[/i] Guth. Gr. 139, 4: 140, 4. (1 b) [i]a form, shape, something formed[/i] by carving, writing, &c. :-- Hér ámearcod is háligra híw þurh handmægen áwriten on wealle, An. 725. Híwe [i]simulacro,[/i] i. [i]statua,[/i] An. Ox. 2285. Híw (híf, An. Ox. 3784) [i]effigiem[/i] ([i]frivolam simulacri[/i]), Hpt. Gl. 495, 28. Mid manifealdum híwum [i]diversis[/i] ([i]imaginum[/i]) [i]thoraciclis,[/i] i. [i]imaginibus,[/i] An. Ox. 1044. Týn híw habbað þá bóceras mid þám hig ámearkiað heora accentas, Angl. viii. 333, 21. (2) [i]appearance, aspect[/i] :-- Of scilfrium híwe beorhtmeð [i]flaua[/i] ([i]auri[/i]) [i]specie splendescit,[/i] An. Ox. 533. Se fugel is on híwe onlícost peán, Ph. 311. Hié sceolan árísan ... on swylcum heówe swá hié ǽr hié sylfe gefrætwodan, Bl. H. 95, 24. (2 a) [i]beautiful appearance, beauty[/i] :-- Gréne stondað gehroden ... beorhtast bearwa. Nó gebrocen weorðeð holt on híwe, Ph. 81. (3) [i]colour[/i] :-- [i]Apricitas, color[/i] hió, Wrt. Voc. ii. 100, 51. Híw [i]apricitas,[/i] 7, 10. Ðæt æðeleste hiéw (híw, l. 23) [i]color optimus,[/i] Past. 133, 11. Hwítes híwes (hiéwes, [i]v. l.[/i]), 87, 20. Hiówes, Nar. 15, 32. Ungelíces híues [i]discolor,[/i] Mt. p. 3, 19. Blaccum híwe [i]nigro colore, ib.[/i] Iacintus is lyfte onlícusð on híwe, Past. 85, 5. (4) [i]form, kind, nature, character[/i] :-- Ðá ælðeódegan weras ðe on cuman híwe him mid wunedon ([i]peregrines viros in hospitalitatem receptos,[/i] Gr. D. iv. 14), Hml. Th. ii. 96, 35. Sé þe wæs on Godes híwe onféng &thorn-bar; híw úre týddran gecynde, Bl. H. 29, 3. Undernim ðú leorningcnihtes híw, &thorn-bar; þú ðás gerýnu leornian mæge, Hml. Th. i. 590, 21. In monnes híw, Cri. 657. In cildes híw, 725. Eom ic þára twelfa sum þe hé getreóweste under monnes híw móde gelufode, Gú. 682. [b]II.[/b] [i]form[/i] of non-material things. (1) of speech, (a) technical grammatical terms :-- [i]De specie. Species[/i] is híw, [i]primitiua[/i] and [i]diriuatiua.[/i] Ealle ðá eahta [i]partes[/i] forneán habbað þás twá híw ... Óðer híw is geháten [i]inchoatiua,[/i] Ælfc. Gr. Z. 211, 1-14. [i]De figura. Figura[/i] is gefégednys oððe híw. Twá híw synd, [i]simplex[/i] and [i]composita,[/i] 217, 10. Sume sind gehátene [i]scemata,[/i] þæt sind mislíce híw on lédensprǽce, hú heó betst gelógod beó, 295, 4: Angl. viii. 331, 2. (b) in a more general sense, [i]formula, form of words[/i] :-- Híwum ([i]praedictis exemplorum[/i]) [i]formulis,[/i] An. Ox. 79. Ná beseah on spǽce heów leáse [i]non respexit in insanias falsas,[/i] Ps. Rdr. 39, 5. (2) of abstractions, [i]form, type, model, appearance that shews evidence[/i] of a quality :-- Mǽþhades híwe @bt_d0546[i]uirginitatis typum,[/i] i. [i]speciem,[/i] An. Ox, 299. On ymbsnidenesse híwe ([i]tipo[/i]), 40, 17. Of hífe (híwe, Hpt. Gl. 465, 74), gelícnysse [i]liniamento[/i] .i. [i]similitudini[/i] ([i]puritatis[/i]), 2530, Fǽmnhá\[d\]licum híwe [i]uirginali formulae,[/i] i. [i]specie,[/i] 536. Þæt hé híwige swylce hé árfæstes módes sý, and under þám leáslican híwe gederige, Wlfst. 53, 27. Ðý lǽs ǽnig durre on eáðmódnesse híwe ([i]sub humilitatis specie[/i]) hit forcweðan, Past. 51, 3. Sume men onderfóð eáðmódnesse híw, sume ofermódnesse, 301, 25. (3) [i]a pretext[/i] :-- Híwe [i]praetextu,[/i] An. Ox. 2684: 3930. (4) [i]an imaginary form, a fancy[/i] :-- Scinlác [i]vel[/i] híw [i]fantasia,[/i] i. [i]imaginatio, delusio mentis,[/i] Wrt. Voc. ii. 147, 42. [b]III.[/b] [i]a kind, species[/i] :-- On seofen híwum [i]septem speciebus[/i] ([i]dirimuntur[/i]), An. Ox. 3113. v. ǽ-, wyrm-híw; dim-híw; [i]adj.[/i][/m]
híwan
	[m1][b]híwan[/b]. [i]Add:[/i] [b]I.[/b] [i]the domestics of a household[/i] :-- Þá híwan [i]familiares domus illius,[/i] Bd. 3, 9; Sch. 231, 15. Ðá cóm sum þára hína, cleopode mec, 5, 3; Sch. 565, 12. Twégen æceras on gemang hína lande ([i]land let to the members of a household?[/i]), C. D. iii. 400, 7. Hína herdlandes, 399, 30. Hína gemǽre [i]boundary of land held by the[/i] híwan (?), 24. Gif mon his heówum in fæsten flǽsc gefe, Ll. Th. i. 46, 9. Hí áxodon æt þám híwum hwæðer Petrus ðǽr wununge hæfde, Hml. S. 10, 111. ¶ Hí(g)na ealdor [i]the head of a household[/i] :-- Gemétte hé þǽr fǽmnan wæs nift þæs hína ealdres ([i]patris familias[/i]), Bd. 3, 9; Sch. 231, 11. Wæs sum híwscypes fæder and hína ealdor [i]erat pater familias,[/i] 5, 12; Sch. 612, 18. [b]II.[/b] [i]a king's household[/i] :-- Se cyning ne his híwan (híred, [i]v. l. domestici eius[/i]), Bd. 3, 14; Sch. 260, 1. Him ([i]the king[/i]) and his híwum [i]sibi suisque,[/i] 3, 28; Sch. 323, 16. [b]III.[/b] [i]the members of a religious house[/i] :-- Ceólréd abbud and ðá hígan on Medeshámstede, C. D. ii. 46, 15. Ðis syndan ðæs londes gemǽru ðe hígen biscope gesald habbað. Ǽrest of Sæuerne be hígna gemǽre, iii. 463, 13. Mid ærcebiscopes geðeahte and ðára hióna et Crístes cirican, i. 299, 14. Ic Werferð biscop mid míra hígna leáfe, ii. 132, 9. Ðem hiium tó Crístes cirican, i. 299, 35. v. riht-híwa.[/m]
híw-cund
	[m1][b]híw-cund[/b]; [i]adj. Domestic[/i] :-- Híwcundum (híf-, MS. [i]for[/i] híf = híw [i]see[/i] An. Ox. 2530: 3784 [i]given under[/i] híw) [i]domesticis,[/i] Hpt. Gl. 413, 16.[/m]
híw-cúþ
	[m1][b]híw-cúþ[/b]. [i]Add:[/i] [b]I.[/b] [i]of a house or family, domestic.[/i] (1) of persons :-- Híwcúþum [i]domesticis[/i] ([i]sodalibus[/i]), An. Ox. 5132. Se cyngc betwux his híwcúðum mannum blissode, Ap. Th. 3, 4. (1 a) figuratively :-- Hwæt is &thorn-bar; þǽm men sý máre þearf tó þencenne þonne embe his sáuwle þearfe, ... and hwylce látteówas hé hæbbe, and hwyder hé gelǽded sý ... Sweotollíce wé magon ongeotan &thorn-bar; þá syndon heówcúðe ([i]there are those belonging to the household,[/i] i. e. good or evil spirits?) þe wé geseón ne magon, Bl. H. 97, 23. (2) of things :-- Híwcúþ carfulnys [i]domestica sollicitudo,[/i] An. Ox. 4183. Híwcúþre [i]domestic&e-hook;[/i] ([i]sodalitatis[/i]), 2808. [b]II.[/b] [i]familiar[/i] :-- Þone híwcúþestan [i]familiarissimum,[/i] Wrt. Voc. ii. 147, 33. (1) of persons :-- Ic ne eom him swǽ hiéwcúð, Past. 62, 6. Ðyses weres híwcúðesta wæs Julianus [i]hujus viri familiarissimus fuit Julianus,[/i] Gr. D. 71, 11. (2) of things :-- Ðeós wyrt ys culfran swíðe híwcúð ([i]doves are very fond of this plant[/i]), þanon hý sum þeódscipe [i]columbinam[/i] háteð, Lch. i. 170, 13. Þone deófol þe sit on þínum hneccan ic þé of ábleów, and se deófol his híwcúðe setl sóna forlét, Hml. S. 31, 1191. [i]See next word.[/i][/m]
híwcúþa
	[m1][b]híwcúþa[/b], an; [i]m. A member of a household[/i] :-- Incnihtas, híwcúþan [i]clientes,[/i] An. Ox. 870. Híwcúðum geleáfan [i]domesticis fidei,[/i] R. Ben. I. 87, 16.[/m]
híwcúþ-lic
	[m1][b]híwcúþ-lic[/b]; [i]adj.[/i] [b]I.[/b] [i]domestic[/i] :-- Híwcúðlic geter [i]domestica scissura,[/i] Wrt. Voc. ii. 141, 70. Of híwcúþlicere geférrǽddene [i]domestica sodalitate,[/i] An. Ox. 2531. ¶ used substantively :-- On híwcúðlicum ðínum [i]in domesticis tuis,[/i] Scint. 194, 9. [b]II.[/b] [i]familiar[/i] :-- Mid híwcúlþlicre byldo [i]familiaritatis ausu,[/i] Gr. D. 32, 9.[/m]
híwcúþlíce
	[m1][b]híwcúþlíce[/b].. [i]Add[/i] :-- Þú scealt þínon Drihtne híwcúðlíce æt his weófode þénian [i]ad altare cum Domino famularis,[/i] Chrd. 67, 37. Hé wæs gebunden tó mé híwcúþlíce (heów-, [i]v. l.[/i]) mid freóndlicre lufan [i]amicitiis familiariter obstrictus,[/i] Gr. D. 3. 28. Hé híwcúðlíce mid him wæs [i]ei familiarissimus fuit,[/i] 14, 10. Þá þe Gode híwcúþlícor (hiówcúðlucor, [i]v. l.[/i]) and freóndlícor þeówiað [i]qui Deo familiarius serviunt,[/i] 164, 31.[/m]
-híwcúþlician
	[m1][b]-híwcúþlician[/b]. v. ge-híwcúþlician.[/m]
híwcúþ-ness
	[m1][b]híwcúþ-ness[/b], e; [i]f. Familiarity.[/i] (1) with a person :-- Seó swǽslice híwcúþnes þǽre sóðan lufe [i]caritatis familiaritas,[/i] Gr. D. 250, 8. Mid bylde þǽre híwcúðnysse [i]ausu familiaritatis,[/i] 71, 24; 140, 7. (2) with an action :-- Bútan tó rǽdenne híwcuðnysse [i]nisi legendi familiaritate,[/i] Scint. 220, 2.[/m]
híwe
	[m1][b]híwe[/b]. [i]Add:[/i] v. ǽ-, án-, fiþer-, gylden-, manig-, þúsend-, un-híwe; híw-ness.[/m]
-híwe
	[m1][b]-híwe[/b]. v. heard-híwe: [b]-híwede.[/b] v. twi-, þri-híwede: [b]-híwen (?).[/b] v. sin-híwen: [b]-híwendlic.[/b] v. ge-híwendlic: [b]hiwene.[/b] [i]Dele.[/i][/m]
híwere
	[m1][b]híwere[/b]. [i]Add:[/i] [b]I.[/b] [i]one who forms;[/i] of mental operation, [i]one who fabricates falsehood.[/i] v. híwian; [b]I b[/b] :-- Fácenfulle híweras, wyrh\[tan\] [i]strofosi[/i] ([i]fallaciarum[/i]) [i]fabricatores,[/i] An. Ox. 2781: [i]fabricatores[/i] ([i]falsitatum[/i]), 4244. [b]II.[/b] [i]a pretender.[/i] v. híwian; [b]III[/b] :-- Hé cwæð &thorn-bar; hé Críst sylf wǽre ... and sum bisceop ... gelýfde þám híwere, Hml. S. 31, 838. [b]III.[/b] [i]a decoy[/i] (?) :-- Híweres (hireres, MS.) [i]aucupis,[/i] Kent. Gl. 129.[/m]
híwe-stán
	[m1][b]híwe-stán[/b]. [i]Take here[/i] [b]hiéwe-stán[/b] [i]in Dict.[/i][/m]
híwet\[t\]
	[m1][b]híwet\[t\][/b], es; [i]n. Hewing, cutting[/i] :-- Tó ðǽm ðæt wé sién geféged tó ðǽm gefógstánum on ðǽre Godes ceastre bútan ðǽm hiéwete ǽlcre suingean [i]ut in templum Dei sine disciplinae percussione disponamur,[/i] Past. 253. Hýwyt [i]dolatum,[/i] Wrt. Voc. ii. 141, 63. v. stan-, wudu-híwet.[/m]
híw-fæger
	[m1][b]híw-fæger[/b]; [i]adj. Fair of form,[/i] Verc. Först. 166.[/m]
híw-fæst
	[m1][b]híw-fæst[/b]; [i]adj. Beautiful[/i] :-- Híwfæst [i]formosa,[/i] i. [i]speciosa,[/i] An. Ox. 1054. Híwfæstre [i]formosior,[/i] i. [i]speciosior,[/i] 453.[/m]
híw-gedál
	[m1][b]híw-gedál[/b]. [i]Add[/i] :-- Híwgedál [i]divortium,[/i] i. [i]divisio conjugiorum,[/i] Wrt. Voc. ii. 141, 54: 28, 27. Híwgedále [i]divortio,[/i] 14.[/m]
híwian
	[m1][b]híwian[/b]. [i]Add: to form, give shape to[/i] :-- Híwað [i]confingat,[/i] Wrt. Voc. ii. 23, 56. Híwade [i]finxit,[/i] i. [i]figurabat,[/i] 148, 64. [b]I.[/b] [i]to shape[/i] an object. (1) material :-- Ðú heówodest mé [i]tu formasti me,[/i] Ps. Rdr. 138, 5. Sé þe híwude (hiówede, Ps. Srt.) eáge, 93, 9. (2) non-material :-- Þú þe híwast (hiówas, Ps. Srt. [i]fingis[/i]) sár on bebode, Ps. Rdr. 92, 20. [b]I a.[/b] [i]to give form to[/i] what is unreal, [i]cause an illusion[/i] :-- Galdra híwung ... híwedan [i]pr&e-hook;stigiarum scena[/i] ([i]quam callido phantasmate falsi nebulones[/i]) [i]schematizarunt,[/i] An. Ox. 4061. [b]I b.[/b] [i]to shape in the mind[/i] ([i]falsely[/i]), [i]fabricate.[/i] v. híwere; [b]I[/b] :-- Ídele and leáse spel hí hýwiaþ and mannum reccaþ [i]quae non viderunt confingunt,[/i] R. Ben. 135, 24. Híwiende [i]musitantes,[/i] i. [i]fingentes[/i] (presbyteros contra Susannam [i]mussitantes,[/i] Ald. 38, 17. Cf. fabricatores falsitatum potius quam presbyteri, 59, 23), An. Ox. 2804. [b]II.[/b] [i]to change the form of[/i] an object to that of another in order to deceive :-- Hé hine tó óþrum men híwað, and his gebyrda mid þám bedíglað, &thorn-bar; hé heonan mæg ætberstan, Hml. S. 23, 692. Mænig cimeþ ... and leáslíce leógeð and egeslíce gylpeð, namað hine sylfne and híwaþ tó gode ([i]calls himself god and pretends to be so[/i]), swylce hit Críst sý [i]multi uenient in nomine meo dicentes: ego sum Cristus; et multos seducent,[/i] Wlfst. 89, 3. Sé þe litelícost cúðe leáslíce híwian unsóð tó sóðe ([i]to make untruth appear truth[/i]), 128, 9. Híwian yfel tó góde, 81, 36. [b]III.[/b] [i]to make[/i] an object [i]appear other than it really is.[/i] (1) with complement :-- Se man hýwað hine sylfne mihtine and unforhtne þe náh on his heortan ǽnigne cáfscype, Wlfst. 53, 14. &thorn-bar; hé híwige hine sylfne mihtigne, Angl. xi. 109, 54. (2) híwian, swilce ... [i]to make appear, as if ...[/i] :-- Se man híwað hine sylfne, swylce hé deóp inngehýd hæbbe, þe nát ná mycel gescád ǽniges gerádes, Wlfst. 53, 19. [b]IV.[/b] [i]to assume an appearance or character that does not belong to the subject, to feign[/i] :-- Bilewite cild ne híwað mid wordum, þæt hit óðer ðence and óðer sprece, Hml. Th. i. 512, 15. Ic eom eald tó híwigenne, Hml. S. 25, 94. Anatolius hátte sum híwigende munuc, and hé behýdde his yfelnysse, 31, 792. [b]IV a.[/b] [i]to make[/i] as if :-- Ne híwa ðú, mín bearn, swilce ðú mid bilewitnysse mæge gán orsorh tó mǽdena húsum, Hex. 48, 9. Þæt hé swicollíce híwige, swylce hé árfæstes módes sý, Wlfst. 53, 26. Ongeán þám andgyte se deófol forgifð stuntnysse, and eác &thorn-bar; se man híwige swylce hé andgytful sý, Angl. xi. 109, 49: 51: 59. Ne sceal hé híwian, swilce hit him uncúð sý [i]non dissimulet,[/i] R. Ben. 13, 16. [b]IV b.[/b] with clause :-- &thorn-bar; hí híwion &thorn-bar; hí ingehýd habban, Angl. xi. 109, 56. [b]V.[/b] [i]to dissemble[/i] :-- Ne híwige synna [i]neque dissimulet peccata,[/i] R. Ben. S. 15, 5. [b]VI.[/b] [i]to show figuratively[/i] :-- Gástlíce híwedon [i]typice obumbrabant[/i] ([i]septenos vitiorum cuneos[/i]), An. Ox. 11, 104. v. be-, geed-, ofer-, twi-híwian; un-híwed.[/m]
híwian
	[m1][b]híwian[/b] [i]to marry: Add:[/i] \[[i]O. H. Ger.[/i] híwen [i]nubere.[/i]\] v. ge-híwian; sin-híwan (?).[/m]
híwiend
	[m1][b]híwiend(?)[/b], es; [i]m. One who forms[/i] :-- Gestaþeliend, níwiend (híwiend? Cf. [i]plasmatio[/i] híwunga. Wrt. Voc. ii. 148, 77) [i]informator,[/i] i. [i]plasmator,[/i] An. Ox. 365.[/m]
híwisc
	[m1][b]híwisc[/b]. [i]l.[/i] híwisce, híwisc. For suffix cf. ídisc(e). [i]After the bracket in the last line but one insert[/i] Hml. Th. i. 310, 28. Æt híwisce, [i]and add:[/i] [b]I.[/b] [i]a family, house[/i] :-- Fader híwisc [i]pater familias,[/i] Rtl. 190, 21. Se fæder híuuisc &l-bar; hiórodes fæder &l-bar; hígna fæder, Lk. L. 13, 25. Se fæder híuuisc (ðe fæder ðæs hiórodes, R.), 14, 21. Cuoedas gié ðǽm fæder híuuisc &l-bar; hiórodes, 22, 11. \[[i]In the Northern specimens the word shews no inflection, and might almost be taken for an adjective qualifying[/i] fæder, [i]if it were not for the last passage, where[/i] fæder [i]is dative.[/i]\] Laurentius him ðæs getíðode, and nigontýne wera and wífa his híwisces gefullode, Hml. Th. i. 422, 23. [b]II.[/b] [i]a hide of land with a household settled on it, a family-holding of land[/i] \[cf. the two forms given to the same regulation :-- Gif wilisc man geþeó &thorn-bar; hé hæbbe híwisc landes, [i]and[/i] Gif hé beó tó þám gewelegod &thorn-bar; hé hýred and éht áge, Ll. Th. i. 186, 13 [i]and[/i] 23. See Andrews' Old English Manor. p. 167, n. 2: Seebohm, Vill. Com. [i]s. v.:[/i] Sax. Eng. i. 92\]. v. híw-scipe; [b]II[/b] :-- Æt Bitelanwyrthe án híwisce, and æt Brómleáge án híwisce, C. D. B. iii. 133, 18. In loco qui dicitur heregeardingchíwisce, C. D. ii. 51, 19. Æt Cemele tién hýda, æt Domeccesíge þridde half híwisce, 53, 16. Óðer half héwisse, iii. 410, 12. Ðis his ðára .v. hída bóc æt Dydylingetúne and ðas ánes híwisces æt Uddingc (cf. Ðis sint ðáre .v. hída landgemǽre tó Dydylingtúne and [i]ðas syxtan[/i] æt Udding, 444, 27. In the Latin charter the grant is described as 'aliquam terrae partem duobus in locis, id est v mansas ubi uulgariter dicitur aet Dydylingtúne, et [i]unam mansam[/i] @bt_d0547 ubi uocitatur aet Uddinge', ii. 330, 1), iii. 445, 22. On óðre healfe ánes híwisces, 435, 13. Ðis synt ðá landgemǽro ðæs híwisces æt Winterburnan ... Ðis his ðæs híwisces landgemǽro on Wiht (cf. duas mansas, unam mansam in Uecta Insula, aliam ... æt Uuinterburnan, ii. 299, 6-10), 431, 7-16. Æt hilcan híwisce, v. 147, 13. Oð ídel híwisce ([i]land where no family was living? see first passage under[/i] ídel [i]in Dict.[/i]) eásteweard, 319, 21. Geaf hé him týn híwisca (hída, [i]v. l.[/i]) landes ... and æfter medmiclum fæce sealde him mynster þrítiges híwisca (hída, [i]v. l.[/i]) [i]donauit terram x familiarum ... et non multo post monasterium xxx familiarum,[/i] Bd. 5, 19; Sch. 662, 3-7. \[[i]O. Sax.[/i] híwiski: [i]O. H. Ger.[/i] híwiski [i]domus, familia.[/i]\][/m]
híwisclíce
	[m1][b]híwisclíce[/b]; [i]adv. As forming part of a family[/i] or [i]household[/i] :-- In ealdum tídum biscop mid his geférum ge eác abbud wunade mid munucum; hwæþere hié tó þæs biscopes scíre heówesclíce (hiów-, [i]v. l.[/i]) belumpen [i]a temporibus antiquis et episcopus cum clero et abbas solebat manere cum monachis; qui tamen et ipsi ad curam episcopi familiariter pertinerent,[/i] Bd. 4, 27; Sch. 517, 10. \[Cf. [i]O. H. Ger.[/i] híwisc-lih [i]domesticus.[/i]\][/m]
-híwlǽcan
	[m1][b]-híwlǽcan[/b]. v. ge-híwlǽcan.[/m]
híwleás-ness
	[m1][b]híwleás-ness[/b]. [i]For[/i] 'deformitas, Som.' [i]substitute[/i] :-- Híwleás (híwleásnes?, híwleást? Cf. híwlǽs-lǽs, Hpt. Gl. 510, 7) [i]deformatio,[/i] An. Ox. 4462.[/m]
híw-lic
	[m1][b]híw-lic[/b]. [i]Add:[/i] [b]I.[/b] [i]beautiful.[/i] In Lch. iii. 204, 8: 212, 6 the original Latin is [i]formosam.[/i] [b]II.[/b] of language, [i]figurative[/i] :-- Híwlice &l-bar; þeáwlice spǽce [i]tropologiae,[/i] i. [i]similitudinis &l-bar; figurati sermonis,[/i] Hpt. Gl. 432, 12.[/m]
híw-lic
	[m1][b]híw-lic[/b]. [i]For[/i] '[i]matronalis[/i] ... Lye' [i]substitute: adj. Of a married woman[/i] :-- Þǽre híwlican [i]matronalis[/i] (cf. (?) [i]matronalis[/i] pudicitiae obliviscens, Ald. 59, 16), Wrt. Voc. ii. 55, 19. \[[i]O. H. Ger.[/i] híw-líh [i]conjugalis.[/i]\][/m]
híw-ness
	[m1][b]híw-ness (?)[/b], e; [i]f. Beauty, fairness[/i] :-- Sindon óðre wíf ... heora líc bið on marmorstánes hwítnysse (híwnesse, [i]v. l.[/i]) [i]aliae sunt mulieres ... specioso corpore quasi marmore candido,[/i] Nar. 38, 10. v. híwe.[/m]
-híwodlíce
	[m1][b]-híwodlíce[/b]. v. ge-híwodlíce.[/m]
híw-rǽden
	[m1][b]híw-rǽden[/b]. [i]Add: In[/i] Ps. L. [i]the word is neuter[/i] :-- Híwrǽden oððe híred [i]familia,[/i] Wrt. Voc. i. 72, 28: ii. 147, 30. Híwhrǽdenne [i]domui,[/i] 141, 75. [b]I.[/b] [i]a family, household of a private person[/i] :-- 'Ic hálsige ðé þæt eal mín híwrǽden gefullod wurðe.' Hé nigontýne wera and wífa his híwisces gefullode, Hml. Th. i. 422, 21. Nime ǽghwylc híwrǽden of ǽlcum húse án lamb (cf. nyme ǽlc mann án lamb tó his híwrǽdene [i]tollat unusquisque agnum per familias et domus suas,[/i] Ex. 12, 3), Angl. viii. 322, 6. Ǽnne man ic ofslóh of þínre híwrǽdene (cf. hýrman, 783), Hml. S. 31, 778. Híwrǽdenu [i]familias,[/i] Ps. L. 106, 41. [b]I a.[/b] [i]the household of a great man[/i] :-- Þegnrǽdenne oððe híwrǽdenne [i]clientele,[/i] Wrt. Voc. ii. 24, 44. Híwrǽdene, Hpt. 31, 18, 504. [b]II.[/b] [i]a house, body of people living together with common interests and occupations, a religious house[/i] :-- Þæt heó sién þǽm biscope holde and þǽre heórǽdene æt Weogornaceastre, Cht. Th. 168, 24. ¶ [i]in the gloss[/i] untrum híwrǽden [i]abbaso,[/i] Hpt. 31, 12, 275, abbaso = infirma domus, [i]not[/i] infirmatorium [i]as given by Migne.[/i] [b]III.[/b] [i]a house, family, tribe, nation[/i] :-- Ne eom ic ná ásend búton tó ðám sceápum Israhéla híwrǽdene ðá þe losedon ([i]ad oves quae perierunt domus Israhel,[/i] Mt. 15, 24), Hml. A. 69, 110. On útgange híwrǽdenes Jacóbe [i]in exitu domus Jacob,[/i] Ps. L. 113, 1. Án esne of Leuies híwrǽdene [i]vir de domo Levi,[/i] Ex. 2, 1. Ealle hýwrǽdena þeóda [i]universae familiae gentium,[/i] Ps. L. 21, 28.[/m]
híw-scipe
	[m1][b]híw-scipe[/b]. [i]Add:[/i] [b]I.[/b] [i]a house, family[/i] :-- On eardungstówe húses &l-bar; híwscipes mínes [i]in tabernaculo domus meae,[/i] Ps. L. 131, 3. Wæs sum híwscipes man [i]erat quidam vir paterfamilias,[/i] Guth. Gr. 172, 1. [b]II.[/b] [i]a hide of land.[/i] v. híwisc; [b]II[/b] :-- Hé geann þæs landes æt Sandforda in tó þám mynstre ... and ánes híwscypes hé geann Godríce þǽrof, Cht. Crw. 23, 4.[/m]
híwung
	[m1][b]híwung[/b]. [i]Add[/i] :-- [i]Figmenta,[/i] i. [i]plasmatio, mendacia[/i] híwunga, Wrt. Voc. ii. 148, 78. [b]I.[/b] [i]shaping, forming[/i] of material :-- Adam lifde æfter þǽre menniscan híwunge .dcccc. wintra and þrittig wintra; and þé sexteoþegan geáre fram his híwunge hé gegylte, Angl. xi. 1, 13-16. [b]II.[/b] [i]shape[/i] of a material object, [i]frame, make, constitution[/i] :-- Hé sylf oncneów híwunga &l-bar; gescapennysse ([i]figmentum[/i]) úre, Ps. L. 102, 14. [b]II a.[/b] [i]shape, form, species, kind[/i] of non-material object :-- Nis nán ásecgendlic oððe unásecgendlic fracodlicnysse híwung þæs ic ne sih tihtende and lǽrende, Hml. S. 23. 5, 383. [b]III.[/b] [i]transformation, taking of another shape[/i] :-- Hí woldon mid heora híwunge ([i]the taking by evil spirits of the figures of various animals[/i]) þæs hálgan weres mód áwendan, Guth. Gr. 139, 10. [b]IV.[/b] [i]an illusory shape, deceptive appearance[/i] :-- Galdra híwung litigum híwunge híwedan fordwán [i]pr&e-hook;strigiarum scena[/i] (i. [i]umbra[/i]) ([i]quam[/i]) [i]callido fantasmate[/i] ([i]falsi nebulones[/i]) [i]schematizarunt ... disparuit,[/i] An. Ox. 4057. Smeágende hwæðre hit gást wǽre þæt þǽr mid hwylcere híwunga gebǽde hí [i]putans ne spiritus esset, qui se fingeret orare,[/i] Hml. S. 23 b, 281. [b]V.[/b] [i]pretending to do what is not really done[/i] :-- Ðá bǽdon hí ... &thorn-bar; ... hé dyde swilce hé ǽte ... and swá mid ðǽre híwunge him sylfum geburge. Ðá cwæð hé: 'Ic eom eald tó híwigenne ... bið mín híwung þám geongum tó forwyrde, Hml. S. 25, 90-97. [b]V a.[/b] [i]a pretence, trick[/i] :-- Heówunga [i]praestigias,[/i] An. Ox. 2238. [b]VI.[/b] [i]pretending to be what one is not, simulation[/i] :-- Ǽlc híwung is antsǽte Gode, Hml. S. 12, 246. Hé wiste &thorn-bar; hé mid feóndlicum cræfte ne mihte bedydrian Martines gesihðe ... wæs ðá geswutelod his híwung, 31, 827. Wǽron óþre gedwolan Antecrístes lima, mid árleásra híwunge, 832. Hú hé árásode þá híwunge Totillan [i]de simulatione Totilae deprehensa,[/i] Gr. D. 130, 13. Se deófol gedéð &thorn-bar; se man þurh lícetende híwunge déð, swylce hé andgytful sý, þe lytel can tó geráde, Wlfst. 53, 4. Þurh leáse híwunge, 8. [b]VI a.[/b] [i]pretence of piety[/i] or [i]goodness, hypocrisy[/i] :-- Hí sceolon habban eáðmódnysse on heora æðelum þeáwum mid nánre híwunge, Hml. A. 39, 385. Manega geleáfan Crístes ná lufiað, ac þæne þurh leáse híwunge gehealdan hí gehíwiað [i]multi fidem Christi non amant, sed eandem per hypochrisin tenere se simulant,[/i] Scint. 129, 12. [b]VII.[/b] of speech, (1) [i]false speech, fiction[/i] :-- Híwung oððe leásspel [i]figmentum,[/i] Wrt. Voc. ii. 34, 43. Híwungum [i]commentis[/i] ([i]haereticorum lenocinantibus illectus[/i]), An. Ox. 2911. Híwunga [i]frivola[/i] ([i]falsitatis vaticinantem[/i]), 1929. (2) [i]speech in which the apparent meaning is not the real, irony[/i] :-- [i]Hironiam[/i] þurh smicernesse and híwunge, Wrt. Voc. ii. 42, 54. v. frum-, ge-híwung.[/m]
híwung
	[m1][b]híwung[/b] [i]marriage. Add:[/i] \[[i]O. H. Ger.[/i] híwunga [i]matrimonium, connubium, contubernium.[/i]\][/m]
hlacerian
	[m1][b]hlacerian[/b]; [i]p.[/i] ode [i]To scoff at, mock[/i] :-- Ne ne tǽlun &l-bar; hlakerian &l-bar; gebysmerian \[mé\] míne fýnd [i]neque irrideant me inimici mei,[/i] Ps. L. 24, 3. \[Cf. (?) [i]O. Frs.[/i] hlacka [i]to laugh.[/i]\] [i]See next word.[/i][/m]
hlacerung
	[m1][b]hlacerung[/b], e; [i]f. Scoffing, mockery, scorn[/i] :-- Þú gesettest ús tále &l-bar; bysmur &l-bar; on hlacerungum and hleahter þǽm þá þe synt onbútan ús [i]posuisti nos subsannationem et derisum his qui sunt in circuitu nostro,[/i] Ps. L. 43, 14. Hit is swíðe unþæslic &thorn-bar; wé on Godes húse ídele spellunga and hlacerunga begán, Nap. 38. [i]See preceding word.[/i][/m]
hladan
	[m1][b]hladan[/b]. [i]Add:[/i] [b]I.[/b] [i]to load[/i] a vessel with a freight :-- Wæs naca hladen herewǽdum, mearum and máðmum, B. 1897. [b]II.[/b] [i]to load, furnish abundantly[/i] with something. (1) the object a person. (a) the thing material :-- Goldhladen þegn, Fins. 13. (b) the thing non-material :-- Guma gilphlæden, B. 868. (2) the object a thing :-- Hærfest wæstmum hladen, Men. 142. Windhladen ([i]q. v.[/i]) [i]ventuosus.[/i] [b]III.[/b] [i]to put as a burden, freight,[/i] or [i]cargo, to load[/i] something on a porter or vehicle :-- Ic mé \[on\] hrycg hlade, þæt ic habban sceal, Rä. 4, 65, Hý ne móston on bǽl hladan leófne mannan, B. 2126. Ic gefrægen hond reáfian ... ánne mannan, him on bearm hladan búnan and discas sylfes dóme, 2775. Ongunnon stígan on wægn weras, and hyra wicg somod hlódan under hrunge, Rä. 23, 10. [b]IV.[/b] [i]to draw;[/i] haurire :-- Nómun, hlódun [i]auserunt,[/i] Wrt. Voc. ii. 101, 28. (1) [i]to draw[/i] water (lit. or fig.) :-- Gé hladaþ wæteru of wyllum [i]haurietis aquas de fontibus,[/i] Ps. L. fol. 184 a. Ðonan hine hlódan hálge, Past. 467, 32. Hladað iów nú drincan, 469, 7. Ne in huon ðú hlada hæfis ðú [i]neque in quo haurias habes,[/i] Jn. L. 4, 11. Úp hladen [i]exantlamus, hauriamus,[/i] Hpt. Gl. 418, 33. Tó hladanne dæt wæter, Past. 373, 9. Tó ladanne (hladanne, R.), Jn. L. 4, 7. (2) [i]to draw[/i] breath :-- Swá þæs hálgan wæs ondlongne dæg oroð úp hlæden, Gú. 1252. (3) [i]to draw, obtain[/i] favour, inspiration, &c. :-- Hé hlet [i]hauriet[/i] ([i]salutem[/i]), Kent. Gl. 282. (4) [i]to scoop out[/i] grain from a vessel :-- Hig worhton him áne anlícnesse þe on ðáre strǽte stód, and mid ðáre swíðran hand þone hwǽte hlód, and mid þám winstran fét þá mittan træd, Ap. Th. 10, 13.[/m]
hladung
	[m1][b]hladung[/b]. [i]Substitute: A drawing, draught[/i] :-- Gelustfulligende hladungum genihtsumum [i]oblectans haustibus affluis,[/i] Hy. S. 58, 12.[/m]
hlæd-disc
	[m1][b]hlæd-disc[/b]. [i]Dele[/i] '(?)', [i]and add: a dish containing various kinds of fruit.[/i][/m]
hlædel
	[m1][b]hlædel[/b]. [i]Add[/i] :-- Wæterseáþes wǽg, þaenne wé mid hlædele, \[&thorn-bar; is mid\] hlædtrendle úp hladan [i]cistern&e-hook; limpham, quam anthlia, hoc est rota hauritoria exanthlamus, i. haurimus,[/i] An. Ox. 501. Man sceal habban ... cytel, hlædel, pannan, crocca, Angl. ix. 264, 9.[/m]
hlæder
	[m1][b]hlæder[/b], e; [i]f.:[/i] [b]hlæddre,[/b] an (?). [i]l.[/i] hlǽder; e: hlǽdre, an; [i]f.[/i] [b]I.[/b] [i]a ladder, set of moveable steps[/i] (lit. or fig.) :-- Seó hlǽdder (hlǽddra, R. Ben. I. 28, 7) ([i]scala[/i]) tácnað úre líf ... þǽre hlǽdre sídan tácniað líchoman and sáule; on ðǽm twám sídum missenlice stæpas eáðmódnesse sió gelaðung gefæstnode, R. Ben. 23, 9-14. Bið hé þám men gelíc þe árǽrþ sume heáge hlǽddre, and stíhð be þǽre hlǽddre stapum oð &thorn-bar; hé tó ðǽm ænde becume, and wylle þonne git stígan ufor, Hml. S. 1, 22. Sum heora mid hlǽddre (hlǽdre, [i]v. l.[/i]) wolde unlúcan &thorn-bar; ǽgðyrl, 32, 205, 212. Hé stód on treówenre hlǽdre (treówene hlǽdran, [i]v. l. in ligneis gradibus[/i]) and gefyllde þá leóhtfatu, Gr. D. 45, 27. Hé ([i]Jacob[/i]) geseah áne hlǽdre standan æt him on eorðan, Past. 101, 18. Hé sceal habban ... hlǽdre, Angl. ix. 263, 8. Lytlum and lytlum stígan stæpmélum swilce hé on sume hlǽdre stíge, and wylle weorðan uppe on sumu sǽclife, Solil. H. 45, 17. [b]II.[/b] [i]a set affixed steps[/i] in a building, [i]flight of steps, stairs[/i] :-- Martinus stáh tó ánre úpflóra. Þá wǽron þǽre hlǽdre stapas áléfede on ǽr and tóburston fǽringa, Hml. S. 31, 602. S&c-tilde;s Petrus cyrice ... on þǽra hlǽddre twá and feówertig stæpena, Angl. xi. 4, 8: 5, 10. Þǽr wæs gewuna þǽm folce ... &thorn-bar; hié æfter hlǽddrum úp tó ðǽm glæsenum fæte ástigon (cf. þæs folces gewuna is ... þæt hí ... stæpmǽlum tó ðám fæte ástígað, Hml. Th. i. 510, 3), @bt_d0548 Bl. H. 209, 7. Suǽ suǽ on sume hlǽdre (hlǽdere, [i]v.l.[/i]) stæpmǽlum, oð ðæt hió gestonde on ðǽm solore, Past. 23, 17. v. scip-hlǽder.[/m]
hlæd-hweól
	[m1][b]hlæd-hweól[/b]. [i]Substitute:[/i] hlæd-hweogol, -hweogl, es; [i]n. A wheel used in drawing water[/i] :-- Hlædhwiogl ([i]rota[/i]) [i]hauritoria[/i] (v. Ald. 8, 29), Wrt. Voc. ii. 76, 1: 43, 1. Hlædhweogl, 5, 47. v. hlæd-trendel.[/m]
hlǽdred\[e\]
	[m1][b]hlǽdred\[e\][/b]; [i]adj. Laddered, provided with steps[/i] :-- On þone hlǽddredan (hlædreadan, C.D. vi. 94, 13) beám, C.D.B. iii. 492, 27.[/m]
hlæd-trendel
	[m1][b]hlæd-trendel[/b]. [i]Add[/i] :-- Hlædtrendle [i]rota hauritoria,[/i] An. Ox. 502. v. hlædel, hlæd-hweogol,[/m]
hlǽfdige
	[m1][b]hlǽfdige[/b]. [i]Add:[/i] [b]I.[/b] [i]the mistress of a household[/i] (lit. and fig.) :-- Hýredes hláford [i]paterfamilias,[/i] hýredes móder oððe hlǽfdige [i]materfamilias,[/i] Wrt. Voc. i. 73, 21. Seó sáwl is ðæs flǽsces hlǽfdige, and hire gedafnað &thorn-bar; heó simle gewylde ðá wylne, &thorn-bar; is &thorn-bar; flǽsc tó hyre hǽsum. Þwyrlíce færð æt ðám húse þǽr seó wyln bið þǽre hlǽfdigan wissigend, and seó hlǽfdige bið þǽre wylne underðeódd. Hml. S. 17, 8-12. Þǽre hláfdian [i]matrone,[/i] Wrt. Voc. ii. 54, 65. Swé swé égan menenes hondum hláfdian hire ([i]dominae suae[/i]), Ps. Srt. 122, 2. [b]I a.[/b] [i]the lady superior of a convent[/i] :-- Galla, &thorn-bar; Godes mennen, laþode tó hire þá móder and hlǽfdian eallre þǽre gesomnunge [i]cunctae congregationis accivit matrem,[/i] Gr. D. 280, 20. Þá foregangendan hlǽfdian, 26. [b]II.[/b] [i]a queen[/i] (lit. or fig.) :-- Ætstód kquén &l-bar; hlǽfdige ([i]regina[/i]) æt swíðran þínum, Ps. L. 44, 10. Seó sáwul is þæs líchoman hlǽfdige, and heó gewissað þá fíf andgitn swá swá of cynesætle ... Hyre gedafnað &thorn-bar; heó swá swá hlǽfdige foresceáwige hwæt heó gehwylcum lime bebeóde tó dónne, Hml. S. 1, 195-203. [b]II a.[/b] applied to the Virgin Mary [i]the queen of heaven, Our Lady[/i] :-- Eálá þú hlǽfdige, ealles middaneardes cwén, Hml. S. 23 b, 487: 472. Bide þá eádigan Sanctan Marian þíne leófan hlǽfdian, Angl. xii. 515, 2. [b]II b.[/b] as title of an English king's wife. (1) in the king's lifetime :-- Hugon þe seó hléfdige ([i]Ethelred's queen[/i]) heafde hire gesett tó geréfan, Chr. 1003; P. 135, 6. Se cyng ([i]Edward[/i]) geaf þǽre hlǽfdian (cf. seó cwén, 182, 7) eall &thorn-bar; heó ǽr áhte, 1052; P. 183, 12. Ǽrest his kynehláforde ǽnne beáh on hundeahtotigan mancysan goldes ... And þǽre hlǽfdian (hlǽdigan, C.D. ii. 380, 29) ([i]dominae suae reginae,[/i] 504, 1) ǽnne beáh on þrittigan mancyssan goldes, Cht. Th. 501, 10. Ic ann mínæn cinæhláfordæ ... and þám æþelingæ ... and þǽre hlǽfdigan ..., 553, 37. (2) after the king's death :-- Hér forðférde Cnut cing ... and Ælfgyfu Imme seó hlǽfdie sæt ðǽr ([i]Winchester[/i]) binnan, Chr. 1035; P. 158, 11. On þýs ylcan geáre forðférde seó ealde hlǽfdige ([i]the queen dowager[/i]), Eádwerdes cinges móder, Imme hátte, 1051; P. 172, 32. Eadweard cingc and Ælfgyfu seó hléfdige (cf. Ego, Eadward rex ... Ego, Ælfgyfa praedicti regis mater ..., 75, 8), C.D. iv. 76, 13. Eádgyð seó hlǽfdie forðférde, seó wæs Eádwardes cynges geresta, Chr. 1076; P. 212, 19. [b]III.[/b] as a form of courteous address, [i]lady[/i](?) :-- Cueð hir tó se Hǽlend, 'Maria' ([i]in the margin &thorn-bar;[/i] is on Englis, hláfdia), Jn. L. 20, 16.[/m]
hlǽfþe
	[m1][b]hlǽfþe[/b] [i]preparation of material for making bread[/i](?) :-- Hláf [i]panis,[/i] brád hláf [i]paximatium,[/i] daag [i]sparsum,[/i] dáges hlǽfþe [i]sparsio,[/i] Wrt. Voc. i. 288. 65-68.[/m]
-hlæg
	[m1][b]-hlæg[/b]. v. ge-hlæg: hlǽnan. [i]Add:[/i] v. be-hlǽnan, [i]and see[/i] ymb-hlennan.[/m]
hlǽne
	[m1][b]hlǽne[/b]. [i]Add[/i] :-- Hlǽne [i]macer[/i] vel [i]macilentus[/i] Wrt. Voc. i. 83, 48. v. þyn-hlǽne.[/m]
hlǽnian
	[m1][b]hlǽnian[/b]. [i]Add[/i] :-- Lǽnede [i]marcebat,[/i] Wrt. Voc. ii. 57, 64. \[v. [i]N.E.D.[/i] lean; [i]vb.[/i]\] v. ge-hlǽnian.[/m]
hlǽn-nes
	[m1][b]hlǽn-nes[/b]. [i]Add[/i] :-- Hungor [i]esuries,[/i] hlǽnnys [i]macies,[/i] Ælfc. Gr. Z. 82, 15: Wrt. Voc. ii. 56, 2: [i]exhilitas,[/i] 145, 6. Mid hlǽnnesse [i]macie[/i] (me dira fames [i]macie[/i] torquebit, Ald. 272, 16), An. Ox. 23, 33. Hlǽnnesse [i]atrophiam, lenuitatem corporis,[/i] Hpt. 31, 14, 338.[/m]
hlǽnsian
	[m1][b]hlǽnsian[/b]. [i]Add[/i] :-- Ic hlǽnsige [i]macero,[/i] An. Ox. 1156. v. á-, ge-hlǽnsian.[/m]
hlæst
	[m1][b]hlæst[/b]; [i]m.[/i] (not [i]n.[/i]). [i]Add:[/i] \[[i]O.H. Ger.[/i] hlast [i]onus[/i].\] v. scip-hlæst: hlæstan. [i]Add:[/i] \[Þay wyth lyf wern laste and lade, Allit. Pms. 35, 1145.\] v. ofer-hlæstan.[/m]
hlæsting
	[m1][b]hlæsting[/b] [i]toll claimed by the king in harbours, and on transport by read or stream[/i] :-- Nomina consuetudinum Anglice praecepi ponere, scilicet ... hlæstinge, Cht. Th. 411, 30. Hleastynge, 359, 4. See Sax. Engl. ii. 75: [i]N.E.D.[/i] lastage.[/m]
hlæst-scip
	[m1][b]hlæst-scip[/b], es; [i]n. A merchant-vessel[/i] :-- Hlaestscip [i]honeraria,[/i] Wrt. Voc. ii. 110, 46.[/m]
hlǽw
	[m1][b]hlǽw[/b]. [i]Add[/i] :-- Wæs þǽr in þám sprecenan íglande sum mycel hlǽw of eorþan geworht ... Ðá wæs þǽr on óðre sídan ðæs hlǽwes (hláwas, [i]v.l.[/i]) ... seáð [i]erat in praefata insula tumulus agrestibus glebis coacervatus ... in cujus latere ... cisterna,[/i] Guth. Gr. 117, 7. Of ðǽre díc on ðone hláw; of ðǽm hláwe, C.D. iii. 217, 12. Æt hleówede hláwe, 385, 18. Hláwum [i]aggeres,[/i] Wrt. Voc. ii. 9, 42. Inn on Kett; of Kette in ðá hláwas; of ðám hláwan ... of ðám sló ine on ðá hláwas; and of ðám hláwan [i]ad tumulum uocitatum Kett; ex Kette usque ad monticulos[/i] ... [i]ad sloh; deinde ad alios monticulos,[/i] C.D. iii. 382, 14-19. Be ðǽm heáfdum on þreó hláwas; of þreóm hláwan, 220, 5. v. brér-hlǽw.[/m]
hláf
	[m1][b]hláf[/b]. [i]In[/i] l. 27 [i]after 'bran' add[/i] Cht. Th., [i]and add:[/i] [b]I.[/b] [i]bread made from meal or flour[/i] :-- Þú him of eorþan út álǽddest hláf ([i]panem[/i]) tó helpe ... hláf trymeð heortan mannes, Ps. Th. 103, 14, 15. Sý ánes pundes gewihte hláf tó eallum dæge. Sý gehealden þæs pundmǽtan hláfes se þridda dǽl [i]panis libera una propensa sufficiat in die ... de eadem libra tertia pars reservetur,[/i] R. Ben. 63, 14-16. Hú mæg þǽm geweorðan þe ... him hláf and stán on gesihðe geweorðað ... þæt hé þone stán nime, ... hláfes ne gíme, El. 611-616. Hé his líchoman him sealde on hláfe, Bl. H. 73, 5. Gé etað hláf be gewihte and gé ne beóð fulle. Lev. 26, 26. Hí hláf ne ǽton (cf. næs þǽr ([i]Mermedonia[/i]) hláfes wist werum, An. 21) ... ac ǽton manna líchaman, Bl. H. 229, 8. ¶ [i]bread[/i] as a food for penitents, &c. :-- Gif hwá ordáles weddige ... féde hé hine sylfne mid hláfe and mid wætere and sealte and wyrtum. Ll. Th. i. 210, 28. Fæsten tó berenan hláfe, Wlfst. 173, 10. [b]I a.[/b] in phrases implying the eating of bread, (α) hláfbrecan [i]to break bread[/i] for distribution to others :-- Brec ðǽm hyngriendum ðínne hláf [i]frange esurienti panem tuam[/i] (Is. 58, 7), Past. 315, 14: Bl. H. 37, 20. Áféng se Hǽlend hláf and hine brǽc, Mk. 14, 22. Cf. Hú hig hine oncneówan on hláfes brice, Lk. 24, 35. (β) tó hláfe gan [i]to go to eat bread.[/i] Cf. hláf-gang :-- Ðǽre wucan rǽdere gange tó hláfe (hláue, [i]v.l.[/i]) and drince ǽr ðám þe hé beginne tó rǽdenne [i]frater ebdomedarius accipiat mixtum priusquam incipiat legere,[/i] R. Ben. 63, 1. Ðá wicþénas ǽnre tíde ǽr gemǽnum gereorde gán tó hláfe ([i]accipiant panem[/i]), 59, 14. [b]I b.[/b] with qualifying words :-- Cruman berenes hláfes, Lch. ii. 134, 9. Hé þǽre ytemestan yldo his lífes mid medmiclum hláfe and cealde wætere ([i]pane cibario et frigida aqua[/i]) áwreþede, Bd. 5, 12; Sch. 630, 19. Fæsten tó berenan hláfe, Wlfst. 173, 10. Eton hig þeorfne hláf, Angl. viii. 322, 14. His synna beóð ádýlegode þurh þone drihtenlican hláf (= &thorn-bar; húsel, 5), Ll. Th. ii. 392, 6. [b]II.[/b] [i]a loaf, cake[/i] :-- Smal hláf [i]artocobus[/i] (cf. [i]artocopus[/i] a symynel, Wülck. Gl. 564, 43), Wrt. Voc. ii. 10, 47. Þú nymst ánne holne hláf and ánne gebígedne hláf of þǽm þeorfra hláfa windle [i]tolles tortam panis unius crustulam, laganum de canistro azymorum,[/i] Ex. 29, 23. Cuoeð &thorn-bar; stánas ðás hláfa &thorn-bar; tó hláfum sié gewordeno [i]dic ut lapides isti panes fiant,[/i] Mt. L. 4, 3. Gé ne geðencas fíf hláfana (hláfa, R.) [i]non recordamini quinque panum,[/i] 16, 9. Æt .x. hídum tó fóstre .x. fata hunies, .ccc. hláfa, Ll. Th. i. 146, 16. Fíf hláfum onfangenum ... hé ... þá hláfas bræc, Mk. 6, 41: An. 590. Hé nam þæt flǽsc mid þám heorðbacenum hláfum (cf. focan [i]subcinericios panes, 6[/i]), Gen. 18, 8. Æt ánre feorme þonne mon þá hláfas wrát tó þicgeanne [i]cum panes per convivia frangerentur,[/i] Oto 5, 10; S. 234, 5. Méwǽran míne teáras for hláfas, Ps. Th. 41, 3. Ǽ;lc gebúr sylle .vi. hláfas ðám inswáne, Ll. Th. i. 434, 21. Hylstene hláfas [i]tortam panis[/i] (v. Ex. 29, 23), Wrt. Voc. ii. 30, 21. Hláfas [i]turtas,[/i] 94, 24. Hláfas of bere, Jn. R. 6, 9. [b]II a.[/b] [i]a bit of bread[/i] :-- Hláfes [i]cruste,[/i] Wrt. Voc. ii. 21, 1. Hláue [i]crusta,[/i] 94, 3. Þá þe wilniað fretan mín folc swá ánne hláf ([i]sicut escam panis[/i]), Ps. Th. 13, 9. [b]III.[/b] [i]bread[/i] as representing food in general :-- On swáte þínes andwlitan þú brícst þínes hláfes [i]in sudore vultus tui vesceris pane,[/i] Gen. 3, 19. Wurdon wíde menn wǽdlan hláfes, Ps. Th. 104, 14. Hé eóde on sumes Fariséa ealdres hús &thorn-bar; hé hláf ǽte (tó brúcanne hláf, L. R. [i]manducare panem[/i]), Lk. 14, 1: 15. Þonne hiǽ hláf etað (mete þicgeað, W.S.), Mt. R. L. 15, 2: Ps. Th. 101, 4: Gen. 935. Þú senst úsne hláf dæghwámlíce, Hy. 7, 68. Hingrendum hláf and hrægl nacedum, Cri. 1355. [b]III a.[/b] where bread is taken to represent the food of a meal :-- 'Gerestað eów ... oð þæt ic eów lecge hláf ætforan, þæt gé eów gereordian' ... Abraham þa nam buteran and meoloc and þæt flǽsc mid þám hláfum and léde him ætforan, Gen. 18, 4-8. [b]III b.[/b] in special phrases, e.g. [i]bread[/i] of affliction :-- Ðú ús fédest teára hláfe, Ps. Th. 79, 5. Þá þe sáres hláf ǽton, 126, 3. [b]III c.[/b] of spiritual sustenance, [i]bread[/i] of life :-- Ic eom lífes hláf, Jn. 6, 35. Críst, se sóða hláf be him sylfum cwæð, 'Ic eom se líflica hláf,' Hml. Th. i. 34, 16. Ðú ús sillest þone hláf éces lýfes, Solil. H. 8, 13. Þé sóðfæst Meotud wist gife, heofonlícne hláf, An. 389. [b]IV.[/b] [i]material like bread, manna[/i] :-- Hé sealde him heofenes hláf [i]panem coeli dedit eis,[/i] Ps. Th. 77, 25. [b]V.[/b] [i]a loaf-shaped mass, cake[/i] of material :-- Hláf wexenne (cf. weax-hláf) niman freó\[n\]dscipas níwe gefégð [i]panem cerarium accipere, amicitias nouas iungit[/i] (Archiv, cxxv. 63), Lch. iii. 210, 2. v. ælmes-, brád-, hirsting-, hwíte-, oflæt-, oster-, þeorf-, weax-hláf.[/m]
hláf-brytta
	[m1][b]hláf-brytta[/b], an; [i]m. One who distributes food to a household, a steward,[/i] cf. hláf-ǽta \[cf. gleáw þeów þone geset hys hláfurd ofer his híred, ðæt hé him on tíde mete sylle, Mt. 24, 45\] :-- Eádgifu gefreóde Ælfgiðe Birhsies dohtor hláfbryttan, C.D.B. iii. 537, 10; Cht. E. 255, 18.[/m]
hláf-gang
	[m1][b]hláf-gang[/b]. [i]Substitute: The going to eat bread.[/i] Cf. tó hláfe gán [i]under[/i] hláf; I a β. (1) of ordinary bread :-- Ðá wicþénas ánre tíde ǽr gemǽnum gereorde gán tó hláfe ... ðéhhweþere freólstídum beón bútan þám hláfgange ... oð þæt hí mæssan hæbben [i]septimanarii ante unam horam refectionis accipiant panem ... in diebus tamen solemnibus usque ad missas sustineant,[/i] R. Ben. 59, 13-18. (2) of the Eucharistic bread:-- Hwilcan geþance mæg ǽnig man geþencan on his móde &thorn-bar; hé tó sácerdan heáfod áhylde, and heora mæssan on circan gestande, and æt @bt_d0549 hláfgange ([i]when he goes to receive the consecrated bread[/i]) heora hand cysse. Ll. Th. i. 334, 34.[/m]
hláf-gebrece
	[m1][b]hláf-gebrece[/b], es; [i]n. Substitute:[/i] hláf-gebrecu, e; [i]f. A fragment of bread[/i] :-- Hé his cristallum cynnum sendeð swylc swá hláfgebrece [i]mittit crystallum suum sicut frusta panis,[/i] Ps. Th. 147, 6.[/m]
hláf-hús
	[m1][b]hláf-hús[/b] [i]a house of bread[/i] (translation of Beth-lehem) :-- Bethlehem is gereht' Hláf-hús', Hml. Th. i. 34, 15.[/m]
hláf-mæsse
	[m1][b]hláf-mæsse[/b]. [i]Add[/i] :-- Blódlǽs is to forgánne fíftýne nihtum ǽr hláf-mæsse. Lch. ii. 146, 9. [i]See next word.[/i][/m]
hláfmæsse-tíd
	[m1][b]hláfmæsse-tíd[/b], e; [i]f. Lammas-tide[/i] :-- Hú sié áttres ful sió lyft on hláfmæssetíd, Lch. ii. 14, 30.[/m]
hláf-ofen, -ofn
	[m1][b]hláf-ofen, -ofn[/b], es; [i]m. An oven for baking bread[/i] :-- [i]Fornum[/i] hláfofn, [i]a farre dictum,[/i] Wrt. Voc. ii. 39, 65.[/m]
hláford
	[m1][b]hláford[/b]. [i]Add:[/i] [b]I.[/b] applied to non-English persons, or in a general sense. (1) [i]a master of servants, a male head of a household[/i] :-- Gleáw þeów þone geset hys hláfurd (hláferd. L., dryhten, R.) ofer his híred, ðæt hé him on tíde mete sylle, Mt. 24, 45. Se ðeówa nát hwæt se hláford (hláfard, L. R.) déð, Jn. 15, 15. Gif þeów næbbe wíf and his hláford him wíf sylle ... þæt wíf and hire winclo beóð þæs hláfordes ... Gif se wiel cwið: 'Mé is mín hláford leóf,' Ex. 21, 4-5. Se apostol beád ðeówum mannum þæt hí wǽron heora hláforde getreówe and holde, wǽre se hláford good, wǽre hé yfel. Hml. Th. ii. 68, 9. Wénst þú þæt seó mengio þínra monna þé mæge dón gesǽligne? ... yfele þegnas beóþ heora hláforde fiénd [i]an te longus ordo famulorum facit esse felicem? qui si vitiosi moribus sint ... ipsi domino inimici,[/i] Bt. 14, 1; F. 42, 23. Swé swé égan ðiówa in hondum hláfarda heara, Ps. Srt. 122, 2. Ne mæg nán man twám hláfordum þeówian, Mt. 6, 24. (1 a) where the servant is a thing personified :-- Hláford mín ([i]a plough's[/i]), Rä. 22, 3. (2) [i]a ruler, one who has subjects, one to whom obedience is due.[/i] (a) [i]sovereign[/i] of a country, [i]governor[/i] of a city or province, [i]an ecclesiastical chief[/i] :-- Se hláford ([i]Nero[/i]), Met. 9, 55. Se hláford (cf. v. 2) ðe ðǽm here waldeð, 25, 15. Hyra hláford (Caldéa cyning, 668) læg, Dan. 675. Þæt hé Heardréde hláford wǽre oððe þone cynedóm ciósan wolde, B. 2375. Gif hwelc swíþe ríce mon on his hláfordes ǽrende færþ, Bt. 27, 2; F. 98, 21. Gyf þínes hláfordes ǽrendgewrit and hys insegel tó ðé cymð, Solil. H. 23, 14. Geðenc nú hweðer mani mann cynges hám séce ... hí cumað æalle tó ánum hláforde, 41, 1-10. Heretoga hláforde leóf, Met. 1, 47. Þegnas síne mynton forlǽtan leófne hláford (cf. Ðracia cining, 22), 26, 72. Þeóda ǽghwilc hæfdon heora hláford for þone héhstan god (cf. hiora cyningas hí weorþodon for godas, Bt. 38, 1; F. 194, 15), 44. Pílatus gréteþ Claudium his hláford, Bl. H. 177, 5. Rómwarena hláford, El. 983. Úrne hláford (cf. Heliseus hæfde ealdordóm micelne, 25), Jul. 129: 681. Dryhten hláforda [i]Dominus dominorum,[/i] Ps. Srt. 135, 3. Hwæt tácnað ús Saul búton yfle hláfurdas ([i]mali rectores[/i])? oððe hwæt Dauid búton góde ðeówas ([i]boni subditi[/i])?, Past. 197, 22. ¶ applied to Deity :-- Gif ðá gesceafta heora unwillum hláforde hérden, Bt. 35, 4: F. 160, 21. &thorn-bar; hí þeówian swilcum hláforde and fægniaþ þæs &thorn-bar; hé heora wealt, 39, 13; F. 234, 29. Áhóf ic riicnæ kyningc, heafunæs hláford, Txts. 126, 5. Heofeones hláford and ealles middangeardes, Bl. H. 69, 13. Þane ǽcan hláford, Solil. H. 25, 2. Hláford eallra, engla and elda, El. 475. (a a) used in addressing a ruler :-- Se biscop wrát ǽnne pistol Theodosio cásere þus cweðende: 'Hyt gedafenað, lá wynsuma hláford ...,' Angl. viii. 322, 48. (b) [i]a military officer, captain[/i] :-- Hundraðes monna hláford [i]centurio,[/i] Mt. p. 15, 13. (c) [i]a master[/i] of disciples :-- Hláford mín (cf. þone leófestan láreów, 977), Gú. 1331. Hé his hláford geseah ellorfúsne ... ongan þá duguda hleó geongran rétan, 1026-1035. Hý þæs láreówes word ne gehyrwdon; sóna wǽron gearwe hæleð mid hláford, Cri. 461. (d) [i]a major-domo.[/i] v. hláf-weard :-- Gesette hine hláford húses his, Ps. Srt. 104, 21. (e) figurative (α) where the ruler or master is a thing :-- Se wela and se anweald and þá woruldgesǽlþa sint eówre hláfordas and eówre wealdandas, Bt. 16, 2; F. 50, 36. Ðá unrihtwísan cynges hí underþiódaþ unþeáwum; sceal ðonne néde tó þára hláforda dóme þe hé hine ǽr underþeódde, 37, 1; F. 186, 29 : Met. 25, 65. (β) where the ruled is a thing :-- Is &thorn-bar; forweorþfullic wela þe náuþer ne mæg hine selfne gehealdan ne his hláford, Bt. 29, 1; F. 102, 15. Hwí wæs Adame án treów forboden, þá þá hé wæs ealles óðres hláford?, Angl. vii. 6, 42. Þás woruldgesǽlþa and þes anweald willaþ clifian on þǽm wyrstan monnum, and him geþafiaþ þæt hí bióð heora hláfordas, Bt. 16, 3; F. 54, 20. (f) used of animals :-- Gif gé gesáwen hwelce mús þæt wǽre hláford ofer óþre mýs and sette him dómas and nídde hié æfter gafole [i]si inter mures videres unum aliquem jus sibi ac potestatem prae caeteris vendicantem,[/i] Bt. 16, 2; F. 52, 2. (3) [i]an owner, a proprietor[/i] :-- Gif oxa hníte wer oððe wíf ... his hláford ([i]dominus bovis[/i]) bið unscildig. Gif se oxa hnitol wǽre ... and hig hit his hláforde cýðden ... ofsleah þone hláford, Ex. 21, 28-29. Sum fearr wearð ángencga ... Se hláford ðá gegaderode micele menigu his incnihta, Hml. Th. i. 502, 12; Bl. H. 199, 9. (4) [i]a husband[/i] :-- Nerónes wíf, Libia, and Agrippan wíf, Agrippina, noldan leng heora hláforda ne heora wera restgemánan sécean. Bl. H. 173, 15. [b]II.[/b] used of Englishmen in technical senses. (1) [i]a master of free[/i] or [i]servile labourers[/i] :-- Gif þeów mon wyrce on Sunnandæge be his hláfordes hǽse ... se hláford geselle .xxx. sci&l-bar;&l-bar;. tó wíte ... Gif se frígea þý dæge wyrce bútan his hláfordes hǽse, Ll. Th. i. 104, 2-6. Gif hláford his þeówan freólsdæge nýde tó weorce ... gylde lahslit se hláford, 402, 17-19. Gif wíteþeów hine forstalie, hó hine mon, and ne gylde his hláforde, 118, 7. (2) [i]the male head of a household,[/i] (a) [i]the master of domestics[/i] :-- Hæbbe ǽlc hláford his híredmen on his ágenum borge. Ll. Th. i. 394, 27. Híredmanna gehwilc sille pænig tó ælmessan, oððe his hláford sille for hine. Wlfst. 181, 17. (b) [i]the master of a wife, a wife's lord and master, the husband[/i] :-- Ðis is geðinge Eádwaldes and Cyneðrýðe, Eðelmódes láfe ymbe ðet lond ðe hire Eðelmód hire hlábard salde, C.D. i. 295, 34. Æfter Byrhtwara (cf. Byrhtwaru Ælfríces láf, 380, 23) dæge ... for Ælfríc hire hláford; and Bró;mleáh ... swá Ælfríc hire hláford hit becwæð, ii. 381, 20-23. Eádgyð seó hlǽfdie forðférde, seó wæs Eádwardes cynges geresta ... and se cyngc ... leide heó wið Eádwearde cynge hire hláforde, Chr. 1076; P. 212, 22. Þæt wíf sceal hire ealdore (hláforde, [i]v.l.[/i]) hiéran, Ll. Th. i. 138, 18. (3) [i]a lord spiritual, the chief of an ecclesiastical establishment,[/i] v. hláford-dóm :-- Gif preóst mon ofsleá ... hine mon of þám mynstre ágife, búton se hláford þone wer foreþingian wille, Ll. Th. i. 76, 3. Fóe se hláford tó and ðá hígon æt Krístes cirican ... an ðás rédenne ic hit ðider selle ðe se monn, sé ðe Krístes cirican hláford sié, sé mín and mínra erfewearda forespreoca, and an his hláforddóme wé bión móten, C.D. i. 311, 17-22: 310, 31. Bútan þæs munuces hláfordes léfnesse. Ll. Th. i. 74, 16. Healf cyninge, healf biscepe and þǽre cirican hláforde þe þá nunnan áge, 66, 17. Wiib and cild ðǽm hláforde and hígum and ðǽre stówe befestan, C.D. i. 316, 10. Geunnan healfes Gode and sancte Petre and ðǽre cyrcean hláforde, v. 143, 2. Ðá menn ðá ðaer ([i]Canterbury[/i]) hláfordas wǽron, 292, 29. Aet hláforda tídum, 293, 17. (4) [i]a lord of vassals or retainers, a feudal lord[/i] :-- Godríc þone gódan forlét þe him mænigne oft meár gesealde; hé gehleóp þone eoh þe áhte his hláford, By. 189. Wé cweðað &thorn-bar; mon móte mid his hláforde feohtan orwíge, gif mon on þone hláford fiohte; swá mót se hláford mid þý men feohtan. Æfter þǽre ilcan wísan mon mót feohtan mid his mǽge ... búton wið his hláforde; &thorn-bar; wé ne liéfað, Ll. Th. i. 90, 19-25: 120, 3: 220, 22: 228, 27. Ne teó se hláford ná máre on his ǽhte bútan his rihtan heregeate, 412, 29. Sé þe ymb his hláfordes feorh sierwe, 64, 4. Sé ðe ðone ándagan brece, búton hit sý þurh hláfordes geban, 260, 13. Gif hwá fare unáliéfed fram his hláforde, 126, 9: 150, 15. Þá þe hine ǽr hláforde befæston, 162, 17. On cinges sele hé his hláforde þénode, 192, 1. Se man þe ætfleó fram his hláforde ... on scypfyrde oþþe on landfyrde, 420, 7. Se man þe on fyrdunge ætforan his hláforde fealle, 15. Gif mon wille of boldgetale in óðer boldgetæl hláford sécan, dó &thorn-bar; mid þæs ealdormonnes gewitnesse þe hé ǽr in his scíre folgode, 86, 3: 134, 3. Gif hwá embe cynincg oþþe hláford syrwie, 408, 3. (4 a) with special reference to the grant of land :-- Fó se hláford tó his lande þe hé him ǽr sealde, Ll. Th. i. 420, 10. Hláfordes gifu, 292, 16: 422, 2. Ǽlcne man lyst, siððan hé ǽnig cotlýf on his hláfordes lǽne getimbred hæfð, þæt hé hine móte þár on gerestan ... oð ðone fyrst þe hé bócland and ǽce yrfe þurh his hláfordes miltse geearnige, Solil. H. 2, 7-13. Ymb mín lond þe ic (Abba geroefa) hæbbe and mé God láh and ic æt mínum hláfordum begæt, C.D. i. 310, 6. (5) [i]the lord of a manor[/i] :-- Gif se hláford him wile &thorn-bar; land árǽran tó weorce and tó gafole. Ll. Th. i. 146, 3: 436, 9. Gif geneátmanna hwilc forgýmeleásað his hláfordes gafol ... gif se hláford mildheort bið ..., 270, 16-18. Æt hláfordes falde, berne, 434. 13, 16. Gescádwís geréfa sceal witan ge hláfordes landriht ge folces gerihtu, Angl. ix. 259, 4. (5 a) [i]the lord of a manor[/i] in legal relations :-- Fó se hláford (landhláford, [i]v.l.[/i]) tó healfan, tó healfan &thorn-bar; hundred, Ll. Th. i. 268, 20: 258, 12-13. Gif se hláford sæcge &thorn-bar; him náðor ne burste ne áð ne ordál ... niman se hláford him twégen getreówe þegenas innan þám hundrede and swerian ..., 280, 10-13. Gif se hláford hine ládian wylle, 294, 12. Gif þeós lád teórie, gylde twygylde, and hláforde his wíte, 354, 31: 282, 3. (6) [i]a ruler,[/i] (a) of a country, ([i]our[/i]) [i]lord[/i] ([i]the king[/i]) :-- Gif úre hláford ús ǽnigne eácan geþæncean mæge tó úrum friðgildum ... uton healdan &thorn-bar; frið swá hit úrum hláforde lícige, Ll. Th. i. 238, 15-25. Þone man þe úres hláfordes grið tóbrocen hæbbe, 296, 29. Úres hláfordes gerǽdnes and his witena, 304, 9, 14, 18. Ǽlc mæssepreóst mæssige for úrne hláford and for ealle his þeóde, Wlfst. 181, 22. (b) of a province :-- Ǽr Æðelréd wæs Myrcna hláford, C.D. ii. 131, 28. Æþelrédes dohtor Myrcna hláfordes, Chr. 919; P. 105, 31. Æþréd aldorman and Æthelflæd Myrcna hláfordas, C.D. ii. 151, 1. Hé hit geearnode hit æt Mercna hláfordum, 111, 29. See Chr. P. ii. 118. v. land-, riht-, scip-hláford.[/m]
hláford-dóm
	[m1][b]hláford-dóm[/b]. [i]Add:[/i], [i]jurisdiction[/i] :-- Hláforddómes [i]consulatus,[/i] i. [i]principatus.[/i] An. Ox. 271. Constantinus him æfterfyligde in þæs mynstres rihtinge and hláfordóme (ealdordóme, [i]v.l.[/i]) [i]Constantinus ei in monasterii regimine successit.[/i] Gr. D. 96, 8. An ðás rédenne ðe se monn, sé ðe Krístes cirican hláford sié, sé mín and mínra erfewearda mundbora, and an his hláforddóme wé bián móten, C.D. i. 311, 21. Wiib and cild ðǽm hláforde and hígum and ðǽre stówe befestan tó mundbyrde and tó hláforddóme on ðǽm ðingum ðe him ðearf sié, 316, 11. On @bt_d0550 ælcum &d-bar;&aelig-long;ra gerihta &d-bar;e tō heora hlāforddōme gebyra&d-bar;, v. 142, 33. Hē hæfde þone ræcenddōm and hlāforddōm þæs mynstres [i]monasterii regimen tenebat[/i], Gr. D. 20, 21. v. riht-hlāforddōm.[/m]
hlāford-gift
	[m1][b]hlāford-gift[/b]. [i]Substitute:[/i] hlāford-gift, es; [i]m.[/i] or [i]n. Grant by a lord[/i] (? cf. hlāford ; [b]II.[/b] 4 a), [i]appointment by a lord to a command[/i](?) :-- R&aelig-long;dgiftes &l-bar; hlāforddōmes, hlāfordgiftes [i]consulatus[/i], i. [i]principatus[/i] (the passage is: Si cogente peregrinandi necessitate ilia, cui [i]consulatus[/i] vice regimen caeterarum commissum est, externa quaerere regna maluerit, Ald. 5, 26), Hpt. Gl. 412, 65.[/m]
hlāford-hold
	[m1][b]hlāford-hold[/b]; [i]adj. Loyal to a lord[/i] :-- Yfele þegnas beóþ heora hlāfordes fiénd. Gif hī gōde beóþ and hlāfordholde, Bt. 14, l ; F. 42, 24. [i]See next word.[/i][/m]
hlāford-hyldo
	[m1][b]hlāford-hyldo[/b]. [i]Add:[/i] v. rihthlāford-hyldu.[/m]
hlāfording
	[m1][b]hlāfording[/b], es; [i]m.[/i] [b]I.[/b] [i]a prince, sovereign[/i] :-- Nis nā mā hlāfordinga on worulde þonne twēgen, God Ælmihtig and deófol, Wlfst. 298, 7. [b]II.[/b] [i]a prince, noble, lord spiritual or temporal[/i] :-- Hit wes gesitolad þām hlāfordingan þā þ&aelig-long;ron wēron, þæt wes Adelwold bisceof and Ælfstān bisceop and Æþelgār abbod and Ælfrīc cild . . . and swī&d-bar;æ manega ō&d-bar;ra &d-bar;egenas, C. D. B. iii. 547, 9. \[v. [i]N. E. D.[/i] lording.\][/m]
hlāford-lic
	[m1][b]hlāford-lic[/b] ; [i]adj. Lordly, heroic, noble[/i] :-- Hlāfordlic [i]heroicus, id est nobile[/i], An. Ox. 18 b, 46.[/m]
hlāford-scipe
	[m1][b]hlāford-scipe[/b]. [i]Add[/i] :-- Gange &d-bar;æt land tō &d-bar;ām &d-bar;e sē wylle &d-bar;e &d-bar;onne bisceoprīces wealde on Wigeraceastre; and hig s&y-long;n &aelig-long;fre under-þeódde and &d-bar;ām hlāfordscipe folhgien &d-bar;e &d-bar;onne bisceop beó, C. D. iv. 137, 22. Ðā forlēt se deófoll &d-bar;one ælmihtigan . . . and nolde habban his hlāfordscipe, Hex. 16, 29 : Hml. A. 2, 42. Þā munecas &aelig-long;fre hefdan þone hlāfordscipe ofer &d-bar;ā preóstas, Chr. 870 ; P. 284, ll.[/m]
hlāford-swica
	[m1][b]hlāford-swica[/b]. [i]Add[/i] :-- Hlāfordswican losia&d-bar; on ende mid þām getreówleásan deófle þe hī tihte tō &d-bar;ām swicdōme, Hml. S. 19, 231: 194. Tō helle scylon hlāfordswican, Wlfst. 203, 25.[/m]
hlāford-swīcung
	[m1][b]hlāford-swīcung[/b], e; [i]f. Treachery to a lord[/i] :-- &U-long;s mon þanne nēnigre dēda grimlīcor ne mengaþ, þanne þæs saternesdeges weorces . . . b&u-long;ton manslihte and ciricbryca and hlāfordswīcunga, Wlfst. 225, 28. Uton forl&aelig-long;tan . . . hlāfordswīcunga, Verc. Först. 167.[/m]
hlāford-þrymm
	[m1][b]hlāford-þrymm[/b]. es; [i]m. Lordly greatness, majesty[/i] :-- For heora woroldwuldre and for hlāfordbryrnrne, Chrd. 66, 20.[/m]
hlāf-ræce (-u)
	[m1][b]hlāf-ræce (-u)[/b], an; [i]f. An instrument for stirring a fire for cooking[/i] :-- Hlābr&e-hook;cæ [i]rotabulum[/i] (rotabulum [i]furca vel illud lignum quo ignis movetur in fornace causa coquendi[/i], Migne), An. Ox. 53, 43. Cf. ofen-raca.[/m]
hlāf-weard
	[m1][b]hlāf-weard[/b], es; [i]m. A steward, major-domo,[/i] v. hlāford; [b]I[/b] 2 d :-- Hē sette hine on his h&u-long;se tō hlāfwearde ([i]printed[/i] hālf-) [i]constituit eum dominum domus suae[/i], Ps. Th. 104, 17.[/m]
hlagol
	[m1][b]hlagol[/b] [i]For,[/i] 'Lye' [i]substitute[/i] :-- Ne &aelig-long;nig man tō hlagol s&y-long; ne f&aelig-long;ringa tō fægen ne eft ne beó tō ormōd, Wlfst. 70, 13. Ne beón gē tō felawyrde ne ealles tō hlagole ne eft tō āsolcene ne tō unrōte, 40, 13.[/m]
hlanc
	[m1][b]hlanc[/b]. [i]Add: loose from emptiness, not filled out.[/i][/m]
hland
	[m1][b]hland[/b]. [i]Substitute: Lant[/i](v. [i]N. E. D.[/i], s. v.), [i]urine[/i] :-- Hlond [i]lotium[/i], Wrt. Voc. ii. 113, 9. Hlom (hlond?) [i]vel[/i] micga, i. 21, 63. Hland, ii. 71, 9. Mid þām f&u-long;lestum hlondes (micgan) stengcum [i]putentissimis lotii nidoribus[/i], An. Ox. 3264: 3274. Hlande [i]lotio[/i], Wrt. Voc. ii. 82, 5. Nim wulle and w&aelig-long;t mid biccean blonde, Lch. i. 362, 18. Genim hlond, geh&aelig-long;t mid stānum, þweah mid þ&y-long; hlonde, ii. 156, 14. Hr&y-long;þeres geallan wiþ g&aelig-long;ten hland gemenged, 40, 20. Hlond [i]lotia[/i], Wrt. Voc. ii. 93, 9.[/m]
hleahtor
	[m1][b]hleahtor[/b]. [i]Add:[/i] [b]I.[/b] [i]the action of laughing.[/i] (l) as an expression of joy, merriment :-- Plega and hleahtor . . . þ&aelig-long;r wigan sitta&d-bar; on beórsele blī&d-bar;e ætsomne, R&u-long;n. 14. Hlehter ([i]risus[/i]) eówer on heófunge byþ gehworfen and bliss on gnornunge, Scint. 171, 6. Hlehter sāre by&d-bar; gemincged, II. Be hlehtre and be wōpe, I. Hwelce cehhettunge gē woldon þæs habban and mid hwelcre hleahtre gē woldon beón āstyred [i]quanta moveris cachinno[/i], Bt. 16, 2 ; F. 52, 5. Dyde ic mē tō gomene ganetes hleó&d-bar;or and huilpan swēg fore hleahtor wera, Seef. 21. Leahter [i]risum[/i], Scint. 171, 12. (l a) attributed to other than human beings :-- Wæs engla þreát hleahtre blī&d-bar;e, Cri. 739. Ic ([i]the devil[/i]) þā rōde ne þearf hleahtre herigean, El. 920: An. 1705. (2) as an expression of contempt, scorn :-- Gif þ&u-long; mid þan þeáwe t&aelig-long;lendra mē hleahtrige, warna þē sylfne þ&aelig-long;r þ&u-long; þē hleahtres (leóhtes ?) wēne þæt þ&u-long; þ&aelig-long;r ne wur&d-bar;e mid dymnysse þ&y-long;stro āblend [i]if you after the manner of critics laugh at me, loot to yourself lest where you expect laughter (light f) you can see nothing for the darkness[/i] (the Latin is: si more obtrectatoris succensueris, cave, ut ubi [i]lucem[/i] putaveris, ne a tenebris obcaeceris), Guth. Gr. 101, 23. Bysmredon of hleahtre [i]deriserunt derisu[/i], Ps. Rdr. 34, 16. Bysmrodon mē mid hleahtre ([i]printed[/i] mildhleahtre) [i]subsannaverunt me subsannatione[/i], Ps. Spl. 34, 19. Þ æt wīf āhlōh wereda drihtnes nalles glædlīce, ac heó þone hleó&d-bar;orcwide husce belegde on sefan swī&d-bar;e . . . on b&u-long;re āhōf hihtleásne hleahtor, Gen. 2387. [b]II.[/b] [i]a laugh, a burst or peal of laughter[/i] :-- Þā higeleáslican ceahhetunga, hlehtras [i]ineffrenatos cachinnos[/i], An. Ox. 3171: Wlfst. 233, 18. v. t&aelig-long;l-, ungemet-hleahtor.[/m]
hleahtor
	[m1][b]hleahtor[/b] [i]vice.[/i] v. leahtor.[/m]
hleahtor-b&aelig-long;re
	[m1][b]hleahtor-b&aelig-long;re[/b]. [i]Substitute: Productive of laughter:[/i] :--Ne sceal hē fela sprecan, ne īdele word ne hleahtorb&aelig-long;re (leahtor-, [i]v. l.[/i]) [i]multum loqui non amare, verba vana aut risui apta non loqui[/i], R. Ben. 18, 8.[/m]
hleahtor-lic
	[m1][b]hleahtor-lic[/b]. [i]Dele the passage given, for which see[/i] leahtor-lic, [i]and add;[/i] -- Hlehterlic hit ys wanhālnysse tōbrocenre ealles līchaman wunda feáwa geswutelian [i]ridiculum est debilitate fracta totius corporis uulnera pauca monstrare[/i], Scint. 38, 7.[/m]
hleahtrian
	[m1][b]hleahtrian[/b]; [i]p.[/i] ode [i]To laugh to scorn, deride[/i] :-- Ealle geseónde mē hlehtredon &l-bar; t&aelig-long;ldun \[mē\] [i]omnes uidentes me deriserunt me[/i], Ps. L. 21, 8. Gif þ&u-long; mid þan þeáwe t&aelig-long;lendra mē hleahtrige, Guth. Gr. 101, 23. (v. hleahtor ; [b]I.[/b] 2.)[/m]
hleáp
	[m1][b]hleáp[/b] [i]a leap, run.[/i] \[[i]O. H. Ger.[/i] hlouf [i]cursus: Icel.[/i] hlaup [i]leap.[/i]\] v. &u-long;t-hleáp.[/m]
hleápan
	[m1][b]hleápan[/b]. [i]In the last passage for[/i] 452 [i]read[/i] 482, [i]and add:[/i] [b]I.[/b] [i]to run, go hastily or with violence, rush[/i] :-- Hī gebundon þone bysceop be þām fōtum on sumne fearr, and þone gegremedon &thorn-bar; hē hleóp on unsmē&d-bar;e eor&d-bar;an, Shrn. 152, l. Hēr Rōdbert þæs cynges sunu hleóp fram his fæder, Chr. 1079; P. 213, 32. Hleópon ([i]so in the[/i] \[[i]facsimile of the[/i]\] [i]MS. , not[/i] hleówon) hornboran, hreópan friccan, El. 54. Gif hē &u-long;t hleápe . . . And gif mon þone hlāford teó &thorn-bar; hē be his r&aelig-long;de &u-long;t hleópe, Ll. Th. i. 282, 2-5. [b]II.[/b] [i]to jump, spring[/i] :-- Hé āwearp his hrægl him of and hleóp on &d-bar;one mere (cf. hē unscr&y-long;dde hine sylfne and sc&aelig-long;t intō &d-bar;ām mere, Hml. S. II. 211), Shrn. 62, 9. [b]II a.[/b] [i]to leap[/i] on to a horse; hleápan &u-long;p [i]to mount:[/i] v. hleápere; [b]II[/b] :-- Hleóp [i]ascendit (equum),[/i] An. Ox. 2142. Þā hēt ic þā hors gerwan and eóredmen hleápan &u-long;p [i]imperaui equitibus ut ascen-derent equos[/i], Nar. 21, 22. [b]III.[/b] [i]to spring up and down, jump about.[/i] v. hleápettan :-- Hē gefēng his swī&d-bar;ran, ār&aelig-long;rde hine upp, and hē hleóp sōna cunnigende his fē&d-bar;es hwe&d-bar;er hē c&u-long;&d-bar;e gān ([i]apprehensa manu ejus dextera, allevavit eum . . . Et exsiliens stetit, et ambulabat[/i], Acts 3, 8), Hml. S. 10, 32. [b]IV.[/b] of non-material things, where there is rapid extension, [i]to mount up at a bound[/i] :-- Mīn unriht mē hl&y-long;p&d-bar; n&u-long; ofer heáfod [i]iniquitates meae superposuerunt caput meum[/i], Ps. Th. 37, 4. v. oþ-hleápan.[/m]
hleápend
	[m1][b]hleápend[/b]. v. ofer-hleápend.[/m]
hleápere
	[m1][b]hleápere[/b]. [i]Add:[/i] [b]I.[/b] [i]one who runs about the country, a landleaper[/i] (v. [i]N. E. D.[/i]), [i]vagrant[/i] :-- Fīfte cyn is wīdscriþelra hleápera ([i]circum-cellionum[/i]), R. Ben. 135, 20. [b]II.[/b] [i]one who mounts a horse, a horse-man,[/i] v. hleápan ; [b]II a[/b] :-- Hleáperas (-es, MS.), r&aelig-long;dehere, [i]cerethi[/i], An. Ox. 775. Ineóde r&aelig-long;dehere mid f&y-long;rhweonlodum crætum and hleáprum on s&aelig-long;[i]introiuit equitatus Pharaonis cum quadrigis et ascensoribus in mare, Pt.[/i] Rdr. 282, 19.[/m]
hleápettan
	[m1][b]hleápettan[/b]; [i]p.[/i] te [i]To jump about, skip:[/i] -- Cwi&d-bar; seó bōc þæt hē &u-long;p āstōde and ongunne hleápettan (hleáppettan, [i]v. l.[/i]). . . and ā wæs gangende and hleápende (hleappetende, [i]v. l.[/i]) and Dryhten herigende, Bd. 5, 2 ; Sch. 560, 5-10. v. hleápan; [b]III.[/b][/m]
hleápe-wince
	[m1][b]hleápe-wince[/b]. [i]Add[/i] :-- Hleápewince [i]cucu[/i], Wrt. Voc. ii. 16, 17: [i]cucurata[/i], Hpt. 33, 240, 26. \[[i]With[/i] wince, [i]describing the peculiar flight of the bird, compare[/i] wancol.\] v. læpe-wince.[/m]
hleáppettan
	[m1][b]hleáppettan[/b]. v. hleápettan.[/m]
hlec
	[m1][b]hlec[/b]. [i]Add: leaky:[/i] :-- Hlec (hlecen, MS., [i]but[/i] hlec, 2, 480: Hpt. Gl. 529, II), tōcinen bāt [i]rimosa, scissurosa barca[/i], An. Ox. 5456. Lecum [i]rimos&e-hook;[/i], Germ. 400, 69. \[v. [i]N. E. D.[/i] leak; [i]adj. Icel.[/i] lekr, [i]leaky.[/i]\][/m]
hlecan
	[m1][b]hlecan[/b] [i]to join. Add:[/i] v. tō-hlecan.[/m]
hlēcan ?
	[m1][b]hlēcan ?[/b] :-- Grunnian, hlēcan (hlētan. Hpt. Gl. 507, 54) [i]grunnire,[/i] An. Ox. 4337.[/m]
hlēda
	[m1][b]hlēda[/b]. [i]Substitute:[/i] [b]hlēda,[/b] an: [b]hlēde,[/b] es; [i]m. A seat, bench[/i] :-- Þes hlēda (hl&y-long;da, hlēde, [i]v. ll.[/i]) [i]hoc sedile[/i], Ælfc. Gr. Z. 34, 3. Man sceal habban . . . hl&y-long;dan, sceamelas, Angl. ix. 264, 20.[/m]
hlēfan
	[m1][b]hlēfan[/b]. v. ā-hlēfan.[/m]
hleglende
	[m1][b]hleglende[/b]. [i]Substitute:[/i] [b]hlegelende, hlaegulendi;[/b] [i]adj. (ptcpl.) Deep-sounding[/i] :-- Hlaegulendi [i]bombosa[/i], Wrt. Voc. ii. 102, 13. Hleglende, 11, 29. (Cf. ? vocibus humanis fantem testantur asellam, garrula quae pridem [i]bombosa[/i] fauce rudebat, Ald. 137, 37.)[/m]
hlehhan
	[m1][b]hlehhan[/b]. v. hlihhan: hlemman. [i]Add:[/i] v. be-hlemman: hlennan. v. ymb-hlennan : [b]hlenor-teár.[/b] [i]For[/i] 508, [i]l.[/i] 50, 9 : [b]hleó-hræscness.[/b] v. hleów-hræscness.[/m]
hleomoc
	[m1][b]hleomoc[/b]. [i]Substitute:[/i] [b]hleomoc,[/b] es; [i]m. :[/i] [b]hleomoce,[/b] an; [i]f. Brook-lime[/i] :-- Hleomoc [i]fafida,[/i] Wrt. Voc. ii. 40, 3. Hleomoce hātte wyrt, seó weāxe&d-bar; on brōce . . . gecn&u-long;wa þā hleomocan, Lch. ii. 92, 13-16. Nim lilian and hleomoc, 324, 13: 320, 14: 330, 5, 14, 3. Genim wād and hleomocan . . . wyl hleomoc and gearwan, 36, 23-25. Niman leomucan, iii. 38, 17. Genim lemocan, 46, 13. \[Leomoc [i]fafida[/i], Lch. iii. 302, col. 2. Leomene [i]favida.[/i] Wrt. Voc. i. 139, 37. v. [i]N. E. D.[/i] lemeke [i]and[/i] brook-lime.\][/m]
hleonaþ
	[m1][b]hleonaþ[/b]. [i]Substitute:[/i] [b]hleónaþ[/b], es; [i]m. A shelter[/i] :-- Ic mē ānum hēr eā&d-bar;e getimbre h&u-long;s and hleónaþ, G&u-long;. 222. v. hleów, [i]and[/i] cf. fōdnoþ [i]for form.[/i][/m]
hleónian
	[m1][b]hleónian[/b]; [i]p.[/i] ode [i]To shelter, protect, take care[/i] (hleów) [i]of[/i] :-- Ic h&aelig-long;le and hleónie [i]curam[/i], Wrt. Voc. ii. 21, 41.[/m]
hleór
	[m1][b]hleór[/b]. [i]Add:[/i] [b]I.[/b] [i]a cheek[/i] :-- Lege þīne hand brālinga tō þīnum hleóre, Tech. ii. 121, 3. Leóre 120, 27. Lege þ&u-long; þīne sw&y-long;&d-bar;ran hand under @bt_d0551 þīn hleór, 121, 5. Stryc þ&u-long; mid þīnum twām scytefingran andlang þīnra hleóra, 119, &uncertain; ; 129, 6. On hleórum on [i]the cheeks[/i] ([i]of a badger[/i]), Rä. 16, 4. Ic bidde &thorn-bar; gē wylspringas ont&y-long;nan on hleórum . . . dreórige hleór ([i]moestam faciem[/i]) drecab mid wópe, Dōm. L. 26-35. Hleór [i]genas[/i], Wrt. Voc. ii. 42, 20. [b]II.[/b] [i]a face[/i] :-- Hleór [i]frons[/i], Txts. 64, 438: [i]facies[/i], Wrt. Voc. ii. 36, 44. Hleór [i]vel[/i] wlita [i]frons[/i], 151, 4. Mīn þrowade heáfod hearmslege, hleór geþolade ārleásra spātl, Cri. 1435. Hē hēt hī mid handum sleán on &thorn-bar; hleór &thorn-bar; heó hl&y-long;dan ne sceolde, Hml. S. 8, 70. Hē legde hleór on eor&d-bar;an [i]cecidit in faciem suam[/i], Gen. 2337. S. gegrīpe&d-bar; feónd be þām fōtum, l&aelig-long;te&d-bar; foreweard hleór on strangne stān and stregda&d-bar; tō&d-bar;as. Sal. 113. \[v. [i]N. E. D.[/i] leer.\][/m]
hleór-beran
	[m1][b]hleór-beran[/b]. [i]Another suggestion, which accepts a compound form, is to read[/i] hleór-bergan [i]face-protectors :[/i] [b]hleostrum.[/b] v. heolstor.[/m]
hleótan
	[m1][b]hleótan[/b]. [i]Add:[/i] [b]I.[/b] [i]to cast lots[/i] :-- Ic eów forbeóde &thorn-bar; eówer nān ne āxie þurh &aelig-long;nigne wiccecræft be &aelig-long;nigum &d-bar;inge . . . for &d-bar;an sē &d-bar;e þys dē&d-bar; . . . bi&d-bar; þām h&aelig-long;&d-bar;enum gelīc, þe hleóta&d-bar; be him sylfum mid &d-bar;æs deófles cræfte . . . Hleótan man mōt mid geleáfan swā þeáh on woruld-&d-bar;ingum b&u-long;tan wiccecræfte, &thorn-bar; him dēme seó tā gif hī hwæt d&aelig-long;lan willa&d-bar;. Hml. S. 17, 73-86. Hleáte (hleátte, L.) wē [i]sortiamur[/i], Jn. R. 19, 24. [b]II.[/b] [i]to receive by appointment, be appointed to[/i] an office :-- Hē wæs hleótende þā ændebyrdnysse biscophādes [i]ad episcopatus ordinem accessuus est[/i], Gr. D. 192, v. tō-hleótan.[/m]
hleótend
	[m1][b]hleótend[/b], es; [i]m. One who obtains[/i] :-- Swā þēh his sylfes wyllan hē wæs lytel (hleótend, [i]v. l.[/i]) in &d-bar;ām midle Crīstes þegna [i]tamen sponte fit parvulus in medio discipulorum[/i], Gr. D. 218, I.[/m]
hleóþian
	[m1][b]hleóþian[/b]. v. hlōþian.[/m]
hleóþor
	[m1][b]hleóþor[/b]. [i]In bracket at end read O. H. Ger.[/i] hliodar, [i]and add:[/i] [b]I.[/b] [i]a sound, noise[/i] :-- Ongan þ&aelig-long;r beón geh&y-long;red sw&y-long;þe mycel swēg and hleó&d-bar;or swylce þ&aelig-long;r w&aelig-long;re sum mycel mænigo in gangende [i]coepit quasi cujusdam magnae multitudinis ingredientis sonitus audiri[/i], Gr. D. 284, 24. Hleó&d-bar;or gryrelic, An. 1553. [b]II.[/b] [i]the sound of[/i] a bell or musical instrument, [i]voice[/i] of the trumpet :-- Hyre is on fōte fæger hleó&d-bar;or, wynlicu wō&d-bar;giefu, Rä. 32, 17. For þ&aelig-long;re bellan hleó&d-bar;re ([i]ad sonum tintinnabuli)[/i] hē ong&aelig-long;te hwænne Rōmānus him þone hlāf brōhte. Gr. D. 99, 5. Geh&y-long;rde heó c&u-long;&d-bar;ne swēg and hleó&d-bar;or heora bellan [i]audiuit notum campanae sonum[/i], Bd. 4, 23 ; Sch. 477, 16. Ðeáh &d-bar;e . . . ānra gehwylc . . . hæbbe gyldene b&y-long;man on m&u-long;&d-bar;e, and ealra b&y-long;mena gehwylc hæbbe .xii. hleó&d-bar;or, and hleó&d-bar;ra gehwylc s&y-long; heofone heárre and helle deópre, &d-bar;onne gēna &d-bar;æs hālgan cantices se gyldena organ hē h&y-long; ealle ofer-hleó&d-bar;e&d-bar;, Sal. K. p. 152, 7-12. [b]III.[/b] [i]thr sound[/i] produced by the mouth of an animate creature, [i]voice[/i] :-- Þā wrōhtsmi&d-bar;as hleó&d-bar;rum brugdon, hwīlum swā wilde deór cirmdon, hwīlum cyrdon eft on mennisc hīw breahtma m&aelig-long;ste, G&u-long;. 878. (l) [i]voice[/i] of a rational being (a) in speech :-- Him st&y-long;ran cwōm stefn of heofonum, wuldres hleó&d-bar;or, word æfter spræc, Exod. 417 : An. 740. Wæs stefn geworden, seó for&d-bar;gel&aelig-long;d-dum hleó&d-bar;re swā gecleopode and þus cwæ&d-bar; [i]vox facta est, quae producto sonitu clamaret, dicens[/i], Gr. D. 53, 23. Hē ne meahte ellenspr&aelig-long;ce hleó&d-bar;or āhebban, G&u-long;. 1129. Hē þurh hleó&d-bar;or ābeád ege earmum g&aelig-long;stum, 657. Hié tōhlōdon hleó&d-bar;rum ged&aelig-long;lde . . . si&d-bar;&d-bar;an metod tōbr&aelig-long;d monna spr&aelig-long;ce, Gen. 1693. ¶ where a thing is personified :-- Ic ([i]a horn[/i]) wæs w&aelig-long;penwiga . . . hwīlum ic tō hilde hleó&d-bar;re bonne wilgehlē&d-bar;an, Rä. 15, 4. (b) in song :-- Þæs sealmsanges hleó&d-bar;or and dreám [i]psalmodiae sonitus[/i], Gr. D. 286, 2. Ðonne wit song āhōfan. . , hl&u-long;de bi hearpan hleó&d-bar;or swinsade, Vīd. 105. Engla hleó&d-bar;res (cf. Engla þreátas sigeleó&d-bar; sungon, 1289), G&u-long;. 1293. (2) [i]voice, note[/i] of a bird :-- Ic þurh m&u-long;&d-bar; sprece . . . hleó&d-bar;res ne mī&d-bar;e, Rā. 9, 4. Dyde ic mē tō gomene ganetes hleó&d-bar;or, Scef. 20. Þonne hē gehēra&d-bar; hleó&d-bar;rum brægdan ō&d-bar;re fugelas, hī heora āgene stefne styria&d-bar;, Met. 13, 47. v. efen-, swēg, word-hleóþor ; ge-, ofer-, unge-hleóþor; [i]adj.[/i][/m]
hleóþrere
	[m1][b]hleóþrere[/b] (? v. hleóþrian), es; [i]m. A rhetorician[/i] :-- Se hlo&d-bar;ere (hleó&d-bar;rere ?, leóþere ? The passage glossed is: Versibus heroicis Prosper [i]Rhetor[/i] insinuat, Bd. l, 10; S. 48, 28) [i]rethor[/i], Txts. 180, 4.[/m]
hleóþrian
	[m1][b]hleóþrian[/b]. [i]Add;[/i] :-- Hleó&d-bar;rien [i]crepitaret[/i], Wrt. Voc. ii. 21, 29. Hleó&d-bar;rian [i]crepitare[/i], 38. Hleó&d-bar;riende and bēcnia&d-bar; [i]ciebant[/i], 50. Hlēþrende [i]increpitans[/i], 48, 66. Hleóþrendi, hlæódrinde, hleódendri, Txts. 69, 1065. [b]I.[/b] [i]intrans.[/i] (l) [i]To make a sound[/i], (a) the subject a person, (α) of speech :-- Hleó&d-bar;ria&d-bar; [i]proclamant[/i], Ps. L. p. 247, note 2. Him sylfa oncwæ&d-bar;, heán hleó&d-bar;rade, Gen. 866. Hleó&d-bar;rade hālgan stefne cempa . . . and þus wordum cwæ&d-bar;, An. 537 : G&u-long;. 484. David b&y-long;mendre stefne hleó&d-bar;riende cwæ&d-bar;, Angl. viii. 331, 12. (β) of song :-- Hleó&d-bar;ria&d-bar; Drihtne [i]praecinite Domino[/i], Ps. L. 146, 7. Hleó&d-bar;ria&d-bar; [i]concinant[/i], Ps. Srt. ii. p. 202, 5. &thorn-bar; hleó&d-bar;rigende folc [i]turba psallentium[/i], Prud. 75. (b) the subject a thing :-- Þā hleó&d-bar;riendan līgettas, Wlfst. 182, 10. Þā hleó&d-bar;riendan līgeas, Verc. Först. 87, 3. Þ&aelig-long;m swōgendum, hleó&d-bar;regendum [i]argutis[/i] ([i]fibrarum fidibus[/i], Ald. 71, 28), Wrt. Voc. ii. 5, 36. (2) the subject a sound, [i]to sound, resound[/i] :-- H&u-long; manige dreámas and lofsangas n&u-long; hleóþriaþ in heofonum [i]guantae resonent laudes in coelo[/i], Gr. D. 282, 15. Him stefn oncwæ&d-bar;, word hleó&d-bar;rode, An. 1432. In þæs eárum hleóþredon (swēgdon, [i]v. l.[/i]) þā word þæs muneces geþōhtes [i]in cujus auribus tacita cogitationis verba sonuissent[/i], Gr. D. 144, 34. Þunode o&d-bar;&d-bar;e hleóþrede [i]increpuerit[/i] ([i]salpicum clangor[/i], Ald. 23, 3), Wrt. Voc. ii. 44, 14. Hleóþriende [i]concrepans[/i], i. [i]resonans (clangor buc-cinae).[/i] An. Ox. 1916. Mid hleóþriendum dreáme [i]consona armonia[/i], 2593. Dreámas hleóþriende [i]concentus concrepantes[/i], 4914. [b]II.[/b] [i]trans. To speak[/i] words :-- Þ&aelig-long;ra worda gemyndig þe hē hleó&d-bar;rade tō Abrahame, Ps. Th. 104, 37. v. ā-, efen-, ofer-hleóþrian.[/m]
hleóþriend-lic
	[m1][b]hleóþriend-lic[/b]. v. glīw-hleóþriendlic.[/m]
hleóþrung
	[m1][b]hleóþrung[/b]. [i]Add[/i] :-- [i]Sound, noise[/i] of a trumpet :-- Þæt is bēmena dæg and hire leóþringa, Verc. Först. 130, 20. v. efen-hleóþrung.[/m]
hleów
	[m1][b]hleów[/b]. [i]Add;[/i] [b]I.[/b] [i]cover, shelter[/i] furnished by an object :-- Under hrōfes hleó, Rä. 28, 5. Hē holtes hleó gemēte&d-bar;, Ph. 429. [b]II.[/b] [i]Protection[/i] afforded by a person :-- Hē ācenned wear&d-bar; tō hleó and tō hrō&d-bar;re hæle&d-bar;a cynne, An. 567: III. Hē ([i]Alfred[/i]\] becōm t&o-long Æ&d-bar;elingēge, and on sumes swānes h&u-long;se hid hleów gernde ([i]desired the protection of the swineherd[/i]) and eác swylce him and his yfele wīfe hērde, Shrn. 16, 13. [b]II a.[/b] in a personal sense, [i]a protector[/i] :-- Wīgendra hleó cwōm hea&d-bar;olāces hāl tō hofe gongan, B. 1972. Þā cwæ&d-bar; wīgendra hleó, An. 1452. \[v. [i]N. E. D.[/i] lee.\][/m]
-hleów
	[m1][b]-hleów[/b]; [i]adj.[/i] v. ge-, un-hleów ; hleów-ness: [b]hleówan.[/b] v. hlīwan.[/m]
hleówe
	[m1][b]hleówe[/b]; [i]adj. Warm. Substitute:[/i] [b]hleówe;[/b] [i]adv. Warmly, snugly.[/i][/m]
hleów-fæst
	[m1][b]hleów-fæst[/b]. [i]Add: warm[/i] :-- On cealdum eardum is neód &thorn-bar; &d-bar;æs reáfes māre sig, on hleówfæstum ([i]calidis[/i]) l&aelig-long;s, R. Ben. 88, 7.[/m]
hleów-hræscnes
	[m1][b]hleów-hræscnes[/b]. [i]For[/i] forcæncednysse [i]l.[/i] forsc\[r\]æncednys; e, [i]and add: destruction of protection[/i] or [i]skelter[/i] (?). v. ā-hræscian.[/m]
hleów-ness
	[m1][b]hleów-ness[/b], e; [i]f. Warmth, sunniness[/i] :-- Hleównys [i]apricitas[/i] (omitted after Wrt. Voc. i. 47, 33), Angl. viii. 451.[/m]
hleówsian, hlīwsian
	[m1][b]hleówsian, hlīwsian[/b]; [i]p. ode. To shelter, protect[/i] :-- Þ&u-long; hlīwsast [i]favis[/i], Wrt. Voc. ii. 147, 21.[/m]
hleów-stede
	[m1][b]hleów-stede[/b]. [i]Add:[/i] Angl. viii. 451, 34: [b]hleówþ.[/b] v. hlīwþ: [b]hleówung.[/b] v. hlīwung: [b]hlēp-.[/b] v. hlīp-: [b]hlēt.[/b] v. hlīt: [b]-hlēta.[/b] v. -hlīta : [b]hlētan.[/b] v. hlēcan: -hlēþa. v. ge-hlēþa.[/m]
hlid
	[m1][b]hlid[/b]. [i]Add:[/i] [b]I.[/b] [i]that which covers the opening at the top of a vessel[/i] or [i]closes the mouth of an aperture[/i] :-- Bytte hlid [i]cordias[/i], Wrt. Voc. ii. 135, 80. ' Gange hē him tō mīnre byrgene and āteó āne hringan &u-long;p of &d-bar;&aelig-long;re þr&y-long;h' . . . ' Getī&d-bar;a mē &thorn-bar; ic āteó þās hringan &u-long;p of &d-bar;ysum hlide (hlyde, [i]v. l.[/i])' . . .Hē teáh &d-bar;ā &thorn-bar; īsen &u-long;p of &d-bar;ām stāne, Hml. S. 21, 67. Hī gemētton āne m&aelig-long;re þr&u-long;h . . . and &thorn-bar; hlid (hlyd, [i]v.l.[/i]) &d-bar;&aelig-long;r tō gelimplīce gefēged, 20, 82. Þr&y-long;h hlid [i]sarcophagi tumbam[/i], i. [i]tumulum[/i], An. Ox. 3970. Ðonne þ&u-long; cuppan wylle . . . Ðonne þ&u-long; hlid habban wylle, Tech. ii. 125, 6. [b]I a.[/b] figurative :-- Ger&y-long;na hlidum becl&y-long;sincga [i](mysticis) sacra-mentorum operculis clausa (coelitus reserantur),[/i] An. Ox. 1521. [b]II.[/b] [i]that which closes an aperture in a wall, fence, &c., a gate, door[/i] :-- On Lullan hlyd on &d-bar;ā hegestōwe, C. D. iii. 213, 8. v. eág-, ceaster-hlid.[/m]
hlīdan
	[m1][b]hlīdan[/b]. [i]Add:[/i] ; [i]p.[/i] hlād, [i]pl.[/i] hlidon ; [i]pp.[/i] hliden [i]To cover with a lid[/i] :-- Ðonne þ&u-long; hlid habban wylle, þonne hafa þ&u-long; þīne wynstran hand sām-locene and eác swā þā sw&y-long;þran and hwylf h&y-long; syþþan ofer þā wynstran eal swylce þ&u-long; cuppan hlīde, Tech. ii. 125, 8. \[He hele&d-bar; hit and wrih&d-bar; (lides, [i]v.l.[/i]), A. R. 84.\][/m]
-hlidede
	[m1][b]-hlidede[/b]. v. twi-, þri-hlidede.[/m]
hlid-geat
	[m1][b]hlid-geat[/b]. [i]Add;[/i] -- &AElig-long;rest on dīc; &d-bar;onne upp wi&d-bar; hli&d-bar;geatas; &d-bar;onne on brādan hærpa&d-bar;, C. D. v. 109, 8. Andlang weges tō hlidgeate, Cht. E. 290, 24. Beforan hlidgeate [i]ante postes[/i], Wrt. Voc. ii. 6, 5, \[v. [i]N. E. D.[/i] lidgate.\][/m]
-hlidian
	[m1][b]-hlidian[/b]. \[[i]O. Frs.[/i] hlidia.\] v. ge-, un-hlidian; -hlidede.[/m]
hlīfan
	[m1][b]hlīfan[/b]; [i]p.[/i] hlāf, [i]pl.[/i] hlifon; [i]pp.[/i] hlifen [i]To stand out prominently, tower up[/i] :-- Hlībendri [i]minaci[/i], Wrt. Voc. ii. 114, 12. Hlīfendre [i]miniaci[/i], 55, 71. v. ofer-hlīfan; hlifian.[/m]
hlīfendre
	[m1][b]hlīfendre[/b] [i]minium.[/i] Dele and see preceding word.[/m]
hlifian
	[m1][b]hlifian[/b]. [i]Add:[/i] [b]I.[/b] of position :-- Þæt treów þe wexe&d-bar; on þām wudu-bearwe þæt hit hlifa&d-bar; &u-long;p ofer eall þā ō&d-bar;re treówu . . . bi&d-bar; hit swī&d-bar;līcor geweged þonne se ō&d-bar;er wudu. Swā be þām heáclifum þonne hī hlifia&d-bar; feor &u-long;p ofer þā ō&d-bar;re eor&d-bar;an, Wlfst. 262, 5-11. Þ&aelig-long;re byrig hlifa&d-bar; ān munt [i]urbi mons praeeminet[/i], Gr. D. 225, 14. Of &d-bar;ām munte þe ofer his mynstre hlifade [i]ex eo monie qui ejus monasterio in excelso prominet[/i], 12, 8. Hlifode ofer mycel stānclif and swā hlifiende . . . &thorn-bar; stānclif þe him ofer hlifode [i]magna desuper rupes eminebat . . . prominens . . . saxum quod desuper incubuerat[/i], 213, 10-24. [b]II.[/b] of degree :-- Fore golde and fore gimmum for&d-bar; hlifa&d-bar; seó reádnes and bryne &d-bar;æs swyles [i]pro auro et margaritis rubor tumoris ardorque promineat[/i], Bd. 4, 19 ; Sch. 450, 10.[/m]
hlifung
	[m1][b]hlifung[/b]. v. ofer-hlifung: [b]hlīgan.[/b] [i]Dele[/i] '[i]or[/i] hligan?', [i]for the Latin in the second passage substitute '[/i] scientiae sibi nomen extendunt', [i]and add:[/i] \[[i]O. Frs.[/i] hlīa; [i]subj.[/i] hlīge.\] v. be-hlīgan.[/m]
hlihhan
	[m1][b]hlihhan[/b]. [i]Take here[/i] [b]hlehhan[/b] [i]in Dict., and add:[/i] [b]I.[/b] [i]to laugh[/i] :-- Ic hlihe [i]ridebo[/i], Kent. Gl. II. Hlihcaþ [i]rident[/i], Germ. 391, 17. Wear&d-bar; micel gehl&y-long;d hlihhendra deófla, Hml. S. 31, 810. [b]I a.[/b] [i]to have an emotion which may be expressed by laughing, to rejoice[/i] :-- Hió hlih&d-bar; [i]ridebit[/i] ([i]mulier fortis in die novissimo[/i]), Kent. Gl. 1150. ¶ used of the mind :-- Wæs him frōfra m&aelig-long;st geworden . . . hlihende hyge, El. 995. [b]II.[/b] [i]to laugh at[/i] (with gen.) :-- Seó eá&d-bar;mōdnes hlōh þ&aelig-long;re ofer-mōdignesse fylles [i]humilitas deridet superbiam iacentem[/i], Prud. 34 a. Þā hlōgon his gefēran þæs forcorfenan basinges, Hml. S. 31, 72. [b]II a.[/b] @bt_d0552 with phrase expressing scorn, [i]to laugh[/i] to scorn :-- Hē get&aelig-long;lde his fæder . . . and his to bismere hlōh, Angl. xi. 2, 53. Hlōgen men his worda on bysmer (cf. hlōgan men Nōes worda . . . and bismerodan hine, 216, 28), Wlfst. 206, ii. [b]III.[/b] with prep. :-- Ofer hine hig hlihcha&d-bar; (hlichait, Ps. Rdr., hlehha&d-bar;. Ps. Vos., hlæha&d-bar;, Ps. Srt.) [i]super eum ride-bunt[/i], Ps. L. 51, 8. Þeáh þē monn hwelces yfeles on hlingc (cf. [i]M. E.[/i] to laugh [i]on[/i] a person) and þ&u-long; þē unscyldigne wite [i]though scorn is poured on you for some evil and you know yourself to be innocent[/i] (see Prov. Kmbl. 12 in Dict.), Prov. M. 12. [b]IV.[/b] [i]trans. To laugh at, deride, scorn[/i] :-- Hlōgun and tēldun hine [i]deridebant eum[/i], Lk. R. 8, 53. v. ge-hlihhan.[/m]
hlinaþ
	[m1][b]hlinaþ[/b]. [i]Dele, and see[/i] [b]hleónaþ.[/b][/m]
hlinc
	[m1][b]hlinc[/b]. [i]Add:[/i] [b]I.[/b] [i]a bank separating strips of arable land on a slope[/i] (v. Seebohm, Vill. Comm. p. 5), [i]a bank forming a boundary[/i] :-- Andlang &d-bar;æs hlinces on &d-bar;āra þreóre acra ende, C. D. v. 71, 6. Tō þæs niþærlangan hlincæs eástendæ; andlang hlincæs &u-long;t on eá, 243, 3. &U-long;p o&d-bar; landscare hlinc; fram &d-bar;ām hlinche, iii. 434, 3. Andlang m&aelig-long;rfyrh on &d-bar;ane wōn hlinc; of &d-bar;&aelig-long;m wōn hlince tō wege; andlang weges tō m&aelig-long;rhlince; andlang m&aelig-long;rhlinces . . . on &d-bar;one m&aelig-long;rhlinc; &d-bar;onne andlang m&aelig-long;rhlinces o&d-bar; &d-bar;āra þreóra æcera heáfod; &d-bar;onne eft be &d-bar;āra þreóra æcera heáfdum on ō&d-bar;erne m&aelig-long;rhlinc, 414, 9-21. Of twelf ækeran &u-long;t for&d-bar; bufon scortan hlince æt &d-bar;æs f&u-long;rlanges ende, v. III, 6. Tō &d-bar;ām hlince . . . tō mearc-hlince, vi. 33, 20. On bibban hlincg nor&d-bar;æweardnæ; &d-bar;onan be &d-bar;āra æcere handheáfdum, v. 256, 14. On wyr&d-bar;hlinc; of wyr&d-bar;hlinc, iii. 76, 36. Andlang &d-bar;ēre ealdan landsceare o&d-bar; þornhlinc; of þornhlinh on-dinnes hlinch; of dinnes hlince, vi. 36, 11-13. On þone hlinc bufan Friþelinga dīc [i]to the lynk above Frythelyng dyche[/i]; ad marginem superius Frythelyng dyche ([i]late versions[/i]), C. D. B. ii. 260, 34. [b]I a.[/b] [i]land separated by banks[/i] (?) :-- Tō burchlinken, C. D. iii. 409, 29. On burh-hlincas; of burhhlincun, 396, 14. [b]II.[/b] [i]a rising ground, ridge[/i] :-- Tō h&aelig-long;&d-bar;hylle; &d-bar;onon on stānhlinces ende, C. D. iii. 82, 6. Andlang hlinces on þæt s&u-long;þheáfod; þonne ād&u-long;ne on þæt slæd, 414, 2. Of hlinces heáfod, 420, 27 : v. 217, 21. On &d-bar;æs hlincæs nor&d-bar;ændæ; &d-bar;æt andlang hlincæs s&u-long;&d-bar; on &d-bar;æs cumbæs heáfod ; &d-bar;onon on &d-bar;æs hlincæs wæstændæ, 242, 30-33. Be wirtrune on hlinches brōc, iii. 410, 5. On earnes hlingc; of earnes hlince, 412, 31. &U-long;p ofer deórhlinc; of &d-bar;ām hlince tō &d-bar;ām beorge, 420, 24. Swā seó Læfer sc&aelig-long;t tō bealdan hlince (cf. sc&aelig-long;t on Byrhtfer&d-bar;es hl&aelig-long;w, 15), 431, II. On steápan hlince; of steápan hlince, 82, 4. Andlang weges tō fearnhlince, v. 147, 29. On &d-bar;onæ miclan hlinc; of &d-bar;ām hlincæ on &d-bar;onæ ford, 256, 17. On clofenan hlinc (cf. o&d-bar; &d-bar;one tōbrocenan beorg &d-bar;e &d-bar;&aelig-long;r is tōclofen, ii. 251, 6 : æt &d-bar;ām litlan tōclofenan beorge, iii. 421, 9), v. 179, 27. Ofer d&u-long;ne on meós-hlinc westeweardne; &d-bar;onne ād&u-long;ne on &d-bar;ā &y-long;fre, ii. 172, 26. On cealdan hlinc westeweardne; þonne on wyrtrum oþ cealdan hlinc eásteweardne; on wyrtrum þonne gīt nor&d-bar;, C. D. B. iii. 682, 13. Of &d-bar;&aelig-long;re &aelig-long;c tō stānhlincan, C. D. iii. 78, 36. \[v. [i]N. E. D.[/i] linch, link.\] v. m&aelig-long;r-, stān-hlinc.[/m]
hlinc-gelād
	[m1][b]hlinc-gelād[/b], es; [i]n. A watercourse on a slope[/i] (?). The word occurs as a place-name :-- Ðis sind &d-bar;ā landgem&aelig-long;ru tō Hlincgelāde (cf. quoddam ruris praediolum . . . eni solicolae antiquum indiderunt uocabulum æt Lhincgelade, 78, 21), C. D. vi. 79, 4.[/m]
hlinc-r&aelig-long;w
	[m1][b]hlinc-r&aelig-long;w[/b], e ; [i]f. The boundary line formed by a link[/i] or [i]bank[/i] :-- Andlang hlingr&aelig-long;we tō &d-bar;æs ni&d-bar;ærlangan hlincæs eástendæ; andlang hlincæs æft &u-long;t on eá, C. D. v. 243, 2. Andlang hlincr&aelig-long;wæ . . . &d-bar;onne andlang hegærēwæ, 255, 35. Andlang &d-bar;ēre ealdan hlinchrēwe, vi. 36, 7. Of &d-bar;ām andheáfdum on &d-bar;ā hlincr&aelig-long;we (-rēwe, iv. 66, 7) &u-long;p tō &d-bar;&aelig-long;re dīc, iii. 408, 29. Of &d-bar;ām stāne on āne hlincræwe o&d-bar; hit cym&d-bar; tō grāfum, 455. I.[/m]
hlinian
	[m1][b]hlinian[/b]. [i]Add[/i] :-- On hlingo (-u, [i]written over[/i] o) [i]innitor,[/i] Wrt. Voc. ii. 111, 73. [b]I.[/b] [i]to recline, lie on a couch[/i] for rest (or to eat; in translation of Latin [i]-cumbere[/i] forms) :-- Se wulderfulla on godewebbenum beddum hlina&d-bar;, E. S. viii. 473, 18. Wīf ongeat &thorn-bar;te hlionade (sæt, W. S., [i]accubuit[/i]) in h&u-long;s, Lk. L. 7, 37. Hē æt gereordum hlenode on þæs H&aelig-long;lendes bearme, Shrn. 32, 18, Se ele gew&aelig-long;tte þone flōr þ&aelig-long;re stōwe þe hī on hlinedon ([i]incubuerant[/i]), Gr. D. 160, 14. Hlioniga (hlinig, L., site, W. S., [i]recumbe[/i]) on &d-bar;ā lætemestu stōwwe . . . bi&d-bar; &d-bar;ē wuldor bifora &d-bar;&aelig-long;m hlingendum (sittendurn, W. S., [i]discumbentibus[/i]), Lk. R. 14, 10, Hlengendes æt gereordum [i]recumbentis[/i], Mt. R. 26, 7. Ðā &d-bar;e hliongende woeron, Lk. L. 7, 49. [b]II.[/b] [i]to lean[/i] for support :-- Þā stu&d-bar;u þe se bysceop on hleonigende for&d-bar;fērde [i]illa destina cui incumbens obiit[/i], Bd. 3, 17; Sch. 269, 18. [b]III.[/b] [i]to incline in thought, be favourably disposed to[/i] :-- Eallra willa hlinede (hleonade, hleonodon, [i]v. ll.[/i]) tō geh&y-long;ranne þā gefeán þæs heofonlican rīces [i]omnium uota ad nuper audita caelestis regni gaudia penderent[/i], Bd. 4, 2 ; Sch. 345, 8. v. wiþer-hlinian.[/m]
hliniend
	[m1][b]hliniend[/b], es; [i]m. One who reclines[/i] :-- Ðrihtenlices breóstes hliniend [i]dominici pectoris accubitor[/i], Hpt. Gl. 414, 57.[/m]
hlinung
	[m1][b]hlinung[/b]. [i]Add[/i] :-- Hlynung (hnylung, MS.) [i]accubitus,[/i] Wrt. Voc. i. 41, 9. Þā forman hlinunga [i]primes recubitus[/i] (Mt. 23, 6), An. Ox. 61, 37. v. ge-hlinung.[/m]
hlīp
	[m1][b]hlīp[/b], es; [i]m. Take here[/i] [b]hl&y-long;p,[/b] es; [i]m., and add[/i] :-- Se forma hl&y-long;p, Cri. 720. Ymbe &d-bar;æne [i]saltus lunae[/i], þbæt ys ymbe þæs mōnan hl&y-long;p, wurdlian, Angl. viii. 308, 16. v. &aelig-long;, æt-, clif-, ofer-hlīp.[/m]
hlīp
	[m1][b]hlīp[/b], e ; [i]f.[/i] [b]I.[/b] [i]a leaping-place, a place to be jumped over[/i] (v. [i]N. E. D. deer-leap[/i] a lower place in a hedge or fence where deer may leap) :-- On hinde-hl&y-long;p; of hinde-hl&y-long;pe, C. D. iv. 19, 24. ¶ Hindehlīp occurs as a local name :-- Landes snmne d&aelig-long;l, &d-bar;æt synd .iii. hīda &d-bar;e fram c&u-long;&d-bar;um mannum Hindehlēp is gehāten, C. D. iii. 5, 7. [b]II.[/b] [i]a precipitous fall in a river[/i] (cf. stæþ-hlīpe), [i]leap[/i] as in salmon [i]leap[/i] :-- Of &d-bar;&aelig-long;re ealdan hæcce into prēsta hl&y-long;pe, intō &d-bar;ām bece . . . tō Freóbearnes hlýpe . . . Of ðám æssce tó &d-bar;&aelig-long;re ældan hl&y-long;pe ; of &d-bar;āre hl&y-long;pe tō &d-bar;āre ealden wudehæcche . . . of &d-bar;ām brōce tō &d-bar;an æssce . . . of Werdhæcce tō eácrofte . . . intō Æ&d-bar;erīces hl&y-long;pe, of &d-bar;āre hl&y-long;pe intō wulfhl&y-long;pe, C. D. iv. 157, 4-35. v. hlīpe.[/m]
hlīp-cumb
	[m1][b]hlīp-cumb[/b] [i]a valley with steep sides[/i] (? cf. stæþ-hlīpe) :-- Upp tō hl&y-long;p-cumbe; of hl&y-long;pcumbe, C. D. iii. 204, 19.[/m]
hlīpe
	[m1][b]hlīpe[/b], an; [i]f.[/i] [b]I.[/b] [i]a place to leap from, a place to mount a horse from.[/i] v. hleápan; [b]II a.[/b] [i]Take here passage under[/i] [b]hl&y-long;pa[/b] [i]in Dict.[/i] [b]II.[/b] [i]a place to jump over[/i] :-- On hl&y-long;pan ; of hl&y-long;pan. Cht. Crw. 3, 14. Tō hindehl&y-long;pan, C. D. iii. 385, 29. On &d-bar;one holan weg æt hindehl&y-long;pan; þonne of hindehl&y-long;pan, ii. 249, 35. Hyndehl&y-long;pan, 421, 19. [b]III.[/b] [i]a precipitous fall in a river[/i] (?) :-- Andlang slades tō Wullāfes hl&y-long;pan, C. D. iii. 431, 17. Tō preóstan l&y-long;pan, C. D. B. ii. 310, 25. On swealewan hl&y-long;pan . . . tō swacan hl&y-long;pan, C. D. iv. 27, 13-21. v. hlīp; [i]f.[/i][/m]
-hlīpe
	[m1][b]-hlīpe[/b]. v. stæþ-hlīpe.[/m]
hlípe-burna
	[m1][b]hlípe-burna[/b], an; [i]m. A brook with a fall in it[/i] (?v. hlīp; [b]II: hlīpe; III[/b]) :-- Of þām cumbe on hl&y-long;peburnan, C. D. iii. 457, 4.[/m]
hlīp-geat
	[m1][b]hlīp-geat (hlīpe-)[/b], es; [i]n. A leap-gate, a low gate in a fence, which can be leaped by deer, while keeping sheep from straying (N. E. D.[/i]) :-- Ondlong geardes on &d-bar;æt hl&y-long;pgeat; of &d-bar;&aelig-long;m hl&y-long;pgeate, C. D. iii. 180, 28. Tō &d-bar;ām hl&y-long;pgete; of &d-bar;ām hl&y-long;pgete ā be wealle, 456, 8. Tō &d-bar;ām wealle; of &d-bar;ām wealle intō hlīpgete; of &d-bar;ām hlīpgete intō &d-bar;ām hachan, 424, 20. Tō &d-bar;ām hl&y-long;pgeate, 77, 16. On &thorn-bar; hlīpiget; of thām hl&y-long;pgete, C. D. B. iii. 44, 20. On &d-bar;æt ealde hl&y-long;peget, C. D. iii. 406, 31.[/m]
-hlīplīce
	[m1][b]-hlīplīce[/b]. v. stæþ-hlīplīce : [b]hlīrian.[/b] [i]Take here[/i] [b]hl&y-long;rian[/b] [i]in Dict. :[/i] [b]hlīs\[e\].[/b] v. un-hlīs\[e\].[/m]
hlīsa
	[m1][b]hlīsa[/b]. [i]Add:[/i] [b]I.[/b] in reference to persons. (l) where knowledge of a person's greatness is widespread, [i]fame[/i] :-- His hlīsa āsprang tō Syrian lande, Hml. S. 16, 137. &A-long;sprang his hlīsa geond þā land wīde, 26, 239. Gif hæle&d-bar;a hwone hlīsan lyste, Met. 10, 1. Sē þe wile wīslīce æfter þām hlīsan spyrian, þonne ongit he swīþe hraþe h&u-long; lytel hē bi&d-bar;, Bt. 18, I; F. 60, 28. Heora gemynd onweg gewāt mid þām myclan hlīsan [i]the memory of them passed away along with the great fame (?[/i] the Latin is: Periit memoria eorum [i]cum sonitu[/i]), Ps. Th. 9, 7. Gē þone hlīsan habban tilia&d-bar; ofer &d-bar;ióda mā þonne eów þearf sié, Met. 10, 22. (2) where a certain character is attributed to a person, [i]reputation, repute[/i] :-- Sint tō manienne &d-bar;ā &d-bar;e yfel dēgellīce dō&d-bar; and gōd openlīce, &d-bar;æt hī ge&d-bar;encen h&u-long; hrædlīce se eor&d-bar;lica hlīsa oferg&aelig-long;&d-bar; ([i]humana judicia quanta velocitate evolant[/i]), Past. 447, 30. Gōd word and gōd hlīsa &aelig-long;lces monnes biþ betera þonne &aelig-long;nig wēla, Bt. 13; F. 38, 23. Iōhannes wæs wanigende on his hlīsan, for &d-bar;an &d-bar;e hē wear&d-bar; oncnāwen wītega, sē &d-bar;e wæs lytle &aelig-long;r Crīst geteald, Hml. Th. i. 356, 35. Beó ā getreówra &d-bar;onne &d-bar;ē mon tō wēne, &d-bar;&y-long; l&aelig-long;s men wēnan &d-bar;æt &d-bar;&u-long; nāne næbbe b&u-long;ton wi&d-bar; hlīsan ([i]unless you get credit for it[/i]), Prov. K. 76. Wilnigaþ monige men anwealdes &d-bar;e hié woldon habban gōdne hlīsan, þeáh hī his unwyrþe sién, Bt. 18, I ; F. 60, 26. ¶ used of the Deity, [i]glory[/i] :-- N&aelig-long;fre hlīsan āh Meotud þan māran þonne hē wi&d-bar; monna bearn wyrce&d-bar; weld&aelig-long;dum [i]no more glorious attribute has the Maker than his mercy to man[/i], Az. 85. (2 a) where special characteristics are attributed, [i]reputation[/i] (α) for something, the thing expressed (or implied) by a noun :-- Hlīsa [i]rumusculus[/i] ([i]speciali castimonia[/i]), An. Ox. 717. Hlīse singalre [i]opinio crebra[/i] ([i]lectionis assiduitate[/i]), II. 162. Wilnung ungemetlices hlīsan gōdra weorca. Bt. 18, l ; F. 60, 24. Hī willa&d-bar; habban &d-bar;one hlīsan hāligdōmes [i]odorem de se extendere sanctae opinionis quaerunt[/i], Past. 439, 34: G&u-long;. 31. (β) of being or doing something, with clause :-- His hlīsa weóx . . . þæt hē sō&d-bar; God wæs. Hml. Th. i. 356, 33. Ne hē ne scrīfe &d-bar;æs hlīsan b&u-long;ton h&u-long; hē ryhtos&d-bar; wyrce, Past. 323, 17. For &d-bar;ām gōdan hlīsan (&d-bar;æt hié gifule &d-bar;yncen), 339, 25. Monige menn noldan &d-bar;one hlīsan habban &d-bar;æt hié unwiése sién, [i]nonnulli aestimari hebetes nolunt[/i], 67, 2. Monig mon dē&d-bar; micel fæsten, and hæf&d-bar; &d-bar;one hlīsan &d-bar;æt hē hit dō for forhæfdnesse . . . monig bi&d-bar; āgiéta his gōda, and wilna&d-bar; mid &d-bar;&y-long; geearnigan &d-bar;one hlīsan &d-bar;æt hē sié r&u-long;mgiful [i]saepe sub parsimoniae nomine se tenacia palliat, contraque se effusio sub appetta-tione largitatis occultat[/i], 149, 4-8. Hē wæs . . . beorn bōca gleáw. Boitius se hæle hātte, sē þone hlīsan geþah, Met. I. 53. Þone eádegan hlīsan [i]faustam famam[/i] (Ald. 161, 12), Wrt. Voc. ii. 92, 16: 37, 31. (3) [i]report[/i] of those who no longer exist :-- Hwæt is hiora here b&u-long;ton se hlīsa ān ?, Met. 10, 54. (4) [i]what is told[/i] about a person :-- Nis &u-long;s se hlīsa tō forswigianne þe be &d-bar;ām eádegan Gregorie &d-bar;urh ealdra manna sage tō &u-long;s becōm [i]nec silentio praetereunda opinio, quae de beato Gregorio traditione maiorum ad nos usque perlata est[/i], Bd. 2, l; Sch. 108, 20. [b]II.[/b] in reference to a thing. (l) [i]fame[/i] of something admirable or remarkable :-- Se ges&aelig-long;liga hlīsa hire geornfulnesse [i]felix industriae eius rumor[/i], Bd. 4, 23 ; Sch. 472, 16. Hī þancunge dydon @bt_d0553 for heora gemētinge. THORN;ā āsprang se hlīsa ([i]the fame of this event[/i]) geond ealne þone hīred, Hml. S. 30, 384. &thorn-bar; tācnode þone hl&y-long;san þ&aelig-long;re f&aelig-long;mnan hālignysse, Shrn. 149, 3. Hī his wīsdōmes hlīsan healda&d-bar;, G&u-long;. 128. (2) [i]approbation, applause[/i] :-- Herelof, hlīsa [i]rumusculus[/i] ([i]virtu-tum[/i]), An. Ox. 456, 4. Hlīsena [i]rumorum,[/i] i. [i]opinionvm[/i] (integritatem immensis [i]rumorum[/i] laudibus prosequitur, Ald. 26, 7), 1918. Hlīsum [i]rumusculis[/i] (cujus vitam tantis opinionum [i]rumusculis[/i] extollit, Ald. 33, 29), 7, 150. v. m&aelig-long;r-, un-, weorold-hlīsa.[/m]
hlīs-b&aelig-long;re
	[m1][b]hlīs-b&aelig-long;re[/b]. [i]For[/i] 'Som. ' [i]substitute[/i] :--Hlīsb&aelig-long;re [i]rumigerula[/i] ([i]meri-torum gloria[/i]), An. Ox. 2836: [i]rumigerula[/i], i. [i]opiniosam,[/i] 2, 112. v. un-hlīsb&aelig-long;re.[/m]
hlīs-eádig
	[m1][b]hlīs-eádig[/b]. [i]Add[/i] :-- Se hlīseádgesta [i]opinatissimus,[/i] Wrt. Voc. ii. 62, 64. v. un-hlīseádig.[/m]
hlīs-ful
	[m1][b]hlīs-ful[/b]. [i]Add:[/i] [b]I.[/b] [i]famous[/i] :-- Sum wer wæs sw&y-long;&d-bar;e namc&u-long;&d-bar; and hlīsful ([i]nominatissimus[/i]) þurh his drohtnunga, Hml. A. 195, 15. Se seofo&d-bar;a heáfodleahter is gehāten īdel wuldor, þæt is gylp, þonne se man gewilna&d-bar; &thorn-bar; hē hlīsful s&y-long;, Hml. Th. ii. 220, 28. Hlīsfulles [i]rumigerul&e-hook;[/i] ([i]Virginitatis gloriam[/i]), An. Ox. 4397: [i]famosae[/i], Hpt. Gl. 511, 23. Hlīsfulne sigor [i]famosum tropheum[/i], Wrt. Voc. ii. 147, 29. Þone hlīsfullestan [i]devulgatissimum,[/i] i. [i]opinatissimum,[/i] 139, 60. [b]II.[/b] [i]of (good) repute, honourable[/i] :-- Hlīsful [i]favorabilis, laudabilis, famosus,[/i] Wrt. Voc. ii. 147, 15. Wæs on þ&aelig-long;re byrig ān &aelig-long;nlic wīmman ([i]Judith[/i]). . . hlīsfull on þeáwum, rihtlīce lybbende, Hml. A. 108, 195. v. un-hlīful.[/m]
hlīsful-līce
	[m1][b]hlīsful-līce[/b]. [i]Add[/i] :-- Iōhannes wæs. . . &d-bar;æs folces heretoga and hī hl&y-long;sfullice geheóld wi&d-bar; þā h&aelig-long;&d-bar;enan &d-bar;eóda (cf. John . . . and his wars and worthy deeds which he did, i. Macc. 16, 22), Hml. S. 25, 743.[/m]
hlīsig
	[m1][b]hlīsig[/b]; [i]adj. Famous[/i] :-- Hlīsies [i]famosae,[/i] An. Ox. 8, 350. v. un-hlīsig.[/m]
hlīt
	[m1][b]hlīt[/b], es; [i]m.[/i] ([i]but in[/i] Ps. L. 30, 16 [i]the word seems feminine[/i]). [i]Take here[/i] hlēt, hlyt ([i]l.[/i] hl&y-long;t) [i]in Dict., and add:[/i] [b]I.[/b] [i]a lot[/i] (the object which is used) :-- [i]Cleros[/i] an Crēcisc getācna&d-bar; hl&y-long;t an Englisc [i]cleros sors inter fretatur[/i], Chrd. 75, 28. Ofer hrægl mīn sendon hlēt (hl&y-long;t, Ps. L.) [i]super vestem meam miserunt sortem[/i], Ps. Vos. Srt. 21, 19. Hlētt, Mk. R. 15, 24. [b]I a.[/b] [i]the urn in which the lots were placed[/i] :-- Hlēte [i]urna[/i] (matronam, quam suprenia sors gernina mortis mulctaverat [i]urna.[/i] Ald. 25, 9), Hpt. Gl. 449, 58. [b]II.[/b] [i]the casting of lots[/i] :-- Wi&d-bar;ercwidas of&d-bar;rect hlēt, and tō-scēd [i]contradictiones comprimit sors, et (inter potentes) diiudicat,[/i] Kent. Gl. 655. Be hlēte [i]sorte[/i] ([i]territorii dirempta[/i]), Hpt. Gl. 426, 42. Hlēte tōd&aelig-long;lde him eor&d-bar;an [i]sorte diviasit eis terram[/i], Ps. Vos. Srt. 77, 54. [b]III.[/b] [i]the share assigned to a person[/i] :-- Seó sāwel &d-bar;e bed&aelig-long;led is þām gōdnyssum, heó gewilnige þæt se cystiga wealdend hī ge&d-bar;eóde þām hl&y-long;te his gecorena, Hml. Th. i. 346, 29. Ne forl&aelig-long;t Dryhten gird synfulra ofer hlēt ([i]sortem[/i]) ryhtwīsra, Ps. Vos. Srt. 134, 3. [b]IV.[/b] [i]lot, fate, fortune[/i] :-- Hē Mercna rīce twā and twēntig wintra missenlice hlēte (hl&y-long;te, [i]v. l. varia sorte[/i]) fore wæs, Bd. 2, 20; 184, l. Þone hē gelīce hlēte (hl&y-long;te, [i]v. l.[/i]) geni&d-bar;rade and ofslōh [i]Eanfridum simili sorte damnavit[/i], 3, l; Sch. 192, 22. N&u-long; syndon gesette þā apostolas in hlēt &aelig-long; hié bodian [i]now are the apostles appointed to the task[/i](?) [i]of ever proclaiming her[/i], Bl. H. 157, 35. On handum þīnum hl&y-long;ta mīne [i]in manibus tuis series meae,[/i] Ps. L. 30, 16. [b]IV a.[/b] of death :-- Þ&aelig-long;re &y-long;temeste hl&y-long;tes [i]sortis supprem&e-hook;,[/i] An. Ox. 2294. Þ&aelig-long;m ētemestan hlēte [i]suprema sorte,[/i] Hpt. GL, 453, 34. v. mid-hlīt; hlyte.[/m]
-hlīta
	[m1][b]-hlīta[/b]. \[[i]O. H. Ger.[/i] hlōzo [i]clerus[/i].\] v. efen-, ge-hlīta: [b]-hlīte.[/b] v. efen-hlīte.[/m]
hlītere(?), hlytere
	[m1][b]hlītere(?), hlytere(?)[/b], es; [i]m.[/i] [b]I.[/b] [i]one who casts lots.[/i] v. tān-hlītere. [b]II.[/b] [i]one who has a share of an inheritance[/i] :-- Hī preóstas an Crēcisc [i]clericos[/i] \[cf. Clericus, sors Dei (cf. Dominus est hereditas eorum ([i]the Levites[/i]), Deut. 18, 2), Corp. Gl. H. 4, 61. Clericus, hereditas, sors, 32, 440\] hāta&d-bar;, &thorn-bar; is an Englisc hl&y-long;teras, Chrd. 75, 30. \[Cf. [i]O. L. Ger.[/i] e&b-bar;an-hlōtere [i]consors[/i].\][/m]
hliþ
	[m1][b]hliþ[/b]. [i]Add[/i] :-- Si&d-bar;&d-bar;an þ&u-long; geh&y-long;rde on hli&d-bar;es ōran galan geác on bearwe, Bo. 21. Geworhton hī hl&aelig-long;w on hli&d-bar;e, sē wæs . . . w&aelig-long;glī&d-bar;endum wīde tō s&y-long;ne, B. 3158. Beorga hli&d-bar;a (hlida, MS.) b&u-long;ga&d-bar; and mylta&d-bar; (cf. &d-bar;ā beorgas b&u-long;ga&d-bar; and mylta&d-bar;, Wlfst. 137, 6) [i]colles liquescent[/i], Dōmn. L. 101. Hliu&d-bar;a [i]scuporum[/i], Wrt. Voc. ii. 120, 37. Streámas weorpa&d-bar; on stealc hleo&d-bar;a stāne and sonde, Rä. 3, 7. Stealc hli&d-bar;o stīgan, 88, 3. ¶ as the first part of compounds :-- On þone hli&d-bar;wege, C. D. iii. 436, 25. Þis sint þā denstōwa . . . hliþwīc, ii. 318, 30.[/m]
hlīwan
	[m1][b]hlīwan[/b]. [i]Take here[/i] [b]hleówan[/b] [i]in Dict., and add[/i] :-- Hl&y-long;wan [i]fouere[/i], An. Ox. 252. Uton hl&y-long;wan ofcalene and w&aelig-long;fan nacode and syllan mete þām gehingredum, Wlfst. 119, 6.[/m]
hlīwe
	[m1][b]hlīwe[/b], an ; [i]f. A shelter[/i] (?) :-- Tō &d-bar;&aelig-long;re str&aelig-long;t; on &d-bar;ā streátan hl&y-long;wan; of &d-bar;&aelig-long;re hl&y-long;wan, C. D. iii. 229, 28. Tō poshlīwan; &d-bar;onne of poshlīwan, 82, 2. v. hleów.[/m]
hlīwsian
	[m1][b]hlīwsian[/b]. v. hleówsian.[/m]
hlīwþ
	[m1][b]hlīwþ[/b] [i]Take here[/i] [b]hleówþ[/b] [i]in Dict., and add[/i] :-- God forgif&d-bar; &u-long;s mannum menigfealde wæstmas . . . &thorn-bar; se līchama haebbe hl&y-long;w&d-bar;e and fōdan, Hml. S. 11, 358. Hl&y-long;wþa [i]caumene[/i], Wrt. Voc. ii. 130, 7.[/m]
hlīwung
	[m1][b]hlīwung[/b], e; [i]f. Shelter, protection[/i] :-- Hlīwing [i]favor,[/i] Wrt. Voc. ii. 147, 14. Sconde hlēwung [i]sive[/i] fraceþu [i]ignominium[/i], 49, 30. Stōw gecwēme . . . þæs f&y-long;rh&y-long;ses hl&y-long;wing winterlices cyles . . . wiþerr&aelig-long;dnes sī gel&y-long;ht [i]locus aptus . . . cuius caumene refugio hybernalis algoris . . . aduersitas levigetur,[/i] Angl. xiii. 397, 461. v. ge-hlīwung.[/m]
hloccettan
	[m1][b]hloccettan(?)[/b] [i]to utter a sound, groan, sigh[/i] :-- Ic loccele (roketto, R.) deiglo [i]eructabo abscondita,[/i] Mt. L. 13, 35. Locete&d-bar;[i]eructavit[/i], p. 9, 7. [i]See next word, unless[/i] l [i]is substituted for[/i] r; [i]see[/i] [b]roc-\[c\]ettan.[/b][/m]
hloccettung
	[m1][b]hloccettung[/b], e; [i]f. Sighing, groaning[/i] :-- Hloccetunge [i]gemitu[/i], Hpt. Gl. 421, 7. [i]See preceding word.[/i][/m]
hlocian
	[m1][b]hlocian[/b]. v. ā-hlocian : [b]hlom.[/b] v. hland: [b]-hlóp.[/b] v. br&y-long;d-hlōp.[/m]
hlōse
	[m1][b]hlōse[/b], an; [i]f. A pigstye, lewzf, looze[/i] (v. D. D. ) :-- Swīna hlōse [i]ceni, luti[/i] (the gloss seems to refer to the dirt of a pigstye ?), Wrt. Voc. ii. 130, 77. Fald weoxian, scipena behweorfan and hlōsan eác swā, Angl. ix. 261, 19. ¶ hlōs- [i]occurs in a number of local names[/i] :-- Oth hlōscumbes heáfud, C. D. B. ii. 392, 32. Ðis synt &d-bar;ā denb&aelig-long;ra . . . hlōsdionu, swānadionu . . . , C. D. ii. 195, 16. On hlōshām s&u-long;ewerdne, C. D. B. iii. 474, 34. (Cf. hlossanhām, C. D. iii. 377, 18.) Tō hlōshrycge, C. D. iii. 434, 15. Oþ hlōsleáge, Cht. Crw. 7, 48. On hlōsmoc, C. D. iii. 412, 25. On hlōsstedes crundles s&u-long;&d-bar;ecge, 465, 15. On hlōswuda middeweardne, v. 177, 28. Cf. centum viginti porcis . . . in Hliossole et Ægelbertinherst, 88, 21.[/m]
hlosnere
	[m1][b]hlosnere[/b]. [i]Add : a disciple[/i] :-- Gerysenlīce þās þing by&d-bar; þām lāreów &thorn-bar; hē nā forhele his hlosnere &thorn-bar; riht þe on þām cræfte can, Angl. viii. 304, 22. &A-long;blicgedum hlystendum and nitendum hlosnerum bemīþende [i]attonitis auditoribus et ignavis auscultatoribus (arcana mentis ipsorum) recludentes.[/i] An. Ox. 2333. \[Cf. [i]O. H. Ger.[/i] hlosari [i]auditor, discipulus.[/i]\][/m]
hlosnian
	[m1][b]hlosnian[/b]. [i]Add:[/i] [b]I.[/b] [i]to listen with astonishment, listen spellbound[/i] :-- Hlosnendum [i]attonis[/i]. [i]l. attonitis,[/i] Ald. 32, ii. [i]see[/i] An. Ox. 2333 [i]under[/i] hlosnere), Wrt. Voc. ii. 79, 21. Tō hircniendum o&d-bar;&d-bar;e hlosnendum [i]attonitis,[/i] 2, 47. [b]II.[/b] [i]to listen[/i] as an eavesdropper or spy :-- Gelamp hit &thorn-bar; sume hlosniende menn &d-bar;&aelig-long;r betweónan eódon and þisra seofona georne hēddon, Hml. S. 23, 136. v. hlysnan.[/m]
hlōs-stede
	[m1][b]hlōs-stede[/b], es; [i]m. A place where there is a pigstye[/i] :-- Tō litegan hlōsstede; of litegan hlōsstede, C. D. vi. 153, 8. v. hlōs.[/m]
hlot
	[m1][b]hlot[/b]. [i]Add:[/i] [b]I.[/b] [i]a lot[/i] that is cast :-- Hig wurpun hlotu (hlott. R.) [i]miserunt sortes,[/i] Lk. 23, 34. H&y-long; āsendan hlota ofer þā xii cyn Israhēla, Hml. A. 130, 456. [b]Ia.[/b] [i]the urn in which the lots are placed[/i] (fig.) :-- Hlote [i]urna[/i], An. Ox. 1838 (v. hlīt [b]Ia[/b]). [b]Ib.[/b] [i]the result determined by lot, the lot[/i] falls on a person :-- Ðā gefeóll þæt hlot ofer J&u-long;dan cyn, Hml. A. 130, 457. [b]II.[/b] [i]a casting of lots[/i] :-- Of hlotti (hlote, R.) eóde &thorn-bar;te roecels gesette [i]sorte exiit ut incensum poneret[/i], Lk. L. l, 9. Mi&d-bar; hlod [i]sorte[/i], p. 3, 4. H&aelig-long;&d-bar;enscipe bi&d-bar; &thorn-bar; man mor&d-bar;-weorc gefremme on ænige wīsan, oþþe on blōte (hlotæ, [i]v. l.[/i], [i]which the old Latin version renders[/i] in sorte; [i]but the better reading seems to be[/i] blōt. Cf. &aelig-long;nige h&aelig-long;&d-bar;enscipe oþþe on blót oþþe on firhte, ii. 296, 15) oþþe on fyrhte, Ll. Th. i. 378, 22. [b]III.[/b] [i]on allotted portion, a share, lot.[/i] v. mans-lot :-- On Fearnes felda gebyra&d-bar; twēga manna hlot landes . . . and þreóra manna hlot on Normantone . . . and feówer manna hlot, C. D. B. iii. 230, 31-231, 2. Ne forl&aelig-long;t Dryhten gyrde synfulra ofer hlot rihtwīsra ([i]super sortem iustorum[/i]). Ps. L. 124, 3. [b]III a.[/b] ([i]part[/i] or) [i]lot[/i] with another :-- Gif þu nylt mē ofsleán, nafa þ&u-long; nān hlot mid mē on heofena rīce, Hml. A. 180, 350. [b]IV.[/b] [i]an allotted amount to be paid, lot (and scot)[/i] :-- Omnis Francigena qui tempore Eadwardi fuit in Anglia particeps comuetudinum Anglorum quod ipsi dicunt [i]an hlote[/i] et [i]an scote,[/i] Ll. Th. i. 491, 9. [b]V.[/b] [i]lot, fate, fortune[/i] :-- Þām ytemestan hlote [i]supprema sorte[/i], An. Ox. 1990. v. ge-hlot, hwōn-hlotum.[/m]
hlōþ
	[m1][b]hlōþ[/b] [i]Add:[/i] [b]I.[/b] [i]prey[/i] :-- Tō hlōþe (hlōwe, MS.) &l-bar; reáflāce [i]ad praedam[/i], Ps. Spl. T. 16, 13. \[[i]O. L. Ger.[/i] hlōtha [i]praeda.[/i]\] [b]II.[/b] [i]a gang[/i] :-- Þeáh him feónda hlō&d-bar; feorhcwealm bude, G&u-long;. 887. Swylt ealle fornōm secga hlō&d-bar;e and hine sylfne mid . . .xxx and feówere . . . mid hlāford, Jul. 676.[/m]
hloþa
	[m1][b]hloþa[/b]. v. loþa: [b]hloþere[/b] [i]rhetor,[/i] v. hleóþrere.[/m]
hlōþere
	[m1][b]hlōþere[/b] [i]a robber. For[/i] 'praedator . . . Lye' [i]substitute[/i] :-- Hlōþere [i]praedo,[/i] Wrt. Voc. ii. 84, 43.[/m]
hlōþian
	[m1][b]hlōþian[/b]. [i]Add[/i] :-- Hleó&d-bar;edon, Bd. l, 14; Sch. 38, 9: [b]-hlōw,[/b] es; [i]n.[/i] v. ge-hlōw: [b]-hlōw;[/b] [i]adj.[/i] v. stefn-hlōw.[/m]
hlōwan
	[m1][b]hlōwan[/b]. [i]Dele passage from[/i] El. 54, [i]for which see[/i] hleápan, [i]and add:[/i] [b]I.[/b] of animals or uncertain :-- Gehlōw hlōwan [i]mugitum reboasse,[/i] An. Ox. 1466. Hlōwende [i]mugitans (taurus),[/i] 36, 12. Hlōwende, þ&u-long;tende [i]bombosa,[/i] Wrt. Voc. ii. 126, 51. [b]II.[/b] of other things :-- Hlōwed [i]remugiet (totus mundus,[/i] Ald. 65, 21), Wrt. Voc. ii. 86, 6. Ongeán hlēwþ, An. Ox. 4609. v. ā-hlōwan.[/m]
hlówung
	[m1][b]hlówung[/b].. [i]For[/i] ' Hlōweng. . . Lye' [i]substitute[/i] :-- Hlōwung [i]balatus,[/i] Wrt. Voc. ii. 125, 6. [i]Bombus[/i] hlōwung [i]vel sorbellus, clamor tubis[/i] cyrm, 126, 48. Hlōwengum [i]bombis[/i] (aurea hunc [i]bombis[/i] nascentem vacula (bacula, Giles; but cf. aurea quadrupes, Ald. 20, 34) vatem signavit, Ald. 144, 6), 90, 6. Hlōwengum [i]vel[/i] swoegum, 12, 8.[/m]
hl&u-long;d
	[m1][b]hl&u-long;d[/b]. [i]Add:[/i] [b]I.[/b] of sound, voice, &c. :-- Hl&u-long;d herges cyrm, Exod. 107: An. 1158. Þeódegsa bi&d-bar; hl&u-long;d geh&y-long;red, cwāniendra cirm, Cri. 835. Swēg. . . hl&u-long;d, 492. Se dyne becōm hl&u-long;d of heofonum, Sat. 467 : 607. Stefn æfter cwōm hl&u-long;d, An. 740. Hl&u-long;d b&y-long;man stefn, Cri. 949. Hl&u-long;d wōp, 999. Hl&u-long;dan reorde, Ps. Th. 92, 4. Hē dreám geh&y-long;rde hl&u-long;dne, B. 89. [b]II.[/b] of a person, [i]noisy, talkative, clamorous[/i] :-- Hl&u-long;d @bt_d0554 [i]garrula[/i] ([i]mulier[/i]), Kent. Gl. 188: [i]clamosa[/i] ([i]mulier[/i]), 300. Wærwyrde sceal wīsfæst hæle breóstum hycgan, nales breahtme hl&u-long;d, Fā. 58. Ne eom ic sylfa hl&u-long;d, Rä. 82, 1. [b]III.[/b] of things. (l) of wind or water :-- Winde gelīcost þonne hē hl&u-long;d āstīge&d-bar;, El. 1273. Wæter hl&u-long;d and undióp, Past. 469, 6. Sió hl&u-long;de &y-long;&d-bar; on &d-bar;&aelig-long;;re hreón s&aelig-long;, 437, 16. &Y-long;þa hl&u-long;de, Ps. Th. 64, 7. (2) of material or instrument with which sound is made :-- Þ&aelig-long;r bi&d-bar; hl&u-long;d wudu, Rä. 4, 24. Hl&u-long;dum [i]argutis (fidibus)[/i], An. Ox. 8, 309. N&aelig-long;fre mon þæs hl&u-long;de b&y-long;man āblāwe&d-bar; &d-bar;æt ne s&y-long; seó beorhte stefn hl&u-long;dre, Dōm. 111. (3) of action that makes a sound, e. g. [i]a blow, a crash[/i] :-- Heard gebrec hl&u-long;d unm&aelig-long;te. Cri. 954. Se micla anweald &d-bar;āra yfelena gehrīst swīþe f&aelig-long;rlīce, swā swā greát beám on wyda wyrc&d-bar; hl&u-long;dne dynt &d-bar;onne men l&aelig-long;st wēnaþ, Bt. 38, 2; F. 198, 9. Sē bi&d-bar; swēga m&aelig-long;st and gebreca hl&u-long;dast, Rä. 4, 40. v. ofer-, un-hl&u-long;d.[/m]
hl&u-long;d-clipol
	[m1][b]hl&u-long;d-clipol[/b] [i]Add[/i]:-- Hē nā beó hl&u-long;tclipol on stefne [i]non sit clamostis in voice,[/i] R. Ben. I. 35, II.[/m]
hl&u-long;de
	[m1][b]hl&u-long;de[/b]. [i]Add[/i] :-- Hl&u-long;dur [i]concisius[/i], Wrt. Voc. ii. 22, 29, [b]I.[/b] with reference to the voice, with verbs of calling, speaking, laughing, &c. :-- Ne hī on hracan āwiht hl&u-long;de ne cleopia&d-bar; [i]non clamabunt in gutture suo[/i], Ps. Th. 134, 19. Hl&u-long;de cīgan, cirman, styrman, Gen. 2908: Jud. 270: 223 : Ps. Th. 129, 6. Hl&u-long;de hlihhan. Hml. Th. ii. 350, 30: Gen. 73. Hl&u-long;de reordian, El. 406. On lofsongum waldend hl&u-long;de hergan, Crä. 93. Clypia&d-bar; gīt hl&u-long;ddor (hl&u-long;dor, [i]v. l.[/i]), Hml. S. 18, 119. Hl&u-long;dor, Bl. H. 15, 22. [b]II.[/b] cf. hl&u-long;d ; [b]III. 1[/b] :-- Hwælmere hl&u-long;de grimme&d-bar;, R&Uncertain;. 3, 5. [b]III.[/b] cf. hl&u-long;d; III. 2 :-- Dynedan scildas hl&u-long;de hlummon, Jud. 205. Frætwe mīne swōga&d-bar; hl&u-long;de, Rä. 8, 7. B&y-long;man sungon hl&u-long;de, El. 110: Dōm. 109. Hl&u-long;de hearpan stirgan, Cri. 669. [b]IV.[/b] cf. hl&u-long;d; [b]III. 3[/b] :-- Bierste&d-bar; hl&u-long;de heáh hlō&d-bar;gecrod, Rä. 4, 62. v. ofer-hl&u-long;de.[/m]
hl&u-long;d-ness
	[m1][b]hl&u-long;d-ness[/b], e; [i]f. Loudness, clamour[/i] :-- [i]Clamor[/i] on Englisc ys hl&u-long;dnys, Angl. viii., 332, 3. \[[i]O. H. Ger.[/i] hl&u-long;t-nussi [i]clangor[/i].\][/m]
hl&u-long;d-stefn
	[m1][b]hl&u-long;d-stefn[/b]. [i]Substitute:[/i] [b]hl&u-long;d-stefne[/b] ([b]-stefn ?[/b]); [i]adj. Loud-voiced[/i] :-- (Seó?) hl&u-long;dstefne b&y-long;me [i]grandisona tuba[/i], Wrt. Voc. ii. 42, 41.[/m]
hl&u-long;d-swēge
	[m1][b]hl&u-long;d-swēge[/b]. [i]Add[/i] :-- Hē hl&u-long;dswēge (hl&u-long;don swēge, [i]v. l.[/i]) clypode swā swā leó grimmete&d-bar;, Hml. S. 15, 188.[/m]
hlutor
	[m1][b]hlutor[/b]. [i]l.[/i] hl&u-long;tor, [i]and add[/i] :-- Hl&u-long;trae(-e) [i]liquenies,[/i] Txts. 74, 578. Þā hl&u-long;tres&d-bar;an [i]limpidissimos,[/i] Wrt. Voc. ii. 51, 38. [b]I.[/b] of a liquid, [i]free from mixture or impurity[/i] (lit. or fig. ) :-- Gif swā hl&u-long;tor wæter tōflōwe&d-bar; æfter feldum, Past. 469, 6. &E-long;stfulle hl&u-long;ttres wīnes wista [i]delicatas defruti delicias,[/i] An. Ox. 3167. Fram hl&u-long;ttrum (þām hl&u-long;trum, Wrt. Voc. ii. 88, 41) wīne [i]a merulento temeto,[/i] 5493. Rōd bestēmed heofoncyninges hl&u-long;tran dreóre, Cri. 1087. Ðā lāreówas drinca&d-bar; suīde hl&u-long;ter(-or, [i]v. l.[/i]) wæter [i]aquam limpidissimam pastores bibunt,[/i] Past. 31, 4. Hl&u-long;tru wīn [i]merulenta defruta,[/i] i. [i]pura uina,[/i] An. Ox, 2649. Hl&u-long;terra wella wæter hī druncon, Bt. 15; F. 48, 12. Swīn þe . . . nyllaþ hī āspyligan on hl&u-long;ttrum wæterum, 37, 5; F. 192, 27. [b]II.[/b] of air, weather, [i]clear, not cloudy[/i] :-- Þurh þā hl&u-long;tran [i]per sudum[/i], Wrt. Voc. ii. 88, 64. [b]III.[/b] of bright objects, [i]bright, shining, splendid, not dimmed[/i] (lit. and fig. ) :-- Hl&u-long;ttor (hl&y-long;ttor, [i]clarus[/i] hl&u-long;tter, Hpt. Gl. 418, 18) [i]luculentus,[/i] i. [i]splendidus[/i] ([i]limpidissimi soils splendor[/i]), An. Ox. 494. Hl&u-long;ttor heofones gim scīne&d-bar;, beó&d-bar; wolcen tōwegen, Ph. 183. Hē scīne&d-bar; of his heáhsetle hl&u-long;tran lēge, Cri. 1336. Geseón &d-bar;one hl&u-long;ttran &aelig-long;wellm &d-bar;æs hēhstan gōdes ([i]boni fontem visere lucidum[/i]), and of him selfum āweorpan &d-bar;ā &d-bar;ióstro his mōdes, Bt. 35, 6; F. 166, 25. Hiofones leóhtes hl&u-long;tre beorhto, Met. 21, 39. Mōnan leóhte leóman . . . . h&aelig-long;dre and hl&u-long;tre, Az. 79. [b]III a.[/b] [i]bright, untroubled, pure[/i] joy, peace, &c. :-- Kyning sceal on Drihtne cl&aelig-long;ne blisse, hl&u-long;ttre habban [i]rex laetabitur in Domino,[/i] Ps. Th. 62, 9. On heofonrīce hl&u-long;tre dreámas āgan, Cri. 1246. [b]IV.[/b] of (mental) vision, intellect, (I) [i]clear, having unobstructed sight[/i] :-- Mid hl&u-long;trum mōde ongitan [i]pura mente cernere,[/i] Bt. 39, 13; F. 232, 24. Gesión mid hl&u-long;ttrum eúgum his mōdes, 34, 8; F. 141. 1, 2. Þ&u-long; scealt habban &d-bar;īnes mōdes eágan cl&aelig-long;ne and hl&u-long;ttre, 42 ; F. 256, 13. (2) [i]that is clearly seen or understood, freed from obscurity[/i] :-- [i]Elucubratum,[/i] i. [i]meditalum, accensum, purum[/i] hl&u-long;ttor, Wrt. Voc. ii. 143, 14. [b]V.[/b] of persons, [i]splendid, glorious, illustrious, brilliant[/i] :-- Wæs hē on wordum hl&u-long;ttor and scīnende [i]sermone nitidus,[/i] Bd. 5, 15; Sch. 651, 13. Freá, hl&u-long;ttor heofones weard, Sch. 52. [b]V a.[/b] of personal attributes :-- Þīn willa mid &u-long;s weor&d-bar;e gel&aelig-long;sted on eardunge eor&d-bar;an rīces, swā hl&u-long;ttor is in heofonwuldre gewlitegod, Hy. 6. 12. [b]VI.[/b] [i]clear[/i] from evil, guilt, deceit, &c., [i]pure, sincere[/i] :-- Þæt gebed sceal beón scort and hl&u-long;tter ([i]pura[/i]), R. Ben. 45, 22. Ne him hl&u-long;ttur gāst on hracan earda&d-bar; [i]neque est spiritus in ore ipsorum,[/i] Ps. Th 113, 16. Is mīnre heortan hige hl&u-long;ttor and cl&aelig-long;ne, 72, 17. Hē hæfde hl&u-long;ttre lufan, An. 1065. Hē þæt hl&u-long;ttre mōd in þæs g&aelig-long;stes gōd trymede, G&u-long;. 77. Hāligra hl&u-long;ttre sāule, Az. 151. Mid cl&aelig-long;nre heortan and mid hl&u-long;trum gebedum, Bl. H. 81, 17. v. heáh-hl&u-long;tor.[/m]
hl&u-long;tor-līce
	[m1][b]hl&u-long;tor-līce[/b]; [i]Add;[/i] [b]I.[/b] [i]clearly, plainly, simply.[/i] Cf hl&u-long;tor; [b]IV[/b] :-- Ðis spell ic for þ&aelig-long;ra h&aelig-long;lo þe hit leornade o&d-bar;&d-bar;e geh&y-long;rde hl&u-long;ttorlīce āwrāt and s&aelig-long;de [i]hanc historiam simpliciter ob salutem legentium siue audientium narrandam esse putaui,[/i] Bd. 5, 13 ; Sch. 643, 5. Allum l&u-long;torlīce æteáwas [i]cunctis perspicue oslenditur,[/i] Mt. p. 10, 8. [b]II.[/b] [i]with sincerity. Cf.[/i] hl&u-long;tor; [b]VI[/b] :-- Þ&aelig-long;r man cyrcean r&aelig-long;re, Þ&aelig-long;r mon Gode ārwur&d-bar;līce hl&u-long;ttorlice ([i]with reverence and sincerity[/i]) offrigean mæge, Ll. Th. ii. 408, 17.[/m]
hl&u-long;torlic-ness
	[m1][b]hl&u-long;torlic-ness[/b], e; [i]f. Sincerity, purity[/i] :-- Syþþan hī þā hl&u-long;ttorlicnysse his mōdes and þā cl&aelig-long;nnysse his līfes ongeáton [i]probantes vitae illius sinceritatem et serenae mentis modestiam,[/i] Guth. Gr. 111, 84.[/m]
hl&u-long;tor-ness
	[m1][b]hl&u-long;tor-ness[/b]. [i]Add: sincerity, simplicity[/i] :-- Micle sw&y-long;&d-bar;or is tō hāl-sienne ealra gesceafta Drihten mid ealre eá&d-bar;mōdnesse and mid ealre underþeódnesse and mōdes hl&u-long;tternesse ([i]cum omni humilitate et puritatis devolione[/i]) . . . Mid &u-long;re heortan hl&u-long;tternesse ([i]puritate[/i]) . . . &u-long;re gebeda beó&d-bar; andfenge, R. Ben. 45, 17-22. Seó eahto&d-bar;e miht is seó sō&d-bar;e eádmōdnyss . . . mid mōdes hl&u-long;ttornysse; for &d-bar;an sē &d-bar;e wīs by&d-bar;, ne wur&d-bar; hē n&aelig-long;fre mōdig, Hml. S. 16, 369.[/m]
hl&u-long;tre
	[m1][b]hl&u-long;tre[/b]. [i]Add: without trouble[/i] (of rejoicing. Cf. hl&u-long;tor; [b]IV a[/b]) :-- Heorte hygecl&aelig-long;ne hl&u-long;tre blissa&d-bar; (-ia&d-bar;, Th.) þām þe sō&d-bar;līce sēca&d-bar; Dryhten [i]laetetur cor quaerentium Dominum,[/i] Ps. Th. 104, 3.[/m]
hluttran
	[m1][b]hluttran[/b]. [i]Dele;[/i] [b]hl&u-long;ttrian.[/b] [i]Add;[/i] v. ge-hl&u-long;ttrad; hl&y-long;ttrian.[/m]
hl&y-long;d
	[m1][b]hl&y-long;d[/b], es; [i]n. m., and add: noise, tumult[/i] :-- Druncennys is hlīdes full [i]tumultuosa res est ebrietas,[/i] Chrd. 73, 36.[/m]
hl&y-long;d
	[m1][b]hl&y-long;d[/b], e; [i]f. Rumour, noise made in discussing an event[/i] :-- Mardocheus wear&d-bar; þurh þā micclan hl&y-long;de c&u-long;&d-bar; þām cyninge [i]the matter made such a great noise that Mordecai became known to the king,[/i] Hml. A. 95, 120. \[[i]In[/i] Ps. Spl. T. 9, 7 [i]perhaps[/i] hlydne [i]arises from confusion between[/i] hlynne (v. hlyn) [i]and[/i] hl&y-long;de.\] \[[i]O. H. Ger.[/i] hl&u-long;tī [i]sonas, sonitus, clangor[/i].\][/m]
hl&y-long;da
	[m1][b]hl&y-long;da[/b] [i]March. Add:[/i] \[v. [i]N. E. D.[/i] lede.\] v. hrēþ-mōnaþ : [b]hl&y-long;da[/b] [i]a &Uncertain;eat[/i]v. hlēda.[/m]
hl&y-long;dan
	[m1][b]hl&y-long;dan[/b]. [i]Add;[/i] -- Hl&y-long;da&d-bar; [i]strepunt[/i], Germ. 388, 14. [b]I.[/b] of persons, (l) [i]to speak loud, cry aloud, chatter[/i] :-- Ic hl&y-long;de [i]garrio,[/i] Wrt. Voc. ii. 41, 62. Hē ongan clypian and hl&y-long;dan [i]clamare coepit[/i]. Bd. 3, II; Sch. 240, l. Þā ongann hē mid micelre stefne hl&y-long;dan ([i]perstrepere[/i]), Gr. D. 64, 23. Sió hl&y-long;dende [i]garrula[/i] ([i]pagina[/i]), Wrt. Voc. ii. 89, 5 : 40, 56. Hl&y-long;dendra [i]garrulorum[/i] ([i]loquacitas[/i]), An. Ox. 5437. Hl&y-long;dendum [i]gar-rientibus,[/i] 4195. (l a) with object :-- Stefn smoe&d-bar;a hl&y-long;de&d-bar; [i]vox canora concrepet[/i], Ps. Srt. ii. p. 202, 5. Hl&y-long;de [i]garriat[/i] .i. [i]uociferet[/i] ([i]eundem adisse[/i]). An. Ox. 1955. (2) where there is disorderly conduct :-- Sē &d-bar;e wile drincan and dw&aelig-long;slīce hl&y-long;dan, drince him æt hām, nā on Drihtnes h&u-long;se, Hml. S. 13, 84. Hē onfēng þæs hl&y-long;dendan folces andgyte [i]tumultuantis turbae suscepit sensum,[/i] Gr. D. 265, 6. Hl&y-long;dende menio [i]turbam tumultuantem,[/i] An. Ox. 61, 7 : Wrt. Voc. ii. 72, 39. [b]II.[/b] of animals :-- Hl&y-long;dan [i]reboasse[/i] (aurea quadrupes mugitum [i]reboasse[/i] de-scribitur, Ald. 20, 35), An. Ox. 11, 126. [b]III.[/b] of things :-- Pīplic swegelhorna hl&y-long;dende blende [i]musica sambucorum[/i] ([i]harmonia[/i]) [i]per-sultans insonuerit,[/i] An. Ox. 1646.[/m]
hl&y-long;de
	[m1][b]hl&y-long;de[/b], an; [i]f, A noisy brook[/i] (? v. hl&u-long;d, [i]and[/i] cf. hlyn, hlynn), [i]torrent[/i] :-- Andlang dīc; &thorn-bar; on hl&y-long;dan; andlang hl&y-long;dan on brādan mōr, C. D. B. ii. 374, 14. Andlang cumbes innan hl&y-long;dan &aelig-long;wylmas; swā andlang hl&y-long;dan, C. D. v. 107, 13. In &d-bar;ā hl&y-long;dan; of &d-bar;&aelig-long;re hlýdan, iii. 80, 10 : 37. On þā hl&y-long;dan ; of &d-bar;&aelig-long;r hl&y-long;dan on þā stānbricge, 436, 26. Cf. (?) Andlang brōces on l&y-long;deburnan, 396, 24. Andlang hl&u-long;deburnan; of hl&u-long;deburnan, v. 358, 16. Cf. (?) Hī cōmon tō Hl&y-long;danford, Chr. 997; P. 131, n. 3. \[[i]Louudwater[/i] is a place-name in Buckinghamshire.\][/m]
hl&y-long;de
	[m1][b]hl&y-long;de[/b] [i]a seat.[/i] v. hlēda: [b]-hl&y-long;de.[/b] v. ofer-hl&y-long;de : [b]hl&y-long;dend.[/b] [i]Dele, and see[/i] hl&y-long;dan.[/m]
hl&y-long;dig
	[m1][b]hl&y-long;dig[/b]. [i]Add[/i] :-- Wordig gehl&y-long;d o&d-bar;&d-bar;e hl&y-long;dig gewyrd [i]uerbosa garru-litas aut garrula uerbositas,[/i] An. Ox. 1418.[/m]
hl&y-long;ding
	[m1][b]hl&y-long;ding[/b], e ; [i]f. Clamour, cry, noise[/i] :-- Middum næht l&y-long;deng (cirm &l-bar; cleopung, R.) geworden wæs [i]media node clamor facias est[/i], Mt. L. 25, 6. \[[i]O. H. Ger.[/i] hl&u-long;tinga [i]harmonia.[/i]\] v. hl&y-long;dan.[/m]
hl&y-long;d-mōnaþ
	[m1][b]hl&y-long;d-mōnaþ[/b]. [i]Dele;[/i] [b]hlyn[/b] [i]a maple. Add[/i] (Could this be the word which in M. E. becomes [i]lyn[/i] in [i]lyntre tilia,[/i] and later [i]linn.[/i] v. [i]N. E. D.[/i] linn, a linden or lime ?) :-- Þ &aelig-long;;r wæs hlin and āc. \[[i]The metre might seem to require[/i] hlīn [i]or[/i] hlinn, [i]but[/i] hlin [i]perhaps is possible.[/i] Cf. [i]such vers&Uncertain;s as:[/i] Wæs hió hetegrim, Rä. 34, 5: is þæs gores sunu, 41, 72.\][/m]
hlyn\[n\]
	[m1][b]hlyn\[n\][/b]. [i]Add;[/i] -- Ðunorrāda hlynn, Wlfst. 186. Mid hlynne [i]cum sonitu.[/i] Ps. Rdr. 9, 7. Hlynnum [i]clangoribus[/i] (cum tuba raucisonis reboat [i]clangoribus,[/i] Ald. 146, 19), An. Ox. 17, 7.[/m]
hlynian
	[m1][b]hlynian[/b]. [i]The passage here may be taken under[/i] hlynnan : [b]hlynn[/b] [i]a torrent. Add:[/i] \[[i]v. N. E. D.[/i] linn.\][/m]
hlynnan
	[m1][b]hlynnan[/b]. [i]Add;[/i] :-- Hlynþ [i]reboat[/i], Hy. S. 8, 13. Hlynde of heofone (Dryhten) [i]intonuit de celo Dominus[/i], Ps. Rdr. 17, 14. Hlende [i]in-sontierit[/i], An. Ox. 1647. Scyl wæs hearpe, hl&u-long;de hlynede, Reim. 28. Gif þunorrāde bi&d-bar; hlynende of eástd&aelig-long;le, Archiv cxx. 47, 18.[/m]
hlynsian
	[m1][b]hlynsian[/b]. [i]Add;[/i] -- Hlynsedan [i]tonant[/i] ([i]printed[/i] hlynredan [i]tomant[/i]), Wrt. Voc. ii. 90, 44.[/m]
hl&y-long;p
	[m1][b]hl&y-long;p[/b]. v. hlīp : [b]hl&y-long;pa.[/b] v. hlīpe.[/m]
hlysnan
	[m1][b]hlysnan[/b] [i]to listen, to listen with astonishment[/i] :-- Geheras &l-bar; lysnas [i]audite[/i], Mt. L. 13, 18. Hlysnende [i]adtonitus[/i], Wrt. Voc. ii. 99, 34. Hlysnende, āfyrhte [i]attoniti[/i], 101, 19. Hlysnendum, tō hircniendum [i]ad-tonitis[/i], 4, 45. Hlysnendi [i]arectas[/i], 101, 4. v. hlosnian.[/m]
hlyst
	[m1][b]hlyst[/b]. [i]Add;[/i] [b]I.[/b] [i]hearing[/i] as one ot the five senses, [i]faculty of hearing[/i] :-- Stemn is geslagen lyft gefrēdendlic on hlyste, Ælfc. Gr. Z. @bt_d0555 4, 6. Ic syngode on gesih&d-bar;e and on hlyste, eác on swæcce, on stence, and on hrepunge, Angl. xi. 112, 16. Hē his hlyst næfde, Hml. S. 21, 271. [b]II.[/b] [i]the action of hearing, hearing[/i] of something :-- H&u-long; ic þē mid hearpan hlyste cwēman mihte, Ps. Th. 91, 3. [b]III.[/b] [i]the action of intent hearing, listening[/i] :-- Hē ābeád for þ&aelig-long;re dugu&d-bar;e deóp &aelig-long;rende . . . hlyst wæs þ&aelig-long;r inne ([i]there was attentive hearing given[/i]), Az. 169. Hlyst &y-long;st forgeaf, An. 1588. Þonne swīa&d-bar; hē and hlyst gefe&d-bar;, Ph. 143.[/m]
hlystan
	[m1][b]hlystan[/b]. [i]Add:[/i] [b]I.[/b] [i]to pay attention with the ear to an utterance or a speaker[/i] :-- Cwæ&d-bar; Crīst tō him: ' Hlyst n&u-long;, Placida ; ic eom Crīst, ' Hml. S. 30, 59. Ic sceal sprecan . . . hliste sē þe wille, Met. Einl. 10. [b]Ia.[/b] of the regular attention of a learner :-- Ðē gedafena&d-bar; tō lērenne and mē tō hlistenne, Solil. H. 32, 16. [b]II.[/b] io [i]listen[/i] to speech or speaker. (l) with gen. :-- Wē bydda&d-bar; &d-bar;ē &thorn-bar; þ&u-long; hāte hyne cuman tōforan þ&y-long;num dōmsetle, and hlyst hys worda, Nic. 2, 5. Ðā fundon hiē hiene tōmiddes &d-bar;āra wietena . . , hlystende hiora worda [i]invenerunt ilium in media doctorum audientem illos[/i], Past. 385, 23. Seó mōdor sæt geornlīce hlystende hira tale, Hml. S. 30, 321. (l a) [i]to listen[/i] as a learner, [i]be a regular auditor[/i] :-- Hē hine þ&aelig-long;r āfēdde feówer geár. . . and hine sōhton þā crīstenan and his lāre hlyston, Hml. S. 22, 190. (l b) [i]to give heed[/i] to a person or to advice, [i]be persuaded to follow[/i] :-- N&y-long;d weor&d-bar;e&d-bar; 'ni&d-bar;a bearnum tō helpe, gif hī his hlysta&d-bar; &aelig-long;ror, R&u-long;n. 10. Hlest [i]ausculta[/i] ([i]sermones meos[/i]), Kent. Gl. 74. (2) with dat. or prep, (a) of regular auditors :-- Sē &d-bar;e fundige wīslīce tō sprecanne, ondr&aelig-long;de hē him &d-bar;&y-long; l&aelig-long;s his spr&aelig-long;c gescynde &d-bar;ā ānmōdnesse &d-bar;&aelig-long;ra &d-bar;e &d-bar;&aelig-long;rtō hlysta&d-bar; ([i]ne ejus eloquio audientium unitas confundatur[/i]), Past. 93, 25 : 95, 20. Ne ic stæfcyste ne leornode, ne þ&aelig-long;ra nānum ne hlyste þe þā smeádon and r&aelig-long;ddon, Hml. S. 23 b, 594. Bodian lāreówas godcunde þearfe, and &aelig-long;lc &thorn-bar; gescād wite hlyste him georne, Ll. Th. i. 424, 19. H&u-long; hē l&aelig-long;ran mæge &d-bar;ā &d-bar;e &d-bar;&aelig-long;rtō hlystan willa&d-bar;, Past. 95, 22. (b) [i]to listen and be persuaded[/i] :-- Hlyst mīnum r&aelig-long;de gif &d-bar;&u-long; lufast meg&d-bar;hād, &thorn-bar; &d-bar;&u-long; geb&u-long;ge mid biggengum tō þ&aelig-long;re gydenan Vesta, Hml. S. 7, 99. Sē &d-bar;e oferhogie þæt hē heom hlyste, Wlfst. 176, 27. v. ge-, under-hlystan.[/m]
-hlyste
	[m1][b]-hlyste[/b]. v. ge-hlyste.[/m]
hlystend
	[m1][b]hlystend[/b]. [i]Add[/i] :-- &AElig-long;r beó þ&u-long; hlystend, syþþan lāreow [i]antea esto auditor, postea doctor[/i], Scint. 126, l. Hlystendum [i]auditoribus[/i], i. [i]auscultoribus[/i], An. Ox. 2331. v. geleáf-, lār-, leāf, tō-hlystend.[/m]
-hlystfull
	[m1][b]-hlystfull[/b]. v. ge-hlystfull: [b]hlystung.[/b] v. under-hlystung: [b]hlyt.[/b] v. hlīt.[/m]
hlyta, hlytta
	[m1][b]hlyta, hlytta[/b]. [i]Add[/i]:-- Hlutan ([i]but[/i] y [i]is written over[/i] u) [i]sortilegos[/i], Txts. 97, 1886. \[[i]The form here is peculiar[/i], hlotan [i]or[/i] hlyttan [i]would seem the form to be expected. In[/i] tān-hlyta [i]perhaps[/i] tān-hlīta (cf. -hlīta) [i]might be read.[/i]\] v. ge-hlytta.[/m]
hlyte
	[m1][b]hlyte[/b], es; [i]m. A portion, lot, share[/i] :-- Hlyte [i]portio[/i], Wrt. Voc. ii. 117, 53. \[[i]Icel.[/i] hlutr.\][/m]
-hlyte
	[m1][b]-hlyte[/b]; [i]adj.[/i] v. or-, wan-hlyte; [b]hlytere.[/b] v. hlītere: [b]hlytm.[/b] [i]Add:[/i] v. un-hlytm.[/m]
hlytman
	[m1][b]hlytman[/b]. [i]to allot (?)[/i] :-- Wē sculon tilian þæt wē tō þām ēcan gefeán becuman mōton. þæt bi&d-bar; &aelig-long;lc man tō his yldrum hlytme&d-bar;(-ed?), Verc. Först. 167.[/m]
-hlytto
	[m1][b]-hlytto[/b]. v. ge-hlytto: [b]hl&y-long;ttor.[/b] v. hl&u-long;tor: [b]hl&y-long;ttrian.[/b] [i]Add:[/i] \[[i]O. H. Ger.[/i] hl&u-long;t\[t\]aren [i]clarere, clarificare.[/i]\] v. ā-, ge-, ofer-hl&y-long;ttr\[i\]an : [b]hl&y-long;wan.[/b] v. hlīwan : [b]-hnād.[/b] v. ge-hnād.[/m]
hn&aelig-long;can
	[m1][b]hn&aelig-long;can[/b]. [i]Substitute:[/i] [b]hn&aelig-long;can;[/b] [i]p.[/i] te [i]To destroy, crush[/i] :-- Ic hn&aelig-long;ce (n&aelig-long;ce, [i]v. l.[/i]) o&d-bar;&d-bar;e ācwelle [i]neco[/i], Ælfc. Gr. Z. 138, 15. \[Cf. (?) [i]O. H. Ger.[/i] neihhan [i]immolare[/i].\] v. ge-hn&aelig-long;can.[/m]
hn&aelig-long;gan
	[m1][b]hn&aelig-long;gan[/b] [i]to neigh. Add[/i] :-- Hn&aelig-long;gende [i]frendens[/i], Wrt. Voc. ii. 150, 52.[/m]
hn&aelig-long;gan
	[m1][b]hn&aelig-long;gan[/b] [i]to bow. Add:[/i] \[[i]O. L. Ger.[/i] hneigan [i]inclinare[/i].\][/m]
hn&aelig-long;gung
	[m1][b]hn&aelig-long;gung[/b]. [i]Add:[/i] -- Hnaeggiung [i]hinnitus[/i], Wrt. Voc. ii. 110, 40.[/m]
hnæpf, hnæpp
	[m1][b]hnæpf, hnæpp[/b]. [i]l.[/i] hnæpp, hnæpf (??), [i]and add[/i] :-- Steápes, hnæppes [i]poculi[/i], i. [i]calicis[/i], An. Ox. 1847. Se cyning genam þone hnæp (steáp, [i]v. l. calicem[/i]) . . . þā se Godes wer onfēng þām hnæppe (steápe, [i]v. l.[/i]), Gr. D. 186, 7-11. \[Drinc &aelig-long;lce dæg fæstende ne&Uncertain;p fulne caldes, Lch. i. 374, 23. v. [i]N. E. D.[/i] nap. [i]O. L. Ger.[/i] napp [i]scyphus[/i].\][/m]
-hn&aelig-long;st, -hn&aelig-long;stan
	[m1][b]-hn&aelig-long;st, -hn&aelig-long;stan[/b]. v. ge-hn&aelig-long;st, ge-hn&aelig-long;stan.[/m]
hnappian
	[m1][b]hnappian[/b]. [i]Add: to sleep lightly[/i] or [i]for a short time, get drowsy[/i] :-- Ic neapiu and gerestu [i]obdormiam et requiescam[/i], Ps. Srt. 4, 9. For hwī hnappas þ&u-long; &l-bar; hwī sl&aelig-long;pst þ&u-long; [i]quare obdormis ?[/i], Ps. L. 43, 23. Gehwēde hneppast [i]paululum dormitabis[/i], Kent. Gl. 135. Þonne wē geb&aelig-long;ra&d-bar; for &u-long;re rēceliés&d-bar;e swelce wē hit nyten, &d-bar;onne hnappige wē. Ac &d-bar;onne wē slāpa&d-bar; fæste, &d-bar;onne . . . , Past. 195, 5. Ic hneappode and slēpan ongon [i]ego dormivi et somnum coepi[/i], Ps. Srt. 3, 6. Zosimus n&aelig-long;nige þinga hnappode and geornlīce &thorn-bar; wēsten beheóld [i]Zosimus did not close an eye, and gazed earnestly on the desert[/i], Hml. S. 23 b, 666. Hī heom betweónan ān and ān hnappodon [i]one after another they got drowsy[/i], 23, 247. Ne hneppien [i]nec dormitent,[/i] Kent. Gl. 126.[/m]
hnappung
	[m1][b]hnappung[/b]. [i]Add[/i] :-- Hnappung [i]dormitatio[/i], Wrt. Voc. ii. 141, 76. Hneappunge [i]dormitationem,[/i] Ps. Srt. 131, 4.[/m]
hnātan
	[m1][b]hnātan[/b]. [i]Dele:[/i] [b]hneápan;[/b] [i]p.[/i] hneóp, v. ā-hneápan.[/m]
hnecca
	[m1][b]hnecca[/b]. [i]Add:[/i] -- Hnecca [i]occipitium[/i], Wrt. Voc. i. 282, 41 : [i]occiput[/i], ii. 63, 22 : [i]cervix, posteriora colli[/i], Txts. 110, 1165. Hnecca (snecca, MS.) [i]occipitium[/i], 82, 720. 'Befleh &aelig-long;rest &aelig-long;nne þwang þām biscope fram þām hneccan oþ þone hōh ([i]a vertice usque ad calcaneum[/i] and him &thorn-bar; heáfod syþþan of āceorf' . . . Sume men gesetton &thorn-bar; ācorfene heáfod eft tō &d-bar;ām sweóran ([i]cervici[/i]), Gr. D. 198, 4-12. Sege him &thorn-bar; mē s&y-long; &thorn-bar; heáfod fram þām hneccan ācorfen, Ap. Th. 8, 17. Þæs hneccan āhylt eádmōdnyss [i]cuius ceruicem inclinat humilitas[/i], Scint. 20, 2. v. hracca.[/m]
hnescan
	[m1][b]hnescan[/b]; [i]p.[/i] te [i]To make soft[/i] :-- Hnesce [i]mulceat[/i], Wrt. Voc. ii. 57, 19. Þā mettas &d-bar;e gōd seáw wyrcen and wambe hnescen, Lch. ii. 226, 12. v. ge-, tō-hnescan; hnescian.[/m]
hnesce
	[m1][b]hnesce[/b]. [i]Add:[/i] [b]I.[/b] of material or its quality. (l) [i]soft to the touch, yielding easily to pressure[/i] :-- Wē habba&d-bar; hrepunge þæt wē magon gefrēdan hwæt bi&d-bar; heard, hwæt hnesce, Hml. Th. ii. 372, 32. Wæter wolde wīde tōscrī&d-bar;an wāc and hnesce, Met. 20, 93. Þæt hnesce and flōwende wæter, Bt. 33, 4; F. 130, 3. Wring on hnesce wulle, Lch. i. 86, 3. Wyrce him hnesce bedd, iii. 112, l. Næscum hræglum gegearwæd, Mt. R. 11, 8. &thorn-bar; wæter and sió lyft bióþ hwēne hnescran gecynde; hī bióþ swīþe eáþe tō tōd&aelig-long;lenne, 34, ll; F. 150, 27. Eóde heó onuppan þā hnescan &y-long;þa, Hml. S. 23 b, 684. ¶ figuratively used :-- Ðæt hī āfeóllen on &d-bar;æt hnesce bedd &d-bar;æs gesinscipes, næs on &d-bar;ā heardan eor&d-bar;an &d-bar;aes unryhth&aelig-long;mdes, Past. 397, 22. (2) [i]soft, tender[/i] (of young growth) :-- Telge his hnesc bi&d-bar;, Mt. L. 24, 32. Telge his nesc bi&d-bar; (telgu his hnisca bió&d-bar;on, R.), Mk. L. 13, 28. (3) [i]yielding easily to force[/i] :-- Þæt mon heardlīce gnīde þone hnescestan mealmstān, Ors. 4, 13; S. 212, 28. [b]II.[/b] of movement, action, [i]soft, gentle[/i] :-- Hnescum fealle [i]guttatim[/i], Hpt. Gl. 408, 33. [b]III.[/b] of condition, [i]soft, free from hardship[/i] :-- Tō hnesscere wununge [i]ad mollem sinum[/i], Germ. 400, 500. [b]IV.[/b] [i]lacking in energy[/i] . - -- Ðone hnescan &d-bar;afettere, Past. 453, 25. [b]V.[/b] [i]tender, gentle[/i] :-- Lufu, næs tō hnesce, Past. 127, 2. Hnesce andswore [i]responsio mollis[/i], Kent. Gl. 502. [b]VI.[/b] [i]yielding to temptation, inclined to wanlonness, effeminate[/i] :-- Se ōd-bar;er heáfod-leahter is gecweden forliger o&d-bar;&d-bar;e gálnyss, þæt is þæt se man s&y-long; hnesce on mōde tō fl&aelig-long;sclicum lustum, Hml. Th. ii. 220, 4. [b]VII.[/b] [i]unable to endure hardship, &c.[/i] :-- Hwilc sió gecynd sié þæs līchoman, hwæþer hió sié strang þe heard and eáþelīce mæge þā strangan l&aelig-long;cedōmas āberan, þe hió sié hnesce and mearwe and þynne and ne mæge āberan þā l&aelig-long;ce-dōmas, Lch. ii. 84, 13.[/m]
hnesce
	[m1][b]hnesce[/b], es; [i]n. What is soft[/i] :-- For gehwæt heardes o&d-bar;&d-bar;e hnesces, wætes o&d-bar;&d-bar;e drīges, Angl. xi. 98, 53 : Wlfst. 184, 20. Næscum gegear-wode [i]mollibus vestiti[/i], Mt. R. ii. 8. v. heard; [i]n.[/i][/m]
hnesce
	[m1][b]hnesce[/b]; [i]adv. Softly[/i] :-- Ic eom hnesce understreówod, Hml. S. 37, 201.[/m]
hnescian
	[m1][b]hnescian[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans. To become soft[/i] :-- Wylle ealle &d-bar;as rinda on hāligwætere o&d-bar; &d-bar;æt h&y-long; wel hnexian, Lch. Iii. 14, 6. [b]II.[/b] [i]trans. To make soft[/i] :--Sió hnesca&d-bar; [i]que modlit[/i] ([i]sermones suos[/i]), Kent. Gl. 25. \[v. [i]N. B. D.[/i] nesh, [i]vb.[/i]\] v. ge-hnescian ; hnescan.[/m]
hnesc-ness
	[m1][b]hnesc-ness[/b]. [i]Add[/i] :-- Mi&d-bar; hnescnissurn gewēded [i]mollibus vestitum[/i], Mt. L. II. 8.[/m]
hnifol
	[m1][b]hnifol[/b]. [i]Add:[/i] , hneofola (-e?) :-- Hnifol o&d-bar;&d-bar;e foreweard heáfod [i]frons[/i], Wrt. Voc. ii. 36, 45. Onsión hiora ondwlita &l-bar; hnioful (h [i]over[/i] n) monnes [i]vultus eorum facies hominis[/i], Mt. p. 9, 11. Hneofulan (heo-fulan, [i]v. l.[/i] heafolan, lxxiv, 4)[i]fronti[/i], Lch. i. lxx, 3.[/m]
hnifol-crumb
	[m1][b]hnifol-crumb[/b]. [i]Substitute: with the face bent downwards[/i] :-- Hnifol-crump, gebīged [i]cernua curvaque[/i] (cf. cernua curvaque vetustas, Ald. 18, 17), Wrt. Voc. ii. 23, 46, 47. Nióle o&d-bar;&d-bar;e hnifolcrumbe [i]cernuas[/i], 18, 42.[/m]
hnīgan
	[m1][b]hnīgan[/b]. [i]Add:[/i] [b]I.[/b] [i]to bend[/i] from an upright position :-- Hnāg ic ([i]the cross[/i]) þām secgum tō handa, Kr. 59. &A-long;sitte hē þonne &u-long;plang, hnīge þonne for&d-bar;, Lch. iii. 2, 12. [b]I a.[/b] [i]to bend[/i] in reverence, [i]make obeisance[/i] :-- Heó hnāh ād&u-long;ne tō Sebastianes fōtum, Hml. S. 5, 92. Tō &d-bar;ām æ&d-bar;elan hnigan him sanctas, Sat. 240. Hī feóllan on foldan, and tō fōtum hnigon, 533. [b]II.[/b] [i]to sink to a lower position[/i], Rä. 4, 63: Sat. 375 ([i]in Dict.[/i]). [i]See next word.[/i][/m]
hnigian
	[m1][b]hnigian[/b]. [i]In[/i] 1. 2 [i]after[/i] hnigie [i]add[/i] for&d-bar;.[/m]
hnīpan
	[m1][b]hnīpan(?)[/b] [i]to bow, bend the head[/i] :-- &A-long;sige &l-bar; hnīpte (hnimpte. An. Ox. 1579) [i]procumberet, caderet[/i], Hpt. Gl. 443, 50. Hnīpendre (hnipendre = hnipiendre ?) [i]curua[/i], An. Ox. 1279. Hnipenre [i]cernua[/i], Hpt. Gl. 436, 61. \[[i]In support of this form might be cited the Icel.[/i] hnīpa; [i]p.[/i] hnīpti; [i]pp.[/i] hnipinn, [i]where trace of the strong conjugation remains only in past participle, and such a pair of strong and weak verbs as[/i] hnīgan, hnigian. [i]But more probably the past tense[/i] hnipte [i]may be assigned to a weak[/i] hnippan, [i]and the two participles to[/i] hnipian.\][/m]
hnipend
	[m1][b]hnipend[/b]. [i]Dele, and see[/i] hnīpan, hnipian.[/m]
hnipian
	[m1][b]hnipian[/b]. [i]Add[/i] :-- Hē, nyste hwæt hē cwe&d-bar;an sceolde, ac stōd þ&aelig-long;r and hnipode ([i]hung his head[/i]), Hml. S. 23, 689. Hī hnappodon and swā lange hī hnipedon ([i]they drooped their heads so long[/i]) &thorn-bar; hī ealle on sl&aelig-long;pe wurdon, 23, 248. Sete þ&u-long; þīne hand on þīn heáfod foran and hwōn hnipa ([i]printed[/i] hniwa) swilce þ&u-long; þē forgyfenesse bidde, Tech. ii. 122, 5. Hnipendre, gebīgedre [i]curua[/i], An. Ox. 1279. Hnipen\[d\]re [i]cernua[/i], Hpt. Gl. 436, 61. Bitere teáras hī symle ālēton and hnipiende eódon, Hml. S. 23, 46. v. hnīpan. @bt_d0556[/m]
hnippan
	[m1][b]hnippan[/b]. v. hnīpan.[/m]
hnītan
	[m1][b]hnītan[/b]. [i]Add;[/i] [b]I.[/b] of an animal, [i]to gore;[/i] :-- &A-long;n þearle wōd c&u-long; hnāt yfele &aelig-long;lcne þe heó gemētte, Hml. S. 31, 1042. [b]II.[/b] of things :-- Þonne cumbol hneotan, An. 4.[/m]
hnitu
	[m1][b]hnitu[/b]. [i]Add;[/i] :-- Hnitu [i]lendina[/i], Txts. 74, 590 : Wrt. Voc. ii. 50, 70: [i]ascarida[/i], 8, 56. v. sweór-hnitu.[/m]
hnoc
	[m1][b]hnoc[/b]. v. gadinca. \[Cf. (?) [i]D. D.[/i] nocky [i]a simpleton.[/i]\][/m]
hnol
	[m1][b]hnol[/b]. [i]Add[/i] :-- Hnoll [i]cervix[/i], Wrt. Voc. i. 64, 66. Men gesāwon scīnan æt his hnolle (cf. bufan his heáfde, Hml. S. 3, 937) swilce f&y-long;ren cl&y-long;wen, Hml. Th. ii. 514, 2. Hnoll [i]gygram[/i], Lch. i. lxix, 9. Hē forcyrf&d-bar; hnollas ([i]ceruices[/i]) synfulra, Ps. L. 128, 4.[/m]
hnoppa
	[m1][b]hnoppa[/b]. [i]Add:[/i] v. wull-hnoppa, [i]and next word.[/i][/m]
hnoppian
	[m1][b]hnoppian[/b] [i]to pluck[/i] :-- Hnoppian [i]vellere[/i] (Mt. 12, l), Wrt. Voc. ii. 72, 57. \[[i]N. E. D.[/i] nap ; [i]vb.[/i]\][/m]
hnossian
	[m1][b]hnossian[/b]. [i]Add:[/i] cf. ge-hnyssan.[/m]
hnot
	[m1][b]hnot[/b]. [i]Add:[/i] [b]I.[/b] of animals, [i]without horns, that has lost a horn[/i] :-- Hnot [i]mutilun[/i], hnottum [i]mutilatis[/i], Wrt. Voc. ii. 56, 16, 17. \[[i]Perhaps[/i] hnoc [i](q. v.) should be read[/i] hnot, [i]and taken here.[/i]\] [b]II.[/b] of trees, [i]cropped, pollarded[/i] :-- Tō &d-bar;ām hnottan stocce (cf. Usque la notte stokke, iii. 374, 6), C. D. v. 303, 3. On þone hnottan þom, 289, l. [b]III.[/b] [i]cleared of bushes[/i] (?) :-- On hnottan ford, C. D. iii. 25, 23. On hnottan mæræ nor&d-bar;æweardna, v. 112, 27. \[v. [i]N. E. D.[/i] not. [i]D. D.[/i] not (of a field) [i]smooth, well-tilled.[/i]\][/m]
hnut-beám
	[m1][b]hnut-beám[/b] [i]Add[/i] :-- Hnutbeám [i]nux[/i], Wrt. Voc. ii. 115, 4. Hnut-beám o&d-bar;&d-bar;e walhhnutu, 60, 23.[/m]
hnut-scill
	[m1][b]hnut-scill(?)[/b], e. [i]f. A nut-shell. Perhaps the word may be inferred from the form[/i] hnutscyllingas [i]in[/i] hnutscyllinga mearc, C. D. iv. 105, 5.[/m]
hnutu
	[m1][b]hnutu[/b]. [i]Add; gen. dat.[/i] hnyte. v. pīn-hnutu :-- Hnutu [i]avilina[/i], Wrt. Voc. i. 285, 25: [i]abilina[/i], ii. 4, 9. Nyte [i]ficos[/i], Mt. R. 7, 16. ¶ the form hnut- is found in many local names :-- On hnutclyf, C. D. iii. 48, 6. In hnutfen, v. 126, 32. Æt Hnuthyrste, i. 63, 5. On hnutleáge, v. 207, 20. Tō hnutstede, iii. 275, 8. On hnutwīc, 176, 17. v. eorþ-, wealh-hnutu.[/m]
-hnycned
	[m1][b]-hnycned[/b]. v. ge-hnycned : [b]hnydele.[/b] v. hydele.[/m]
hnygela
	[m1][b]hnygela[/b]. [i]Add;[/i] :-- Hniglan [i]putamine[/i] ([i]stuppae[/i], Ald. 51, 23), Wrt. Voc. ii. 83, 17: An. Ox. 7, 267. Of hnīlan, Angl. xiii. 35, 206. &AElig-long;cemban hniglan [i]stuparum putamina[/i] (Ald. 45, II), Wrt. Voc. ii. 82, 16. Hnyglan, 118, 36. Þā hnyglan, 66, 60. Hnīlan, Hpt. 33, 239, 17.[/m]
hn&y-long;lung
	[m1][b]hn&y-long;lung[/b]. v. hlinung: [b]-hnyscan[/b] [i]to crush[/i], v. ge-hnyscan: [b]-hnyscan[/b] ( = -hyscan). v. ā-, on-hnyscan, -hyscan: [b]-hnyssan, -hnyst.[/b] v. ge-hnyssan.[/m]
hoc
	[m1][b]hoc[/b]. [i]Add;[/i] :-- Hocc, cottuc [i]vel[/i] gearwan leáf [i]malva[/i], Wrt. Voc. ii. 113, 62. Hoc, 56, 36.[/m]
hōc
	[m1][b]hōc[/b]. [i]Add:[/i] [b]I.[/b] [i]a hook[/i] at the end of a pole, chain, &c. for catching hold, dragging, &c. (lit. or fig.) :-- Manna heortan þe beó&d-bar; &d-bar;urh un-rihtwīsnysse hōcas āwegde, Hml. Th. i. 362, 27. v. tyge-, web-, wīngeard-hōc. [b]II.[/b] [i]a fish-hook[/i] :-- Hōc [i]hamus[/i], Wrt. Voc. ii. 43, 36. Sende ongul &l-bar; hōc (hōc &d-bar;īn, R.) [i]mitte chamum[/i], Mt. L. 17, 27. [b]III.[/b] [i]a curved implement[/i] :-- Hōce [i]cauterio[/i] (torrido dogmatum [i]cauterio,[/i] Ald. 26, 34), Wrt. Voc. ii. 78, 54: 18, 13. v. weōd-hōc; hōc-īsern. [b]IV.[/b] [i]bent timber used in shipbuilding[/i] (?) \[v. [i]N. E. D.[/i] hook; 8\] :-- Hōcas [i]uncini[/i], spreotas [i]trudes[/i], Wrt. Voc. i. 57, 15. Þoll [i]scalmus[/i], bord [i]tabule[/i], hōcas [i]uncinos[/i] (v. Wülck. Gl. 289, II), 63, 81 (both glosses occur in lists of words connected with ships). [b]V.[/b] [i]a sharp bend or angle in the length of anything[/i], v. hōced :-- Tō ginum hōcum, C. D. iii. 413, 10. Swā tō weáwan hōcan, v. 207, 26.[/m]
hōced
	[m1][b]hōced[/b]. [i]Add[/i] :-- On &d-bar;ā hōcedan dīc; of þ&aelig-long;re hōcedan dīc, C. D. B. ii. 260, 36 : C. D. vi. 30, 5. v. hōc; [b]V.[/b][/m]
hocg
	[m1][b]hocg[/b]. v. hogg.[/m]
hociht
	[m1][b]hociht[/b] [i]full of mallows, l.[/i] hōciht(e) [i]having many bends, and add[/i] :-- On &d-bar;ā olde lake tō hōctan &y-long;&d-bar;e, C. D. vi. 227, 9. v. hōced. \[[i]For[/i] ii [i]in[/i] l. 3 [i]read[/i] iii.\][/m]
hōc-īsern
	[m1][b]hōc-īsern[/b], es; n. [i]A reaping-hook, sickle[/i] :-- Hōcīsern [i]falcicula[/i], Wrt. Voc. ii. 146, 78. v. hōc; [b]III.[/b][/m]
hoc-leáf
	[m1][b]hoc-leáf[/b]. [i]Add[/i] :-- Hocleáf [i]malva[/i], Wrt. Voc. ii. 56, 35. Hocleáfa [i]maluarum[/i], An. Ox. 97.[/m]
hōcor
	[m1][b]hōcor[/b]. [i]l.[/i] (?) hocor. \[v. [i]N. E. D.[/i] hoker.\][/m]
hōd
	[m1][b]hōd[/b]. [i]For[/i] ' Cot. 31, Lye' [i]substitute[/i] :-- Hood [i]capitium[/i], Wrt. Voc. ii. 102, 65. Hōd, 128, 49: 13, 22. Ðonne þ&u-long; cuglan habban wylle, þonne wege þ&u-long; þīnne earmellan and fōh tō þīnum hōde, Tech. ii. 127, 17. Nim þ&u-long; þē be þīnum bode, 129, 4. Gif hē godspel r&aelig-long;de lecge him þæne hōd ofer þā sculdra [i]si evangelium legit, cucullum vel cappam super humeros dejiciat[/i], Ll. Th. ii. 140, 25.[/m]
hof
	[m1][b]hof[/b]. [i]Add: a temple[/i] :-- [i]Hof sacellum, templum[/i], Germ. 391, 21. On hāligum hofe þīnum [i]in sanctuario tuo[/i], Ang. . xi. 118, 50. Hofa [i]edes[/i], i. [i]templum[/i], Wrt. Voc. ii. 142, 32. v. cyne-, dim-hof.[/m]
hōf
	[m1][b]hōf[/b]. [i]Add[/i] :-- Befealdende hōfringas (= hōf-hringas) hōfum [i]inplicans orbes orbibus[/i] (Ald. 2, 36), An. Ox. 19.[/m]
-hōf
	[m1][b]-hōf[/b]. v. be-hōf.[/m]
hofer
	[m1][b]hofer[/b]. [i]Dele[/i] '\[?\]', [i]and add;[/i] :-- Hofr [i]gibbus[/i], Txts. 64, 459. Horer, ofer [i]tuber[/i], 103, 2074. Wæs sum earm ceorl egeslīce gehoferod and &d-bar;earle gebīged þurh &d-bar;one brādan hofor . . . Hē wear&d-bar; geh&aelig-long;led . . . swā &thorn-bar; næs ges&y-long;ne on his hricge hw&aelig-long;r se hofor stōde, Hml. S. 21, 95-106.[/m]
hoferede
	[m1][b]hoferede[/b]. [i]Add[/i] :-- Hoferede [i]gibbus[/i], Wrt. Voc. ii. 41, 12. [i]See next word.[/i][/m]
hoferian
	[m1][b]hoferian[/b] [i]to be humpbacked[/i] :-- Houeriendne (hoferiiendne, An. Ox. 3662) [i]gibbum[/i], Hpt. Gl. 492, 40. Hoferedne [i]cyppum[/i] (= [i]gibbum[/i], Ald. 50, 21, the passage to which this and the preceding gloss belong), Wrt. Voc. ii. 82, 78. v. ge-hoferod, hoferede.[/m]
hoffingas
	[m1][b]hoffingas[/b]. [i]Substitute:[/i] [b]hōf-hring,[/b] es; [i]m. The circle described by the horse's feet.[/i] v. hōf, hōh-hwirfing.[/m]
hōfian
	[m1][b]hōfian[/b] (?) [i]to need[/i] :-- Sē &d-bar;e l&aelig-long;s hōfad (behōfa&d-bar; ?) [i]dui minus indiget[/i], R. Ben. I. 64, 14. v. be-hōfian.[/m]
hof-lic
	[m1][b]hof-lic[/b]; [i]adj. Pertaining to a court or palace[/i] :-- Tō hoflican geseton [i]ad palatinas zetas[/i], An. Ox. 2996.[/m]
-hōflic
	[m1][b]-hōflic[/b]. v. be-hōflic: [b]-hōfod.[/b] v. ge-hōfod : [b]hofoton ?[/b] :-- Tō cwenn hofoton ; of cwenn hofofon, Cht. E. 248, 17 : [b]hōf-ring.[/b] v. hoffingas : [b]hof-þela.[/b] [i]Dele, and see[/i] þyle: [b]hoga.[/b] [i]Add:[/i] v. ofer-, un-, wan-hoga.[/m]
hoga
	[m1][b]hoga[/b] [i]care. Substitute: effort[/i] :-- Hogan [i]conamine[/i]. An. Ox. 8, 283. v. ymb-hoga.[/m]
hogcende
	[m1][b]hogcende[/b]. v. hogian: [b]-hogd, -hogdlīce, -hogdnes.[/b] v. for-hogd, for-hogdlīce, for-hogdness.[/m]
hogg, hocg
	[m1][b]hogg, hocg[/b], es; [i]m. A hog[/i] :-- .xx. sugena . . . swyn, and .xl. hogga. . .xliiij hogga, Cam. Phil. Soc. 1902, p. 15. Cf. Ðæs landes æt Hocgest&u-long;ne, C. D. iii. 294, 22. Ðās dæn wæs Hocgetwisla, Lindhyrst, vi. 243, 16.[/m]
hogian
	[m1][b]hogian[/b]. [i]Add:[/i] [b]I.[/b] [i]to think, have such and such thoughts[/i] :-- Gif ne eá&d-bar;mōdlīce ic hogade [i]si non humiliter sentiebam[/i], Ps. Srt. 130, 2. [b]I a.[/b] with an object, [i]to hove as an object of thought[/i] :-- Gē on heortan hogedon inwit, Ps. Th. 57, 2. [b]II.[/b] [i]to be wise, prudent[/i], &c. :-- Ne hogedon ongeatan noa [i]sapuerunt intellegere[/i], Ps. Srt. ii. p. 195, 1. Dysge hwīlum hogia&d-bar; [i]stulti aliquando sapite[/i], 93, 8. [b]III.[/b] [i]to think[/i] about, [i]employ thought[/i] about a matter :-- Þ&u-long; tō lyt hogedest ymbe þone ende þīnes līfes, Wlfst. 260, 20. Hē lihthwōn hogode embe his sāwle þearfe, Hml. S. 26, 243. Seó burhwaru orsorhlīce wæs under&d-bar;eódd fl&aelig-long;sclicum lustum, and hwōnlīce hogode ymbe &d-bar;ā tōweardan yrm&d-bar;a, Hml. Th. i. 404, 32. Hwilce mēde hæfde hē for þām &thorn-bar; hē swā holdlīce hogode embe mē ? [i]quid pro hac fide praemii consecutus est?[/i] Hml. A. 98, 218. [b]IV.[/b] [i]to take thought[/i] in order to do something, [i]busy oneself[/i] :-- Reádre deáge ceácan on heore wīsan deágian hogaþ [i]rubro stibio mandibulos suatim fucare satagit[/i], An. Ox. 1209. Hogiaþ [i]satagunt[/i] ([i]ornamentis vestium decor art[/i]), 5121. Mid &d-bar;ām þe ic hogode helpan þīnum wīfe [i]while I was busy trying to help your wife[/i], Hml. S. 36, 363. Hogede [i]satageret[/i], An. Ox. 4218. [b]V.[/b] [i]to take heed, take care[/i] to secure a result :-- Hogode [i]curauit[/i] ([i]pastor et foeminas prohibere[/i]), An. Ox. 5160. N&u-long; sceole wē hogian mid mycelre g&y-long;mene &thorn-bar; &u-long;re līf beó swā gelōgod &thorn-bar; &u-long;re ende endige on God, Hml. S. 16, 5. Wē sceolon carfullīce hogian þæt wē tō &d-bar;&aelig-long;re ēcan freólstīde becumon, Hml. Th. i. 548, 4. [b]VI.[/b] [i]to have anxious thought, be anxious, troubled[/i] :-- Hē swī&d-bar;e hoga&d-bar; and geómera&d-bar; hine swā gebundenne [i]ligatum se uehementer ingemiscat[/i], Bd. I. 27 ; Sch. 97, 21. Hī ne hogodon nā þeáh hī eallunga hyre sāwle ādw&aelig-long;scton, Gr. D. 73, 18. Se apostol hogiende and geómriende cwæ&d-bar; [i]gemebat dicens[/i], Bd. l, 27 ; Sch. 98, 4. [b]VII.[/b] where thought implies intention, purpose, endeavour, v. hogung :-- Hogiende (? [i]printed[/i] hogcende) [i]im-minens[/i], Germ. 392, 41. (l) with acc. :-- Gif þæt mōd mid &d-bar;wyrlicum ge&d-bar;ōhtum hoga&d-bar; ō&d-bar;rum dara, Hml. Th. i. 412, 28. Hogiende, serwiende [i]molientes[/i] ([i]aliud argumenti genus[/i]). An. Ox. 2939. (2) with infin. :-- &thorn-bar; &thorn-bar; ofer by&d-bar; ic hohgie gedēlan, Solil. H. 35, 19. Snytrian hog\[ia&d-bar;\], menegiaþ [i]philosophari decreuimus[/i], An. Ox. 5393. Hogode [i]molirelur[/i] ([i]euertere[/i]), 3446. Wæccum hoga geþeódan fæstenu [i]uigiliis stude copu-lare ieiunia[/i], Scint. 55, 10. Hogige ælmyssan syllan [i]studeat eleemosynam dare[/i], 110, I. Hogede leoþew&aelig-long;can [i]mitigare nileretur[/i], An. Ox. 3803 : [i]moliretur[/i], 4230. (3) with clause :-- Gefirn ic hyt hohgode &thorn-bar; ic hine sceolde forseón, Solil. H. 35, 12. Ic hohggode &thorn-bar; ic scolde nān habban, 36, 10. Ic on mōde mīnum hogade þæt ic wolde tōworpan bearn Hēlendes, Sat. 84. Hogien\[dum\] [i]nitentibus[/i] ([i]ut . . .[/i] ), An. Ox. 4374. (4) with preposition :-- Hī on heortan hogedon tō nī&d-bar;e, Ps. Th. 77, 20. Hī tō swice hogedon, 82, 3. \[v. [i]N. E. D.[/i] how, howe.\][/m]
-hogiend
	[m1][b]-hogiend[/b]. v. for-, ofer-hogiend : [b]-hogiendlic.[/b] v. for-hogiendlic : [b]-hogness.[/b] v. for-hogness : [b]-hogod.[/b] v. ā-, for-hogod : [b]-hogodlic.[/b] v. for-hogodlic : [b]-hogodneas.[/b] v. for-, ofer-hogodness.[/m]
hogu
	[m1][b]hogu[/b]. [i]Add[/i] :-- [i]Studium[/i] vel [i]medecina, curatio[/i] vel lācnung [i]vel[/i] gymen [i]vel[/i] hogu, Wrt. Voc. ii. 137, 59. Gif hē ongyt þæt eal his hogu and gleáwscipe nāht frama&d-bar; [i]si viderit nihil suam prevalere industriam[/i], R. Ben. 52, 14. S&y-long; seó m&aelig-long;ste hogu þ&aelig-long;m abbode þæt h&y-long; forg&y-long;meleásede ne s&y-long;n [i]cura maxima sit abbati ne aliquam negligentiam patiantur[/i], 60, 18. Beó &d-bar;ām abbode seó m&aelig-long;ste hogu ([i]cura[/i]) þæs andfencges þearfena, 84, l. Þæt h&y-long; b&u-long;tan hoge and care s&y-long;n ealra þinga þe tō heora līchoman belimpe&d-bar; [i]ut neminem illorum cura sui corporis tangat[/i], 137, 18. @bt_d0557 \[Dryhten\] hoge hæf&d-bar; [i]Dominus curam habet mei[/i]. Ps. Rdr. 39, 18. H&y-long;ra&d-bar; mid ege, and gladia&d-bar; mid hogum ([i]exultate cum tremore[/i]), Chrd. 33, 16. \[v. [i]N. E. D.[/i] how, howe.\][/m]
hogung
	[m1][b]hogung[/b]. [i]Substitute: effort, endeavour.[/i] v. hogian; [b]VII[/b] :-- Mid hogungum eallum uton biddan ealle þæne Ælmihtigan [i]nisibus totis rogite-mus omnes cunclipotentem[/i], Hy. S. 8, 23. v. for-hogung.[/m]
hōh
	[m1][b]hōh[/b] [i]a heel. Add[/i] :-- Befleh &aelig-long;nne þwang þām biscope fram þām hneccan oþ þone hōh ([i]calcaneum[/i]), Gr. D. 198, 5, 9. Fyrsnum, hōum [i]calcibus[/i], Wrt. Voc. ii. 127, 48. \[v. [i]N. E. D.[/i] hough.\] [i]See next word.[/i][/m]
hōh
	[m1][b]hōh[/b] ([i]applied to land[/i]). [i]Add: a promontory[/i] :-- Hooh [i]promontorium[/i], Hpt. 33, 251, 21. Hōg, III, 4. Tō &d-bar;ām hō ; of &d-bar;ām hō ā be wuda tō &d-bar;ām æsc, C. D. iii. 79, 9-10. Tō micle hōh ; fram micle hōhe tō middelhille, 71, 33. On Healdenes hō; of d&aelig-long;m hō, vi. 100, 10. On þone hō foreweardne, v. 381, 27. ¶ the word occurs mostly in local names, from one of which (Clofes-hōh) the declension may be shewn :-- Seó stōw is nemned Clofeshooh (-hōh, [i]v. l.[/i]) [i]locus appellatur Clofeshoch[/i], Bd. 4, 5; Sch. 378, 12. Clofeshōh, C. D. i. 227, 8. Cloueshō, v. 58, 9. Apud Cloueshō, 59, 22 : i. 105, 5. Æt Clofeshoo (-hō, [i]v. l.[/i]), Chr. 822 ; P. 60, 9. On &d-bar;&aelig-long;re mēran stōwe &d-bar;e mon hāte&d-bar; Clofeshōas, C. D. i. 278, 29 : 201, 5 : 204, 16: v. 66, 25. Clofeshōs, i. 222, 6. Txts. 432, 14. Æt Clofeshōum, C. D. i. 223, 9 : 280, 5. [i]Other instances of the occurrence of the form are[/i] :-- In regione qui uocatur Hōhg, C. D. i. 102, 8. Hōht&u-long;n, v. 33, 8. Æt C&aelig-long;geshō, i. 197, 23. &thorn-bar; is fingringahō, iii. 274, 8: 272, II. Hwītincghō, 275, 8. On lindhōh; of lindhō, 76, 34. De Poddenhō, 376, 32. In Strengeshō, 375, 24. Þurh Wippan hōh, vi. 234, 3. \[v. [i]. V. E. D.[/i] hoe.\][/m]
hoh-fæst
	[m1][b]hoh-fæst[/b]. [i]Add;[/i] cf. hyge-fæst.[/m]
hoh-full
	[m1][b]hoh-full[/b]. [i]Add:[/i] [b]I.[/b] [i]careful, that takes care[/i] or [i]pains[/i] :-- Emh&y-long;di, hohful [i]zelotypus[/i], An. Ox. 2277. Hē sī gewordan hohful [i]reddatur de suis ratiociniis sollicitus[/i], R. Ben. I. 17, 7. Hohfullum (carefullan, R. Ben. 72, 12) brē&d-bar;er bet&aelig-long;ce þās gīmene [i]solicito fratri injungat hanc curam[/i], 80, 15. [b]II.[/b] [i]thoughtful, prudent[/i] :-- Sum sācerd . . . hohful on mōde (cf. [i]edoctus monitis,[/i] Vit. Cuth. poet. c. 30), Hml. Th. ii. 152, 6. [b]III.[/b] [i]anxious, troubled[/i] :-- Hē bi&d-bar; o&d-bar;&d-bar;e untrum o&d-bar;&d-bar;e hohfull, Hml. S. 12, 84 : Wlfst. 142, 6. Ne beó &d-bar;&u-long; hohful, lā wīf, þīn sunu leofa&d-bar;, 152, 19. Hē &d-bar;ā swī&d-bar;e hohful wear&d-bar; and feól tō his fōtum flōwendum teárum (cf. provolutus ejus pedibus fusis cum gemitu lacrimis. Vit. Cuth. c. 28), Hml. Th. ii. 152, 10. Nelle þ&u-long; leng beón hohful be þīnre dēhter. Hml. S. 33, 290. [b]IV.[/b] [i]denoting anxiety[/i] :-- &AElig-long;mtig wamb and gyrla hohfull Drihten bitt [i]inanis venter et habitus luctuosus Dominant deprecatur[/i], Scint. 43, 5. [b]V.[/b] [i]persistent, per-severing.[/i] Cf. hogian; [b]VII[/b] :-- Þā þā se munuc lange þurhwunode on þ&aelig-long;re ānwilnysse, þā cwæ&d-bar; se hālga tō þām hohfullum munece. Hml. S. 31, 1084.[/m]
hohful-ness
	[m1][b]hohful-ness[/b]. [i]Add:[/i] [b]I.[/b] [i]solicitude, care[/i] :-- Hohfulnesse be þingum gewītendlicum [i]sollicitudinem de rebus transitoriis[/i], R. Ben. I. 16, 10. Þurh mēdderne hohful\[nesse\] [i]per maternam sollicitudinem[/i], Hpt. Gl. 404, 72. [b]II.[/b] [i]trouble, sadness, anxiety[/i] :-- Þā eahta leahtras . . . hohfulnes (cf. se fīfta leahtor is [i]tristitia[/i], &thorn-bar; is þissere worulde unrōtnyss, Hml. S. 16, 289), Wlfst. 188, 37.[/m]
hōh-hwyrfing
	[m1][b]hōh-hwyrfing[/b]. f. -hwirfing, [i]and add:[/i] -- Hringa hōhhwerfinge [i]orbes orbibus[/i], Wrt. Voc. ii. 75, 6. Hōhhwyrfinge, 64, 21. v. hōf.[/m]
hohinge-rōd
	[m1][b]hohinge-rōd[/b]. [i]Substitute:[/i] [b]hōhing,[/b] e; [i]f. Hanging[/i] :-- Ð&u-long; for h&aelig-long;le cynnes mennisces rōde hōhinge þē þoludest [i]pro salute generis humani crucis patibulum pertulisti[/i], W. Cat. 294, 12.[/m]
hoh-mōd
	[m1][b]hoh-mōd[/b]. [i]Add[/i] :-- Sē &d-bar;e w&aelig-long;re hohmōd, weor&d-bar;e sē glædmōd, Wlfst. 72, 8.[/m]
-hohsnian
	[m1][b]-hohsnian[/b]. v. on-hohsnian : [b]hō-hylde.[/b] v. ō-heald, -hilde.[/m]
hol
	[m1][b]hol[/b] [i]a hole. Add: and[/i] holl. \[[i]It is not always possible to distinguish between forms that belong to[/i] hol [i]and those that belong to[/i] holh ; [i]some of those here given to the former may belong to the latter.[/i]\] [b]I.[/b] [i]a cave, pit, deep place[/i] in water :-- Hool [i]vorago[/i], Wrt. Voc. ii. 124, 13. Hol [i]cava[/i] (or [i]adj. ?[/i]), 129, 63, Hola [i]speleo, spelunca.[/i] An. Ox. 2047. Holum [i]caverniculis[/i], Wrt. Voc. ii. 103, 32: 13, 59: [i]cavernis[/i], 22, II. On holum [i]in antris[/i], 46, 4. Þā iermingas &u-long;t of þ&aelig-long;m holan crupon þe heó on lutedan, Ors. 2, 8; S. 92, 30. Holu [i]cavernas[/i], Wrt. Voc. ii. 103, 52 : 129, 66. Seó grundleáse swelgend hæfþ manegn wēste holu on tō gadrianne, Bt. 7, 4 ; F. 22, 33 . ¶ the word occurs in local names :-- Bulan hol, C. D. v. 43, 8. Of &d-bar;&aelig-long;re stānhl&aelig-long;we innan &d-bar;an hwītan hole; of &d-bar;ām hwītan hole intō &d-bar;ām reádan hole; of &d-bar;ām reádan hole intō &d-bar;ām dunnan hole; of &d-bar;ām dunnan hole, 253, 1-4. On &d-bar;ā æaldan hola; of &d-bar;ām holum, 112, 34. Haec sunt nomma pastuum porcorum . . . H&u-long;nbealding hola, i. 258, 10. [b]I a.[/b] [i]a hole[/i] made to live in by an animal, [i]burrow[/i] :-- Of oteres hole, C. D. iii. 418, 17. Foxas holas (holo, R.) habba&d-bar; [i]uulpes foueas habent[/i], Lk. L. 9, 58. Holo, p. 6, 12. [b]II.[/b] [i]a den[/i] used to keep animals in :-- Hola [i]cabearum[/i] (patefactis [i]cavearum[/i] clustellis. Ald. 49, 3), An. Ox. 3560. [b]III.[/b] [i]an aperture passing through anything; a pore[/i] :-- Hol [i]spiramentum,[/i] Wrt. Voc. ii. 121, 6. v. brocc-, fox-, lifer-, stān-, wulf-hol; holh.[/m]
hol
	[m1][b]hol[/b] [i]a covering. Add[/i] :-- [i]Mt.[/i] L. 5, 18 [i]has[/i] stæfes heáfod.[/m]
hol
	[m1][b]hol[/b] [i]hollow. Add[/i] :-- Hol [i]cava[/i] ([i]or under[/i] hol [i]a hole[/i]?), Wrt. Voc. ii. 120, 63. Holum [i]cavo[/i], 21, 60. [b]I.[/b] [i]having a void space within[/i] :-- Ræsde ān n&aelig-long;ddre of holum treówe, Shrn. 144, 27. Þ&u-long; nymst ānne holne hlāf ([i]a loaf with the crumb taken out?[/i]) [i]tolles tortam panis unius crustulam[/i], Ex. 29, 23. Sēc ān hol treów ([i]cavam arborem[/i]) and bring mē þā hrægl þē þ&u-long; þ&aelig-long;r inne finde, Gr. D. 202, 23. Befleáh hē in sum hol treów and hine sylfne āh&y-long;dde, 293, 14. On þone holan æsc, C. D. B. ii. 247, 4. Leápas hole [i](c?)orbes cauatos[/i], Germ. 396, 146. [b]II.[/b] [i]having a cavity or depression in the surface[/i] :-- Holan beorges burna, C. D. i. 317, 19. Mīn þegn funde wæter in ānum holan stāne ([i]in lapide concauo[/i]), Nar. 8, 3. Fram kincges stāne &u-long;p tō holan stāne, C. D. v. in, 2. [b]III.[/b] [i]concave, arched[/i] :-- Holum stānum [i]fornicibus[/i], Wrt. Voc. ii. 40, 5. [b]IV.[/b] [i]deeply excavated or depressed,[/i] of a valley, road, &c. :-- Tō &d-bar;ām holan mōre ; andlang &d-bar;æs holan mōres, C. D. B. ii. 247, 1. Æt holan cumbe, C. D. iii. 327, 15. Tō holan dīc, v. 365, 31. On holan dene, iv. 108, 27. On holan weg, v. 302, 37. [b]IV a.[/b] [i]lying in a hollow or depression[/i], of a stream, pool, &c. :-- On holan brōc, C. D. iv. 95, 36; : 287, 37. On holan ford, iii. 436, 12. In fontem holan wielle, 379, 10. And lang eá tō holan wylle, v. 302, 36. [b]V.[/b] of the shape of a vessel or plant :-- Holo pannae [i]patena[/i], holo ponne [i]paneta[/i], Txts. 86, 784. (Cf. [i]M. E.[/i] hol basin [i]in contrast with[/i] flat basin. v. [i]N. E. D.[/i] hol basin, [i]s. v.[/i] holl.) Hole cersan, Lch. ii. 78, 26. Þā holan cersan, 34, 9. \[v. [i]N. E. D.[/i] holl.\][/m]
hol
	[m1][b]hol[/b] [i]having a cover. Dele and see[/i] hol; [b]I.[/b][/m]
hōl
	[m1][b]hōl[/b]. [i]Add[/i] :-- Sacu and clacu, hōl and hete, Wlfst. 86, 10. Stalu and cwalu, hōl and hete, 129, 3: 268, 23. Sennacherib mid hōle (v. 2 Kings xviii. 19 sqq.) him ([i]Hezekiah[/i]) on wan, Hml, S. 18, 396. Se feónd cwæ&d-bar; : ' Maledicte, non Benedicte', and &thorn-bar; swā gecwæ&d-bar; se deófol for hōle and for æfste, Gr. D. 122, 19. v. hēl.[/m]
-hola
	[m1][b]-hola[/b]. v. ge-hola.[/m]
holc
	[m1][b]holc[/b]. [i]Add[/i] :-- On þ&aelig-long;re lifre holocum, Lch. ii. 206, 7.[/m]
hold
	[m1][b]hold[/b] ([i]a title[/i]). [i]Add[/i] :-- Symbel worhte &d-bar;&aelig-long;m aldormannum and holdum and forwostum Galileæs [i]cenam fecit principibus ei iribunis et primis Galileae[/i], Mk. L. R. 6, 21.[/m]
hold
	[m1][b]hold[/b] [i]a carcase. Add[/i] :-- Līc o&d-bar;&d-bar;e hold [i]cadaver[/i], Wrt. Voc. i. 85, 54. Hold [i]ferinum[/i], ii. 108, 39: 70, 23 : 35, 20.[/m]
hold
	[m1][b]hold[/b]; [i]adj. Add:[/i] [b]I.[/b] of a superior to an inferior :-- Ic ([i]Edgar[/i]) beó eów sw&y-long;&d-bar;e hold hlāford þā hwīle þe mē līf gel&aelig-long;st, Ll. Th. i. 278, ii. Ic ([i]Cnut[/i]) c&y-long;&d-bar;e eów &thorn-bar; ic wylle beón hold hlāford and unswīcende tō Godes gerihtum and tō rihtre woroldlage, Cht. E. 229, 21 : Chr. 1066; P. 200, 17. [b]II.[/b] of inferior to superior :-- God is mīn gewita ic wæs &d-bar;īnum fæder swā geh&y-long;rsum swā ic fyrmest mihte and fullīce hold on mōde and on mægene and &d-bar;ē &aelig-long;fre on fullum hyldum hold and on fulre lufe, &d-bar;æs mē is God gewita, C. D. iv. 300, 35-301, 2. Urias slæge his āgenes holdes &d-bar;egnes, Past. 35, 23. Fela sceal tō holdan hāmes gerēfan, Angl. ix. 265, 10. Lilla &d-bar;æs cyninges þegn him se holdesta (heoldesta, [i]v. l. amicissimus[/i]), Bd. 2, 9; Sch. 147, 6. His gesīþ þe hē him &aelig-long;r þone holdestan gel&y-long;fde, 3, 14; Sch. 255, 7. [b]III.[/b] in a religious sense, [i]devout[/i] :-- Þ&aelig-long;re holdan m&aelig-long;gsibbe [i]deuotae germanitatis[/i], An. Ox. 9, l. Eálā hwilc heófung holdra geleáffulra (boldra and geleáffulra, Hml. Th. ii. 518, 14), Hml. S. 31, 1382. [b]IV.[/b] in a general [i]sense, friendly, well-disposed[/i] :-- Boetius. . . wæs on Greācas hold [i]was friendly towards the Greeks[/i], Met. l, 56. Micel heáp holdra freónda &u-long;re andbida&d-bar; þ&aelig-long;r ([i]in heaven[/i]), Hml. Th. ii. 526, 31. Þā þeóde symble Angelcynne þā holdestan [i]gentem nationi Anglorum semper amicissimam[/i], Bd. 4, 26; Sch. 504, 15. [b]V.[/b] of things, [i]pleasant[/i] :-- Heria&d-bar; hine on hleó&d-bar;re holdre bēman, Ps. Th. 150, 3. Mid þ&y-long; sēlestan hw&aelig-long;tecynnes holde lynde [i]adipe frumenti[/i], 147, 3. Hī holdne begeáton, f&aelig-long;lne fultum, 113, 18. v. dryhten-, hlāford-, in-, þeóden-hold.[/m]
-holda
	[m1][b]-holda[/b]. v. un-holda : [b]hold-āþ.[/b] [i]Add:[/i] v. hyld-āþ.[/m]
holde
	[m1][b]holde[/b]. [i]Add:[/i] [b]I.[/b] [i]graciously[/i], v. hold; [b]I[/b] :-- Ic him mīne h&aelig-long;lu holde æt&y-long;we, Ps. Th. 90, 16 : 118, 73. [b]II.[/b] [i]loyally, devotedly[/i], v. holde; [b]II, III[/b] :-- Þ ā þe þīne h&aelig-long;lu holde lufigean, Ps. Th. 69, 5.[/m]
holdigean
	[m1][b]holdigean[/b]. [i]Substitute:[/i] [b]holdian;[/b] [i]p.[/i] ode. [i]To flay; to em-bowel (?)[/i] :-- Man þā hālgan swang and bærnde and swilce ofsticode swīn holdode (v. ge-wyrce), Hml. S. 23, 106 : 73. Tō holdigenne, tō befleánne [i]euiscerandum[/i], Germ. 393, 109. v. holding-stōw, hyldan; æt-h&y-long;dan.[/m]
holding-stōw
	[m1][b]holding-stōw[/b], e; [i]f. A place where slaughtered animals are dressed, a slaughter-house[/i] :-- S&u-long;&d-bar; dorian o&d-bar; hit cym&d-bar; tō &d-bar;&aelig-long;re holdingstōwe, C. D. v. 184, 23. v. holdian.[/m]
hold-lic
	[m1][b]hold-lic[/b]; [i]adj. Friendly, kindly[/i] :-- \[H\]wæt h&y-long; holdlices [i]quid amicum, fidum[/i], An. Ox. 50, 29.[/m]
holdlīce
	[m1][b]holdlīce[/b]. [i]Add:[/i] [b]I.[/b] [i]graciously.[/i] Cf. hold; [b]I[/b] :-- H&u-long; holdlīce God spræc be his cl&aelig-long;num þegenum, Hml. A. 22, 190. [b]II.[/b] [i]loyally.[/i] Cf. hold ; [b]II[/b] :-- Befrān se cyning . . . ' Hwilce mēde hæfde Mardochēus for þām &thorn-bar; hē swā holdlīce hogode embe mē ?' [i]Ail rex: ' Quid pro hoc fide praemii Mardochaeus consecutus est?[/i]', Hml. A. 98, 218. Utan &aelig-long;nne cynehlāford holdlīce healdan, Ll. Th. i. 312, 21. Holdlīce h&y-long;ran, 314, II : Wlfst. 266, 8. Holdlīce (holdelīce, [i]v. l.[/i]), Chr. 1065; P. 194, 20. [b]III.[/b] [i]devoutly.[/i] Cf. hold; [b]III[/b] :-- Holdlīce [i]devote[/i] ([i]but the text in[/i] Ald. 81, 29 [i]is:[/i] Iuxta quod vestra vota [i]devota[/i] sposponderunt), Wrt. @bt_d0558 ----------------------------------------------------------------------------- Voc. ii. 88, 50: 27, 2. [b]IV.[/b] [i]in a friendly way.[/i] Cf. hold ; [b]IV[/b] :-- Holdlīce [i]affectuose[/i], Wrt. Voc. ii. 4, 5. \[v. [i]N. E. D.[/i] holdely.\][/m]
hold-r&aelig-long;den
	[m1][b]hold-r&aelig-long;den[/b]. [i]Add:[/i] v. hyld-r&aelig-long;den.[/m]
holen
	[m1][b]holen[/b]. [i]Add:[/i] , holig\[n\] :-- Holegn [i]acrifolus[/i], Wrt. Voc. ii. 99, 4. Holen [i]ruscus[/i], Hpt. Gl. 530, 6. Tō &d-bar;&aelig-long;am beorge &d-bar;e mon hāte&d-bar; æt &d-bar;&aelig-long;m holne, C. D. ii. 29, 6. In ymman holig; of ymman holigne, C. D. B. iii. 223, 25. Tō &d-bar;&aelig-long;m gem&aelig-long;re æt &d-bar;ām holignan; of &d-bar;ām holigena gem&aelig-long;ra, C. D. iv. 287, 27.[/m]
holen-hyrst
	[m1][b]holen-hyrst[/b] [i]a holly-copse[/i] :-- Holenhyrst (a [i]place-name[/i]), C. D. ii. 228, I.[/m]
holen-leáf
	[m1][b]holen-leáf[/b], es;[i] n. A Holly-leaf[/i] :-- Genim holenleáfa micle twā handfulla, Lch. ii. 356, II. Genim eald holenleáf, 50, 10.[/m]
holen-rind
	[m1][b]holen-rind[/b], e ; [i]f. Holly-rind, bark of the holly[/i] :-- Holenrinde niþewearde, Lch. ii. 96, 2: 98, 8. Amber fulne holenrinda and κscrinda, 332, 15.[/m]
holen-stybb
	[m1][b]holen-stybb[/b], es; [i]m. A holly-stump[/i] :-- Æt &d-bar;&aelig-long;m holenstypbum, C. D. iii. 383, 27.[/m]
holh
	[m1][b]holh[/b]. [i]Add[/i] :-- Of &d-bar;ām ylcan stāne, in þām wæs þæt holg þæs nearwan scræfes [i]ex petra eadem, quae in semetipsa concava angustum specus fecerat[/i], Gr. D. 211, 7. Gif þonne seó n&aelig-long;dre befleáh hine in hwylc holh, gif hē þonne gebletsode þæs hōles m&u-long;&d-bar; mid þ&aelig-long;re halgan rōde tācne, sōna ofer &thorn-bar; wæs seó n&aelig-long;dre getogen deád of þām hōle [i]quem si quando serpens in foramine fugerit, signo cruces os foraminis benedicit, statimque ex foramine serpens jam mortims trahitur[/i], 247, 5-7. \[v. [i]N. E. D.[/i] hollow.\] v. hol.[/m]
holian
	[m1][b]holian[/b]. [i]Add: trans. To make a hole in, dig[/i] ground :-- Gāþ gē and &thorn-bar; stānclif hwæthugu holia&d-bar; [i]ite et rupem in modico cavate[/i], Gr. D. 113; 5. Hē hēt &d-bar;ā heardnysse swī&d-bar;e holian on middan &d-bar;&aelig-long;re flōre his botles (cf. [i]fodiamus in medio tuguriunculi mei.[/i] Vit. Cuth. c. xviii), Hml. Th. ii. 144, 3. \[v. [i]N. E. D.[/i] hole.\] v. ge-, þurh-holian; holing.[/m]
-holian
	[m1][b]-holian[/b] [i]to get.[/i] v. ge-holian : [b]hōlian.[/b] [i]In[/i] 1. 3 [i]read[/i] hōlōn. [i]Add:[/i] \[v. Goth. af-hōlōn [i]in[/i] Lk. 19, 8\] cf. hēlan.[/m]
holing
	[m1][b]holing[/b], e j [i]f. Digging, excavation[/i] :-- Þā ongunnon hī on þām stān-clife hwylcehugu holinga dōn, Gr. D. 113, II. v. under-holung.[/m]
hol-leác
	[m1][b]hol-leác[/b] [i]a kind of onion[/i] :-- Holleác [i]duricorium,[/i] Wrt. Voc. i. 286, II : ii. 26, 21 : Lch. iii. 20, 16: 46, 23. \[v. [i]N. E. D.[/i] holleke.\][/m]
holm
	[m1][b]holm[/b]. [i]Add:[/i] \[[i]For the use of[/i] holm [i]in the sense of[/i] hill v. (?) holm- wudu ; [i]and for the later use of the word in this sense[/i] cf. þe vox ulih to þam holme (cleoue, 2nd MS.), Laym. 20861.\] [b]I.[/b] [i]sea[/i] :-- Brym [i]vel[/i] holm [i]cataclismus, diluvium[/i], Wrt. Voc. ii. 129, 42. S&aelig-long;&y-long;þa [i]vel[/i] holmas [i]equo[/i]\[[i]r[/i]\], [i]maria[/i], 143, 74. [b]II.[/b] [i]low-lying land by a stream[/i], occurring in local names :-- Man beónn ealle Cantware tō wigge tō Holme, C. D. ii. 387, 19. &thorn-bar; land æt H&u-long;nstānest&u-long;ne be &aelig-long;stan brōke mid þan lande et Holme, iv. 58, 27. Into Holme minstre, 113, 29. Of elkanleighe tō hilisbrōk on þane holm ; þane endelanges thes brōkes in on wryng; þanen end-lang wryng, C. D. B. ii. 264, 18. \[v. [i]N. E. D.[/i] holm.\][/m]
holm-wudu
	[m1][b]holm-wudu[/b] [i]wood growing on a hill[/i] :-- Mē ([i]the Cross[/i]) geweorþode wuldres ealdor ofer holmwudu (holtwudu ?), Kr. 91. \[cf. He wes ifloȝen into þan haȝe wude, in tō þan haȝe holme, Laym. 20712.\] cf. firgen-beám.[/m]
hol-ness
	[m1][b]hol-ness[/b], e; [i]f. A hollow, depression in the earth's surface[/i] :-- Hē sōhte þone Godes wer geond þā holnessa (holenesse, [i]v. l.)[/i] þāra dena [i]virum Dei per concava vallium quaesivit.[/i] Gr. D. 99, 22.[/m]
holt
	[m1][b]holt[/b]. [i]Add:[/i] [b]I.[/b] a [i]wood, copse[/i] :-- Hār holtes feónd, Rä. 22, 3. For &d-bar;&aelig-long;m wē ceorfa&d-bar; heáh treówu on holte &d-bar;aelig;t wē hī eft &u-long;p ār&aelig-long;ren on &d-bar;&aelig-long;m botle, Past. 443, 36. Hwā āspyre&d-bar; &d-bar;æt deófol of geofones holte, Sal. K. p. 146, 28. Hē rād þurh &aelig-long;nne heáhne holt, Hml. S. 19, 219. On pāpan holt s&u-long;&d-bar;weardne, C. D. B. ii. 246, 2. Seó eor&d-bar;e sōna swā swā hyre God bebeád stōd mid holtum āgrōwen, Hex. 12, 3. ¶ [i]compounds of[/i] holt [i]with tree-names are not infrequent in charters[/i], v. āc-, alor-, birc-, bōc-, hæsel-holt. Cf. [i]too[/i] beorh-holt, C. D. B. ii. 246, 34: gehæg-holt. [b]II.[/b] [i]wood, a piece of wood, handle[/i] or [i]shaft[/i] of a weapon (?). v. gār-holt :-- Holt [i]capulus[/i] (armet dextram [i]capulus[/i], ceu parma sinistram, Ald. 214, 17), Wrt. Voc. ii. 97, 33: 20, 17.[/m]
holt-hana
	[m1][b]holt-hana[/b]. [i]Substitute for[/i] 'acegia . . . 138' :-- Holthana, holtana, holthona [i]acega[/i], Txts. 38, 41. Holthana, Wrt. Voc. ii. 4, 28. Cf. wudu-hana.[/m]
hól-tihte
	[m1][b]hól-tihte[/b]. [i]Add[/i] :-- [i]Calumpnia[/i] hosp, hearmspreác, [i]accusatio falsa[/i] hōltihte, Wrt. Voc. ii. 127, 77.[/m]
holt-wudu
	[m1][b]holt-wudu[/b]. [i]In[/i] Kr. 91 [i]the MS. has[/i] holmwudu : [b]holung.[/b] v. under-holung.[/m]
hōlunga
	[m1][b]hōlunga[/b]. [i]Add[/i] :-- Hōlunga [i]nequaquam, nequicquam, nequiquam,[/i] Txts. 80, 683. Hōlenga [i]nequiquam[/i], Wrt. Voc. ii. 59, 61. Hōlenga (on īdel, [i]v. l.[/i]) ic wēnde [i]incassum aestimabam[/i], Gr. D. 25, 25. Hōlinga (on idel, [i]v. l.[/i]) hē cleopa&d-bar;, E. S. 43, 164. Hōlinga ([i]in vano[/i]) winna&d-bar; þā þe timbria&d-bar;, Ps. Vos. 126, I.[/m]
hōme
	[m1][b]hōme[/b]. v. ōme. [i]l.[/i] hōman. v. ōman: [b]homela.[/b] v. hamela: [b]hōmig.[/b] v. ōmig.[/m]
hōn
	[m1][b]hōn[/b] (?). [i]Dele. Tht words[/i] 'his hon' [i]in[/i] l. 3 [i]seem to be a repetition of[/i] 'his hon\[godon\] ' in 1. 2.[/m]
hōn
	[m1][b]hōn[/b]. [i]Add:[/i] [b]I.[/b] [i]to place[/i] a thing so [i]that it[/i] is [i]supported from above[/i] :-- Mon hēhþ &aelig-long;nne heáfodbeáh æt ærneweges ende, Bt. 37, 2; F. 188, 8. Hī gedydon ānne scyld and āne anlīcnysse, and āhēngon (hēngon, [i]v. l.[/i]) hī &u-long;p on heora Capitolium, Ors. 6, 25 ; Bos. 125, 2. Gā ān m&aelig-long;den-man tō and hō hit on his sweóran, Lch. iii. 42, 10. [b]II.[/b] [i]to suspend on a cross or gibbet as a punishment[/i] :-- Gif wīteþeów hine forstalie, hō hine mon, Ll. Th. i. 118, 6. Sleá man hine, oþþe hō, swā man þā yldran &aelig-long;r dyde, 242, 6. [b]III.[/b] [i]to let droop[/i] or [i]bend downward[/i] :-- Þæt heáfod hō ofd&u-long;ne, Lch. ii. 18, 14. [b]IV.[/b] [i]to put[/i] clothing on :-- Gif þ&u-long; . . . cláþa þe mā on hæfst (hēhst, [i]v. l.[/i]) þonne þ&u-long; þurfe, Bt. 14, l ; F. 42, 15. v. ofer-, ymb-hōn.[/m]
hōnede
	[m1][b]hōnede[/b]; [i]adj. Having (large ?) heels[/i] :-- Hōnede [i]calcaneus[/i], Wrt. Voc. i. 45, 41.[/m]
honsteorc
	[m1][b]honsteorc[/b]. v. hop-steort.[/m]
hōp
	[m1][b]hōp[/b]. [i]Substitute:[/i] [b]hop[/b], es; [i]n. A piece of raised[/i] or [i]enclosed land in the midst of fen, marsh, or waste land, a hope[/i] (v. [i]N. E. D.[/i] s. v.) :-- M&aelig-long;dw&aelig-long;gan hop, C. D. vi. 243, 14. [i]Perhaps in the gloss[/i] fennegan hopu [i]stagnosa ligustra[/i] (An. Ox. 36, 14-15), hopu [i]should be taken[/i] here. [i]The passage glossed is[/i]: Avis cernitur, cursumque suum inter [i]stagnosa[/i] paludis [i]ligustra[/i] deflecteus, sese subito ab eorum obtutibus velut evanescens abdidit. [i]Could the gloss belong to[/i] stagnosa paludis, [i]the Latin words being understood as describing parts of the marsh[/i]? [i]In another gloss[/i], Wrt. Voc. ii. 51, 57, [i]which may belong to the same[/i] lygistra [i]is glossed by[/i] hopu; [i]but other glosses give[/i] ligustra blōstman, Wrt. Voc. ii. 53, 5: hunisuge, 89, 43: [i]and[/i] ligustrura [i]is always glossed by[/i] hunisuge. [i]The epithet[/i] fennig [i]seems more appropriate to a[/i] hope [i]than to a tree.[/i] ¶ in local names :-- In marasco terram unius aratri inter haec quatuor confinia . . . ab austro Be&d-bar;linghope in palude, C. D. v. 68, 14. In Eásthope, ii. 137, I. In wi&d-bar;ingmere; &d-bar;æt &u-long;t wi&d-bar; hopwudes wīca, iii. 391, 23. In hopwuda, ii. 33, 18 : 167, 30. v. fen-, mersc-, mōr-hop; how (?).[/m]
hopa
	[m1][b]hopa[/b]. [i]Add:[/i] [b]I.[/b] [i]expectation of what is desired, desire combined with expectation[/i] :-- On hopan ([i]spe[/i]) h&aelig-long;le wē beó&d-bar; gewordene: hope sō&d-bar;līce sē þe gesewen ys nys hopa (Rom. 8, 24), Scint. 130, 3. Geanbidung rihtwīsra bliss; hopa sō&d-bar;līce ārleásra forwyr&d-bar;, 8. Hopa þe by&d-bar; ge-lencged geswenc&d-bar; sāwle (Prov. 13, 12), 9. Fandung wyrc&d-bar; hopan ; hopa nā gescynt, 7, 19. Ne þ&aelig-long;r ārfsestnes, ne sib, ne hopa, ne swige geglada&d-bar; [i]nec pax, nec pietas, spes nulla quietis flentibus arrident[/i], Dōm. L. 220: Wlfst. 139, 12. Þā þe yfele dōn nā geswīca&d-bar; mid īdelum hopan ([i]uana spe[/i]) forgyfenysse be Codes miltsunge sēcea&d-bar;, Scint. 130, 13. Hē ealle his geþōhtas and hopan on God beset, R. Ben. 3, 24. [b]I a.[/b] where the object of hope is given :-- Se miccla hopa tō þīnum H&aelig-long;lende &thorn-bar; hē þīne synna ādw&aelig-long;scan wylle, Dōm. L. 28, 9. [b]I b.[/b] personified :-- Se hopa ār&aelig-long;hte sweord þ&aelig-long;re eá&d-bar;mōdnesse, Prud. 35 a. Seó ofermōdnes stellan wile ofer þone hopan, 32 a. [b]II.[/b] [i]a feel-ing of trust or confidence[/i] :-- On ege Drihtnes tr&u-long;wa strenc&d-bar;e, and bearnum his by&d-bar; hopa [i]in timore Domini fiducia fortitudinis, et filiis eius erit spes[/i] (Prov. 14, 26), Scint. 65, l. [b]III.[/b] [i]a person or thing that gives hope for the future[/i], or [i]in which hopes are centred[/i] :-- Þ&u-long; eart hopa þīnra se m&aelig-long;sta [i]tu spes tuorum maxima[/i], Hy. S. 98, 15. Ys d&aelig-long;dbōt l&aelig-long;cedōm wunde, hopa h&aelig-long;le ([i]spes salutis[/i]), Scint. 47, 2.[/m]
hopian
	[m1][b]hopian[/b]. [i]Add:[/i] [b]I.[/b] [i]to look (mentally) with expectation[/i] to [i](tô), hope[/i] for :-- &A-long;n is þæt &d-bar;&u-long; hefst and brīcst and lufast þæt &d-bar;æt þ&u-long; &aelig-long;r tō hopedest. Eálā hwe&d-bar;er ic &aelig-long;fre cume tō &d-bar;ām &d-bar;e ic tō hopie, Solil. H. 27, 15. Hē forsihþ þās eorþlican gōd and hopaþ tō þām tōweardum, Bt. 12 ; F. 36, 26. Gehiéren &d-bar;ā unblī&d-bar;an &d-bar;ā leán &d-bar;æs gefeán &d-bar;e hié tō hopia&d-bar; [i]tristibus inferenda sunt laela, quae promittuniur[/i], Past. 187, 18. H&u-long; sō&d-bar;lic sió heánes is &d-bar;e hié tō hopia&d-bar; and eác habba&d-bar; [i]quam sit vera excellentia, quam sperando tenent[/i], 299, 5. Þonne man wāt þæt hē ēr tō hopede, Solil. H. 29, 6. Se sige þe eall Angelcynn tō hopode, Chr. 1009 ; P. 139, 8. Hī tō &d-bar;ām sceatte hopedon [i]they hoped to get the offered reward[/i], Hml. S. 23, 53. Ð&y-long; l&aelig-long;s hē eallunga āfealle &d-bar;onon &d-bar;e hē fæs&d-bar;līcost tō hopian scolde [i]ne ab eo, quad robuste sperare debuit, funditus cadat[/i], Past. 395, II. [b]II.[/b] [i]to be hopeful[/i] about ([i]with gen.[/i]) :-- Hē &d-bar;ā wæs geortr&u-long;wod þæs cildes, and gehwearf ge&d-bar;yldelīce hopiende þæs ō&d-bar;res [i]he was in despair about the one child, and returned patient, being hopeful about the other[/i], Hml. S. 30, 179. [b]III.[/b] [i]to trust, have confidence[/i] :-- Tō þē ic hopige, Drihlen [i]ad te, Domine, cla-mabo[/i], Ps. Th. 27, 1. Hopa, mīn mōd, tō Drihtne and gebīd his willan [i]expecta Dominum[/i], 26, 16. &thorn-bar; is se hiht, &thorn-bar; hē hopige tō Gode &aelig-long;g&d-bar;er ge on gelimpe ge on ungelimpe and n&aelig-long;fre ne ortr&u-long;wige be Godes ārfæstnysse. Hml. S. 16, 250. &U-long;s is tō hopigenne on þæs H&aelig-long;lendes gescyldnesse, sē &d-bar;e &u-long;s tihte þus: ' Confidite, ego uici mundum', Angl. vii. 28, 270. [b]III a.[/b] [i]to trust[/i] that ([i]with clause or[/i] (?) [i]acc. and infin.[/i]) :-- Hopia&d-bar; [i]confidimus[/i] (laetabundos fore fiducialiter [i]confidimus[/i]), An. Ox. 3034. Hopia&d-bar; [i]confidunt[/i] (caeterorum praeconia se transcendere [i]con-fidunt[/i]), 940. [b]III b.[/b] combining [b]III[/b] and [b]III a[/b] :-- Ic hopige on Drihten &thorn-bar; hē mē wylle āhreddan, Hml. S. 14, [b]IV.[/b] [i]to hope for[/i] :-- Witodlīce þæt gesih&d-bar; &aelig-long;ghwylc hwæt hē hopige? Gif sō&d-bar;līce þæt wē nā geseó&d-bar; wē hopia&d-bar;, þurh geþyld wē geandbidiga&d-bar;, Scint. 130, 5. Forgyfenysse wē hopian [i]ueniam speremus[/i], 19. [b]IV a.[/b] with clause, [i]to hope[/i] that :-- Ic hopige &thorn-bar; cherubin se m&aelig-long;ra æt wesan wylle, Angl. viii. 325, 30. [b]IV b.[/b] [i]to hope[/i] of ([i]tó[/i]) a person that :-- Hopode and gewil- @bt_d0559 node &thorn-bar; hē hine þām abbode befæste [i]petiit ab eo ut eum abbati commit-teret[/i], Gr. D. 27, 23. v. ā-, ge-hopian.[/m]
-hopp
	[m1][b]-hopp[/b]. v. ge-hopp.[/m]
hōp-pāda
	[m1][b]hōp-pāda[/b]. [i]Substitute:[/i] [b]hop-pāda,[/b] an; [i]m. An upper garment[/i] :-- [i]Ependeton[/i] cōp [i]vel[/i] hoppāda [i]vel[/i] ufre scr&u-long;d, Wrt. Voc. i. 59, 52. Cf. hop-steort.[/m]
hoppe
	[m1][b]hoppe[/b]. [i]Add[/i] :-- The 12th century Latin version of the first passage is: Nola bouis, collarium canis (Anglice dicitur [i]hundes hoppe[/i], quasi canis circularium, quia [i]hōp[/i] circulus) . . . unumquodque ualet unum sol. , et uniuscuiusque modus computatus [i]melda[/i]. \[v. [i]N. E. D.[/i] hoppe [i]seed-vessel of flax.[/i]\] v. ge-hopp.[/m]
-hoppe
	[m1][b]-hoppe[/b]. v. gærs-hoppe: [b]hoppere.[/b] [i]Dele.[/i][/m]
hoppetan
	[m1][b]hoppetan[/b]. [i]Add:[/i] , hoppettan :-- Se hrefn mid openum m&u-long;&d-bar;e and mid āþenedum fi&d-bar;erum ongann yrnan hoppetende ymb&u-long;tan þone hlāf [i]corvus aperto ore, expansis alis circa panem coepit discurrere[/i], Gr. D. 118, 25.[/m]
hoppian
	[m1][b]hoppian[/b]. [i]Add[/i] :-- Sum man gesette his &d-bar;eówan man on fetera. Hē sæt lange on &d-bar;ām bendum o&d-bar; &thorn-bar; hē bestæl &u-long;t mid his stafe hoppende (hoppegende, [i]v. l.[/i]). Hml. S. 21, 417.[/m]
hopp-sc&y-long;te
	[m1][b]hopp-sc&y-long;te[/b] [i]a coverlet[/i] (?). [i]Substitute:[/i] [b]hop-scīte[/b] ([b]hopp-[/b]) [i]a bed-curtain,[/i] and add :-- Heó ([i]Judith[/i]) nam &thorn-bar; heáfod and his hopsc&y-long;tan [i]abstulit conopeum eius[/i] (cf. An. Ox. 7, 365 where [i]conopeum[/i], occurring in the story of Judith, is glossed by [i]wáhreft.[/i] In the poem of Judith the word is rendered [i]byfleóhnett[/i], Jud. 47), Hml. As. III, 307.[/m]
hop-steort
	[m1][b]hop-steort[/b] [i]the train of a dress[/i] :-- Hopsteort ([i]printed[/i] honsteorc, [i]but[/i] v. Du Cange ' [i]limpus in veteri glossario Saxonico[/i] hopsteort') [i]limpus[/i], Wrt. Voc. ii. 53, 41. Cf. hop-pāda.[/m]
hopu
	[m1][b]hopu[/b]. v. hop: [b]-hopung.[/b] v. tō-hopung.[/m]
hōr-cwene
	[m1][b]hōr-cwene[/b]. [i]Add[/i] :-- Hōringas o&d-bar;&d-bar;e hōrcwenan, Wlfst. 309, 22.[/m]
hord
	[m1][b]hord[/b]. [i]Add:[/i] [b]I.[/b] [i]an accumulation of valuable things hidden away or laid by for preservation or future use[/i] ([i]see also[/i] [b]IV[/b]). (l) of precious metals, jewels, &c. :-- Sege &u-long;s n&u-long; hw&aelig-long;r se ealda hord ([i]of coins[/i]) s&y-long; þe þ&u-long; dīgellīce fundest, Hml. S. 23, 661. Hord sceal in streónum bīdan, Gn. Ex. 68. Wyrm, hordes hyrde, B. 887. Mā&d-bar;ma hord mīnne, 2799. Scealt þ&u-long; þīnes unþances þone hord āmeldian, þe þ&u-long; sylfwilles &aelig-long;r noldest c&y-long;&d-bar;an, Hml. S. 23, 716. Ne h&y-long;deþ eów hord in eorþe [i]nolite thesaurizare vobis thesauros in terra[/i], Mt. R. 6, 19. Draca hord beweotode, B. 2212. Se g&u-long;&d-bar;scea&d-bar;a hord gesceát, dryhtsele dyrnne, 2319. Gong hord sceáwian under hārne stān, 2744. Hord warian, Rä. 32, 21 : 88, 22. (2) of material valuable for its properties :-- Sege eallum mannum &thorn-bar; sōna swā hī geopenia&d-bar; mīne byrgene, &thorn-bar; hī magon &d-bar;&aelig-long;r findan swā deórwur&d-bar;ne hord ([i]the miracle-working remains of St. Swithin[/i]) &thorn-bar; heora d&y-long;re gold ne bi&d-bar; nāhte wur&d-bar; wi&d-bar; þā fores&aelig-long;dan mā&d-bar;mas, Hml. 8. 21, 54. [b]II.[/b] [i]a valuable article[/i] :-- Bi&d-bar; seó mōddor hordum gehroden, Rä. 81, 17. [b]III.[/b] of non-material things, (l) that are valued :-- H&y-long;deþ eów hord in heofonum, Mt. R. 6, 20. Ðurh sefan snyttro, searo&d-bar;onca hord, Past. 9, II. Sceal þæs heánan hyge hord unginnost, Gn. Ex. 206. Hē ([i]Christ[/i]) æteówde mē eác his &aelig-long;nlican hordas, &d-bar;ā hē mē gehēt, Hml. S. 7, 38. (2) that are concealed :-- Synna hord. Ps. C. 155. Dyrne hordas [i]abdita (secretorum) archana[/i], An. Ox. 4216. [b]IV.[/b] [i]a place where treasure is deposited; the condition of being deposited[/i] (in the phrases [i]of horde, on hard[/i], but perhaps the passages might be taken under [b]I.[/b] See [i]N. E. D.[/i] hoard; 2) :-- Þ&u-long; hī gaderast and heist on þīnum horde [i]tuis ea divitiis annumerare maluisti[/i], Bt. 14, 2 ; F. 44, 5. Wæs gold āhæfen of horde, B. 1108. Bēg and siglu, eall swylce hyrsta swylce on horde &aelig-long;r nī&d-bar;h&y-long;dige genumen hæfdon, 3165.[/m]
hord-cleófa, -cl&y-long;fa
	[m1][b]hord-cleófa, -cl&y-long;fa[/b]. [i]l.[/i] hord-cleofa, -clyfa, [i]and add: See next word.[/i][/m]
hord-cōfa
	[m1][b]hord-cōfa[/b]. [i]l.[/i] hord-cofa, [i]and add[/i] :-- Ic ([i]the devil[/i]) wolde . . . þæt h&y-long; ([i]the wicked[/i]) wunedon on mīnum hordcouan (hwæt woldon h&y-long; on mīnum hordcleofan, [i]v. l.[/i]) and þīne circean forgeáton, Wlfst. 255, 14.[/m]
hordere
	[m1][b]hordere[/b]. [i]Add[/i] :-- Be mynstres hordere ([i]cellarario[/i]). Se mynstres hordere sī gecoren of þ&aelig-long;re gesamnunge, s&y-long;fre and nā oferettol. . . ; s&y-long; hē ealre gefērr&aelig-long;denne swā swā fæder. Hē hogige embe ealle &d-bar;ing; ne dō hē nān &d-bar;ing b&u-long;tan þæs abbodes h&aelig-long;se; healde þæt him beboden s&y-long;, R. Ben. 54, 6-12. Þæs horderes t&aelig-long;cen is þæt mon wrænce mid is hande swilce hē wille loc hunl&u-long;can, Tech. ii. 118, 10.[/m]
hord-ern
	[m1][b]hord-ern[/b]. [i]Add:[/i] -- Hordren [i]proma cella prumptuaria[/i]. Hpt. 33, 245, 41. Se munuc þe &thorn-bar; hordern heóld [i]monachus qui cellarium tenebat[/i] (cf. Hml. Th. ii. 178, 22 [i]under[/i] hordere), Gr. D. 159, 15.[/m]
horder-wice
	[m1][b]horder-wice[/b]. [i]l.[/i] -wīce.[/m]
hord-fæt
	[m1][b]hord-fæt[/b]. [i]Add:[/i] -- B&u-long;rþēn [i]cancellarius[/i] vel [i]scriniarius[/i] \[hordfæt [i]scrinium[/i] vel [i]cancellaria[/i], Angl. viii. 452, omitted after\], Wrt. Voc. i. 61, 3.[/m]
hord-weorþung
	[m1][b]hord-weorþung[/b]. [i]Substitute: Treasure given to honour a person[/i] (cf. Hē þām bātwearde bunden golde swurd gesealde, þæt hē sy&d-bar;&d-bar;an wæs mā&d-bar;me &d-bar;&y-long; weor&d-bar;ra, B. 1902), [i]costly reward[/i] :-- Ful oft ic for l&aelig-long;ssan leán teohhade, hordweor&d-bar;unge, hnāhran rince, s&aelig-long;mran æt sæcce, B. 952. Cf. hring-, sinc-weorþung; weorþung; [b]III.[/b][/m]
hōre
	[m1][b]hōre[/b]. [i]Add:[/i] -- Leás fyrnhicge, hōre [i]prostituta pellax[/i], i. [i]meretrix quae prostat[/i], i. [i]mendax[/i], An. Ox. 2940. Hōrena [i]meretricum[/i], 3329.[/m]
horh
	[m1][b]horh[/b]. \[[i]The[/i] hor(g)-, hor(e)w- [i]forms seem to belong to the same original nominative, but they are so far differentiated in meaning that they are taken separately.[/i]\] [i]Add[/i] :-- Horh [i]flegma[/i], i. [i]saliva,[/i] Wrt. Voc. ii. 149, 38: [i]flegma[/i], 35, 65. Nytta þāra l&aelig-long;cedōma þe þone horh of þām heáfde teó, Lch. ii. 282, 25. Þ&u-long; forlēte on þīnne ondwlitan þā earman heora horh (spātl) spīwan, Angl. xii. 505, 13. Horh [i]flegmata[/i], Wrt. Voc. ii. 108, 71: 35, 64. Swiling wi&d-bar; hōrum (hrum, MS.) and gillistrum tō heáfdes h&aelig-long;lo, Lch. ii. 2, 3. \[H\]ōras, i. 358, 13. Dracontjan wiþ f&u-long;le hōras on men, ii. 174, 5. \[v. [i]N. E. D.[/i] hore. [i]Icel.[/i] horr [i]mucus from the nose.[/i]\][/m]
horheht
	[m1][b]horheht[/b]. [i]l.[/i] horheht(e): [b]horh-leahtras.[/b] v. or-leahter: [b]Horan[/b], Ps. Th. 27, 1 note. [i]Dele, and see[/i] [b]hopian; III[/b]: horian [i]to defile.[/i] v.horwian.[/m]
horig
	[m1][b]horig[/b]. [i]Add:[/i] , hōrig (?cf. [i]Wick.[/i] hoory) :-- Horig [i]spurcus[/i], An. Ox. 18 b, 82. Ne līchoma wunige horig &l-bar; f&u-long;l [i]nec corpus adsit sordidum[/i], Hy. S. 26, 26. Hē bi&d-bar; ā&d-bar;wogen fram his synnum &d-bar;urh &d-bar;ā untrumnysse, swā swā horig hrægl þurh sāpan, Hml. Th. i. 472, 6. Tō horgan wege; &d-bar;onne of horgan wege, C. D. B. ii. 245, 25. On horegan ford; of horegan forda, C. D. vi. 153, 5. Scīnende h&y-long;d horig ([i]sordidum[/i]) ge-swutela&d-bar; mōd, Scint. 87, 6. Horie [i]purulenta[/i], Germ. 396, 259. Gif þ&u-long; bere horige reáf ([i]ceruleas (nigras) uestes[/i]), Hpt. 31, 13, 3 25. \[v. [i]N. E. D.[/i] hory.\][/m]
hōring
	[m1][b]hōring[/b]. [i]Add[/i] :-- Gif hōringas o&d-bar;&d-bar;e hōrcwenan innan þysan earde weor&d-bar;an āgytene, Wlfst. 309, 21.[/m]
horn
	[m1][b]horn[/b]. [i]Add:[/i] [b]I.[/b] [i]the horn[/i] of an animal :-- Sw&y-long;þor þonne æþele cealf, þeáh þe him upp āgā horn on heáfde [i]super vitulum novellum cornua producentem[/i], Ps. Th. 68, 32. Hē geseah ānne ramm betwux þām brēmelum be þām hornum gehæft, Gen. 22, 13. &U-long;r feohte&d-bar; mid hornum, R&u-long;n. 2. Atol deór monig īrenum hornum, Sal. 470. [b]I a.[/b] where horn is used medically :-- Heortes horn hafa&d-bar; mægen &aelig-long;lcne w&aelig-long;tan tō ādrīgenne, Lch. i. 334, 3, and often. Wi&d-bar; hōmum, nim gāte horn, 350, 17: 21. Fearres horn gebr&aelig-long;dedne tō acsan, 366, 9. v. c&u-long;-, wesend-horn. [b]II.[/b] [i]horn[/i] as emblem of power and might (Biblical use) :-- Hē &u-long;s h&aelig-long;le horn ār&aelig-long;rde, Lk. i. 69. Ealle hornas synfulra ic tōbrece and beó&d-bar; &u-long;p āhefen hornas ryhtwīses, Ps. Rdr. 74, II. Ic cwæ&d-bar; tō &d-bar;&aelig-long;m &d-bar;e syngodon: ' Ne hebbe gē tō &u-long;p eówre hornas. ' Ðonne āhebba&d-bar; &d-bar;ā synfullan swī&d-bar;e &u-long;p hira hornas, &d-bar;onne hī hī n&aelig-long;fre nylla&d-bar; geeá&d-bar;mēdan . . . , Past. 425, 21-24. [b]III.[/b] [i]a vessel formed from a horn[/i], (l) [i]a drinking-horn[/i], v. drync(e)-, wīn-horn; [i]and[/i] cf. Contulit magno regi duo [i]cornua[/i] ([i]or under[/i] [b]IV[/b]?) auro argentoque decorata (cf. mec ([i]a drinking-horn[/i]) mon þece&d-bar; golde and sylfore, Rä. 15, 2) ut eo liberius hoc praerogatiuum roboretnr, C. D. ii. 293, 17. Offero refectorario dicti monasterii . . . cornu meae mensae, ut senes monasterii bibant inde in festis sanctorum, et in suis benedictionibus meminerint aliquando animae donatoris, i. 305, 3-13. (2) a receptacle for other liquids or powder, v. blæc-, ele-, pipor-horn. (3) [i]a horn for cupping[/i] :-- Him cōm ong&aelig-long;n se ealda feónd sittende on ānum m&u-long;le on l&aelig-long;eces ans&y-long;ne and b&aelig-long;r horn and his blōdsex ([i]cornu et tripedicam ferens[/i]), Gr. 161, 2. v. tyge-horn. (4) a [i]horn tube for inhaling[/i] :-- Genim . . . swefl and rēcels . . . lege on hātne stān, drinc þurh horn þone rēc, Lch, ii. 316, II: 56, II. [b]IV.[/b] [i]a horn for blowing, a trumpet,[/i] v. bl&aelig-long;s-, swegel-, tr&u-long;þ-horn :-- Horn-blāwere [i]cornicen[/i], horn [i]cornu[/i], Wrt. Voc. i. 73, 64. Horn [i]salpix[/i], An. Ox. 18 b, 86. N&aelig-long;fre mon þæs hl&u-long;de horn ā þ&y-long;te&d-bar; ne b&y-long;man āblāwe&d-bar;, Dōm. 109. [b]V.[/b] [i]a projection like a horn at each corner of the altar in the Jewish temple[/i] :-- Tō horne weófedes, Ps. Rdr. Spl. 117, 27. O&d-bar; horn wībed, Ps. Vos. 117, 27. O&d-bar; horn [i]ad cornua[/i], Ps. Srt. 117, 27. [b]VI.[/b] [i]each of the pointed extremities of the moon in her first and last quarters,[/i] Rä. 30, 2 ([i]in Dict.[/i]\]. [b]VI a.[/b] [i]each end of a bow.[/i] Cf. horn-boga :-- Hē forbricþ hornas bogana [i]confringit cornua arcum[/i], Ps. Rdr. Vos. Srt. 75, 4. See Rä. 15 for various uses of the horn, and Tupper's notes on the riddle.[/m]
horn-blāwere
	[m1][b]horn-blāwere[/b]. [i]Add[/i] :-- Hornblāuuere [i]cereacus[/i] (cf. cereacas, tubicines, Corp. Gl. H. 30, 298), Wrt. Voc. ii. 103, 71. Hornblāwere [i]ceriacus.[/i][/m]
horn-boga
	[m1][b]horn-boga[/b]. [i]Aad:[/i] \[v. [i]N. E. D.[/i] horn-bow.\][/m]
horn-bora
	[m1][b]horn-bora[/b]. [i]Add[/i] :-- Hornbora [i]cornicen[/i]. Wrt. Voc. i. 291, 21 : ii. 17; 35. [i]In[/i] El. 54 [i]the MS. has[/i] hleópon [i]not[/i] hleówon.[/m]
hornede
	[m1][b]hornede[/b]; [i]adj. Provided with horns[/i] :-- Hornede n&aelig-long;dran, carastis &thorn-bar; n&aelig-long;dercyn, Nar. 13, 15.[/m]
horn-fōtede
	[m1][b]horn-fōtede[/b]; [i]adj. Horn-footed, hoofed[/i] (of a horse) :-- Hornfōtedne [i]cornipedem[/i] ([i]-um,[/i] MS. Cf. horsa [i]cornipedum[/i], 21, 69), Wrt. Voc. ii. 135. 71.[/m]
horn-leás
	[m1][b]horn-leás[/b]; [i]adj. Without horns[/i] :-- Gif hē hornleásne oxan geseó, þonne ofercym&d-bar; hē his fīnd, Archiv cxx. 304, 28 ; E. S. 39, 349.[/m]
hornnaap ?
	[m1][b]hornnaap ?[/b] :-- Hornnaap [i]decurat[/i], Wrt. Voc. ii. 98, 8. \[Decurare = [i]nimium curare[/i] (Migne). [i]Could[/i] naap (= nāp) [i]be p. t. of[/i] nīpan, [i]used here figuratively of mental gloom? Further could[/i] horn = orn ([i]ran[/i]) ? ; [i]and could two quite different glosses have been suggested for the same Latin word, because the glosser was uncertain whether to connect the word with[/i] currere [i]or[/i] curare ?\][/m]
horn-pīc
	[m1][b]horn-pīc[/b]; [i]n.[/i](?). [i]l. m. :[/i] [b]hornung.[/b] [i]See next word.[/i][/m]
hornung-sunu
	[m1][b]hornung-sunu[/b]. For Cot. 142 [i]substitute[/i] :-- Hornungsunu [i]nothus[/i], Wrt. Voc. ii. 61, 67, [i]and add:[/i] \[[i]The form[/i] hornung(-ing) [i]seems to occur[/i] @bt_d0560[i]in several local names in the charters:--[/i]Horninggesele [i]Horningsea[/i] (in Cambridgeshire), C. D. iv. 245, 20. Horninggeshǽð [i]Horningsheath[/i] (in Suffolk), 293, 4. Horningadene, vi. 66, 33. Horningamǽre, iv. 92, 32. Ðat land at Horninggen (cf. uillam noto nomine cognominato Horningga, 28, 24: uillam de Horninghe, 111, 7), 29, 27. Hornningdún et óðer Horningdún, 164, 12.\][/m]
horrat?:--
	[m1][b]horrat?:--[/b]Horrat [i]sub[/i]\[[i]si[/i]\][i]stit,[/i] Germ. 402, 79.[/m]
hors
	[m1][b]hors[/b]. [i]Add:[/i] [b]I.[/b] [i]a horse,[/i] as a general term:--Hors [i]sonipes,[/i] wildecynnes hors [i]equifer,[/i] Wrt. Voc. i. 23, 3-4. Hors hnǽgð [i]equus hinnit,[/i] Ælfc. Gr. Z. 129, 2. Gif hors on hricge oððe on þám bógum áwyrd sý, Lch. i. 290, 10. Wearð his hors ofslagen þe hé on sæt [i]the horse he was riding was killed,[/i] Chr. 1079; P. 214, 6. Gif hé aferað ne ðearf hé wyrcan ðá hwíle ðe his hors úte bið, Ll. Th. i. 434, 9. Gif mon horses onlǽne óðres esne, and hé losie, ealne hé hine gylde, 120, 14. Ic gean mínon feder . . . þæs horses þe Ðúrbrand mé geaf, and þæs hwítan horses þe Leófwine mé geaf, Cht. Th. 559, 6-19. Ic geann mínon mæssepreóste . . . þæs málswurdes . . . and mínes horses mið mínon gerǽdon, 560, 34. Þá hé on ðám horse sæt [i]when he was riding,[/i] Bd. 3, 14; Sch. 257, 10. Ða wearð Eustatius uppon his horse and his gefeóran uppon heora [i]Eustace got on his horse and his men on theirs,[/i] Chr. 1048; P. 172, 24. Wé forbeódað ǽlce láde ǽgðer ge on wǽne ge on horse, Ll. Th. ii. 298, 23. Forfang æt men fífténe peningas, and æt horse healswá, i. 224, 26. Sum bið hafeces cræftig. Sum bið tó horse hwæt, Crä. 81. Nán man ne sylle nán hors ofer sǽ, bútan hé hit gifan wille, Ll. Th. i. 208, 18. Geaf Óswine þæt betste hors Aidane . . . þæt hé mihte fordas oferrídan, þonne hé tó hwylcre eá come, Bd. 3, 14; Sch. 256, 24. Wé becómon on sméðne feld and rúmne, and wæs gescroepe ærneweg. Þá ongunnan þá iungan biddan þone bysceop &thorn-bar; hé him álýfde &thorn-bar; hí ærnan mósten and gecunnian hwylc heora swiftost hors hæfde, 5, 6; Sch. 575, 7: Ors. 1, 1; S. 20, 34. Ióhannes heów þæt hors mid þám spuran, Ælfc. T. Grn. 18, 22. Hwæt sylþ hé ([i]the king[/i]) þé ([i]the huntsman[/i])? Hwílon hé sylþ mé hors, Coll. M. 22, 35. Horsa [i]cornipedum,[/i] Wrt. Voc. ii. 21, 69. Horsa scip [i]ypogavus,[/i] i. 56, 14. Þæt hors þý gewunelican þeáwe horsa æfter wérinesse ongan wealwian and on gehwæþere sídan gelómlíce hit oferweorpan, Bd. 3. 9; Sch. 230, 17. Má þurh his fóta gang þonne on horsa ráde [i]magis ambulando quam equitando,[/i] 4, 3; Sch. 349, 16. Hió becwið Cynelufe hyre dǽl þǽra wildera horsa, Cht. Th. 538, 33. Þá Deniscan hæfdon miclne dǽl þára horsa freten, Chr. 894; P. 87, 25. Þá landleóde áhreddon eall þæt hié ([i]the Danes[/i]) genumen hæfdon, and eác hira horsa and hira wǽpna micelne dǽl, 917; P. 98, 8. Hié ásettan him on ánne síþ ofer mid horsum mid ealle, 893; P. 84, 4. Fleáh ðæt Englisce folc, for ðan þe hig wǽran on horsan, 1055; P. 186, 6. Ǽlc man wite his getýman be mannum and be horsum and be oxum, Ll. Th. i. 154, 14. Hét hé hyssa hwæne hors forlǽtan, By. 2. Hí ([i]the Danes[/i]) náman heom hors and ridon swá wíde swá hí woldon, Chr. 994; H. 129, 9. Óðer healf hund æcera and þǽrtó þrittig oxna and twéntig cúna and týn hors, Cht. Th. 312, 20. Hæbbe Eádwold hyre taman hors, 539, 6. Hors anstyllan, Angl. ix. 262, 23. Swá wildu hors ([i]equos indomitos[/i]), ðonne wé hié ǽresð gefangnu habbað, wé hié ðacciað; tó ðon ðæt wé eft . . . ðá temian, Past. 303, 9. Héht se cásere gesponnan fíower wildo hors tó scride and hine in ðæt scrid ásetton ðæt ðá wildan hors scealden iornan . . . and him ðá limo all tóbrecan, Shrn. 71, 34. ¶ as horses, in varying numbers, form part of the heriot, they are frequently mentioned in wills. v. here-geatu. [b]II.[/b] [i]a male of the horse kind.[/i] (1) as distinguished from [i]mare:--[/i]Hors [i]equus,[/i] myre [i]equa,[/i] Wrt. Voc. i. 78, 5: 287, 42. Hors mon sceal gyldan mid .xxx. sci&l-bar;&l-bar;. . . . myran mid .xx. sci&l-bar;&l-bar;, Ll. Th. i. 356, 2. (2) as distinguished from [i]hengest:--[/i]Hors [i]equus,[/i] hengest [i]cabullus,[/i] Wrt. Voc. i. 287, 42. Án hundred wildra horsa and . xvi. tame hencgestas, Cht. Th. 548, 11. \[Horses were used by those who had to journey or whose business required them to move about; for the drawing of vehicles in which either people (especially invalids(?) v. under wægn, Bd. 3, 9: Lch. ii. 30, 29: [i]and see[/i] hors-bǽr) or goods (v. lád; [b]III[/b]) were carried; and as beasts of burden (v. Ll. Th. ii. 298, 23 [i]supra:[/i] seám-hors). They were used, too, in hunting. When the Danes came Byrhtnoth seems to have been hawking: He lét him of handon fleógan hafoc, By. 7; the huntsman of Ælfric's Colloquy receives a horse from the king (Coll. M. 22, 35 [i]supra[/i]); and from the story in Bd. 5, 6 ([i]supra[/i]) it seems that racing was not altogether unknown at a very early time. But if a passage in Alfred's translation of Boethius describes English feeling, riding as an amusement was little known (v. rídan). In war, too, and in farming horses were less used than in later times. In the Chronicle under the year 1055 (v. [i]supra[/i]) a defeat of the English is attributed to their being on horses, a mode of fighting which according to Florence of Worcester was 'contra morem'; and Byrhtnoth, who bids his men drive away their horses (By. [i]2 supra[/i]), himself alights (By. 23). According to the colloquy ploughing was done with oxen, and the difference between the English and Scandinavian practice may explain the reason for Alfred's noting Ohthere's account of the use of horses in ploughing (Ors. 1, 1 [i]in Dict.[/i]).\] v. ge-stéd-, rád-, seám-, stód-hors. Cf. [i]too[/i] eoh, hengest, mearh, mere, stéda, wicg.[/m]
hors-ærn
	[m1][b]hors-ærn[/b]. v. hors-ern.[/m]
hors-ærnnes
	[m1][b]hors-ærnnes (?)[/b] [i]horse-running[/i] (a gloss to hippo-[i]dromus[/i]):--Horsernysse [i]ypodromi,[/i] An. Ox. 2, 133. v. ærnan; hors-hús, hors-ryne.[/m]
hors-bǽr
	[m1][b]hors-bǽr[/b]. [i]Add:--[/i]His horsbǽr þe hine mon untrumne on bær wæs gehealden, Bd. Sch. 382, 13. Sum þegn læg on paralisyn . . . þá cwæð hé &thorn-bar; hé wolde tó Wynceastre sýðian húru on his horsbǽre, Hml. S. 21, 181.[/m]
horsc
	[m1][b]horsc[/b] [i]quick. Dele passage from[/i] C. D. iii. 456, 15, [i]and see[/i] horsc [i]foul.[/i][/m]
horsc
	[m1][b]horsc[/b]; [i]adj. Foul, dirty:--[/i]On horscum wyllan (cf. in fúle wyllan, 367, 18: [i]contrast,[/i] tó þám fægran wille, C. D. B. iii. 352, 14), C. D. iii. 456, 16. v. horh, horu, horsc-lic, [i]foul.[/i][/m]
hors-camb
	[m1][b]hors-camb[/b]. [i]Add:--[/i]Hé sceal habban horscamb and sceára, Angl. ix. 263, 8.[/m]
horsc-lic, horx-lic
	[m1][b]horsc-lic, horx-lic[/b]; [i]adj. Foul:--[/i]Horxlic [i]f&e-cedil;dus,[/i] An. Ox. 2, 499. Horxlices [i]squalentis,[/i] i. [i]sordentis[/i] ([i]eremi[/i]), 2430. Heora heortan horxlice wyrmas (cf. Dante's 'fastidiosi vermi') ceorfað, Dóm. L. 167. Horslice wítehúsa [i]squalentium ergastulorum,[/i] An. Ox. 4752. Horslice fýlþu [i]putidos squalores,[/i] 1789. v. horsc [i]foul.[/i][/m]
horsclíce
	[m1][b]horsclíce[/b]. [i]Add:--[/i]Horslícae (-e) [i]naviter,[/i] Txts. 78, 668. Horslíce, hwætlíce, Wrt. Voc. ii. 59, 47.[/m]
hors-cniht
	[m1][b]hors-cniht[/b], es; [i]m. A groom:--[/i]Aman gelǽdde Mardochéum geond þá burh swylce hé his horscniht wǽre, Hml. A. 99, 242.[/m]
hors-cræt
	[m1][b]hors-cræt[/b]. [i]For[/i] 'Lye' [i]substitute:--[/i]Horscræt [i]biga, ubi ii&o-super; equi currui junguntur,[/i] Wrt. Voc. ii. 126, 18.[/m]
hors-elene
	[m1][b]hors-elene[/b]. [i]Add:--[/i]Horselene [i]helena,[/i] An. Ox. 56, 413. \[v. [i]N. E. D.[/i] horse-heal.\][/m]
hors-ern
	[m1][b]hors-ern[/b]. [i]Add:--[/i]Horsern [i]equiale,[/i] Wrt. Voc. ii. 30, 53.[/m]
hors-here
	[m1][b]hors-here[/b]. [i]For[/i] Lye [i]substitute:--[/i]Horshere Phæræones, Cant. Moys. Thw. 23.[/m]
hors-hirde
	[m1][b]hors-hirde[/b]. [i]Add: an ostler:--[/i]Ne ne sý þín horshyrde wǽpenleás [i]neque sit tuus agason[/i] ([i]= prouisor equorum[/i]) [i]inermis,[/i] Hpt. 31, 12, 269. Horshierde [i]mulio,[/i] Wrt. Voc. ii. 71, 29. Horshiordas [i]pabulatores,[/i] 116, 59. Horshyrdas, 67, 70.[/m]
hors-hús
	[m1][b]hors-hús (?)[/b] [i]a hippodrome:--[/i]Móthúses, horshyses (-húses? The passage glossed is: Ad imperialis ypodromi vestibulum, Ald. 40, 33, to which refer also [i]yppodromi[/i] þæs húses, Wrt. Voc. ii. 81, 24: [i]imperialis hypodromi[/i] þæs cáserlican húses, 48, 45), An. Ox. 2998. v. hors-ærnnes.[/m]
hors-minte
	[m1][b]hors-minte[/b]. [i]For[/i] Lye [i]substitute:--[/i]Nim twá mintan, &thorn-bar; is túnminte and horsminte, Lch. iii. 72, 6. \[v. [i]N. E. D.[/i] horsemint.\][/m]
hors-pæþ
	[m1][b]hors-pæþ[/b], es; [i]m. A horse-track:--[/i]Ádúne on streáme tó horspæðes forda, C. D. v. 157, 25. Cf. hors-weg.[/m]
hors-ryne
	[m1][b]hors-ryne (?)[/b] [i]horse-running[/i] (a gloss to hippo-[i]dromus[/i]):--Móthúses, horsyrnes [i]prodromi[/i] ([i]see the passage glossed under[/i] hors-hús), Hpt. Gl. 476, 61.[/m]
hors-syðða
	[m1][b]hors-syðða[/b]. [i]Dele.[/i][/m]
hors-þegn
	[m1][b]hors-þegn[/b]. [i]Add:--[/i]Horsðegn [i]mulio,[/i] Wrt. Voc. ii. 114, 39: [i]agaso,[/i] 10, 15. 'Æfter mé féhð tó mín horsþegn' . . . Him ðá forðférdum Andreas onféng þǽre heordelican scíre gýmnysse, sé wæs gefyrn þæs biscopes horsþegn [i]'post me, mulionem' . . . Quo defuncto ecclesiae pastoralem suscepit curam Andreas, qui in stabulis itinerum cursum servaverat equorum,[/i] Gr. D. 191, 22-27. Horsþénes wácnys [i]mulionis uilitas,[/i] An. Ox. 1383. Horsþegnes, Wrt. Voc. ii. 54, 52.[/m]
hors-weard
	[m1][b]hors-weard[/b]. [i]Add: Perhaps as[/i] horsweard [i]is coupled with[/i] heáfodweard ([i]q. v.[/i]), [i]the duty of the[/i] geneát, [i]which has this name, was the care of the lord's horses when out on an expedition.[/i][/m]
hors-weg
	[m1][b]hors-weg[/b]. [i]Add:--[/i]On horsweg; of horswege innan gátánstíge, C. D. B. i. 417, 12.[/m]
hors-yrnes
	[m1][b]hors-yrnes[/b]. v. hors-ryne.[/m]
horte
	[m1][b]horte[/b], an; [i]f. A whortleberry:--[/i]Hortan [i]facinia,[/i] Wrt. Voc. ii. 146, 69. Wínberigena (i. hortena) deáge deághian [i]bacciniorum fuco inficere,[/i] Hpt. Gl. 524, 22. Hortena, An. Ox. 2, 433: 8, 340. (The last three are glosses to Ald. 75, 17.) Cf. (?) On hortan ford, C. D. vi. 48, 15.[/m]
horu
	[m1][b]horu[/b]. [i]Add.: n.[/i] \[A weak form occurs, Hml. S. 7, 129.\] [b]I.[/b] of physical impurity (or uncertain):--Fúles horewes [i]squalentis ceni,[/i] An. Ox. 3598. Mixe, horwe [i]ceno,[/i] i. [i]luto,[/i] Wrt. Voc. ii. 130, 71. Fúle horewas [i]putidos[/i] ([i]ergastuli[/i]) [i]squalores,[/i] An. Ox. 11, 134. [b]II.[/b] of moral impurity:--Mód mid horuwe ([i]sorde[/i]) gewǽht, Hy. S. 37, 12. Hwæt ligst þú on horwe leahtrum áfylled, Dóm. L. 77. Mid þám fúlestan horwe ([i]incest[/i]), Ap. Th. 24, 14. Micel tódǽlð betwuh clǽnnysse fǽmnenlicre sáwle and horwu ([i]sordes[/i]) hyre, seó þe manegra gǽlsum underlæg, Scint. 69, 14. Þá áfeormadan fram horwum [i]expiatos sordibus,[/i] Hy. S. 4, 22: Dóm. L. 156: Cant. M. ad fil. 5. Fram eallum horwum heálicra leahtra, Hml. Th. ii. 242, 31. Þurh ælfremede horwan gefýled, Hml. S. 7, 129. \[v. [i]N. E. D.[/i] hore.\][/m]
horu-weg
	[m1][b]horu-weg[/b]. [i]Dele the second passage, and add (?):--[/i]On horweges norðende; of horweges norðende andlang weges eástweard, C. D. B. ii. 246, 11. Cf. tó horgan wege, 245, 25. @bt_d0561[/m]
horweht
	[m1][b]horweht[/b]. [i]l.[/i] horweht(e): [b]-horwian.[/b] v. ge-horwian: [b]horx-.[/b] v. horsc-.[/m]
hós
	[m1][b]hós[/b] [i]a bramble. Substitute:[/i] [b]hos,[/b] [i]pl.[/i] hossas [i]and[/i] (?) hosa [i]a shoot, tendril:--[/i]Hos [i]butrus[/i] (cf. cyprus, arbor est habens . . . [i]butros[/i] sicut erba pratorum, Ld. Gl. H. 90, col. 2), Wrt. Voc. i. 285, 27: ii. 11, 56. Mænifealde hosses [i]spissos[/i] ([i]palmitum[/i]) [i]pampinos,[/i] An. Ox. 564. Hisses, hosses, Hpt. Gl. 419, 69. Twigu &l-bar; hosa [i]ramnos[/i] ([i]ramos[/i] seems to have been read. Cf. [i]ramus[/i] twig, Wrt. Voc. i. 285, 80: but [i]hosa[/i] from its form seems to belong to [i]hosu[/i]), Ps. Cam. 57, 10. v. hyse.[/m]
hosa
	[m1][b]hosa[/b]. v. hosu.[/m]
hose-bend
	[m1][b]hose-bend[/b]. For 'Lye . . . 517' [i]substitute:--[/i]Hosebendas [i]periscelides[/i] ([i]crurum[/i]), An. Ox. 4822.[/m]
hosp
	[m1][b]hosp[/b]. [i]Add:--[/i]Hosp, lehter [i]probrum,[/i] Wrt. Voc. ii. 67, 35. Hosp, hearmsprǽc [i]calumpnia,[/i] 127, 77. [i]Factio,[/i] i. [i]conjuratio, conventus, narratio vel[/i] hosp, 146, 67. Ðá cempan . . . bígende heora cneówu and cweðende mid hospe ([i]milites . . . genu flexu ante eum inludebant dicentes,[/i] Mt. 27, 29) . . . Ðǽra cempena hosp hæfde getácnunge on gástlicum ðingum, Hml. Th. ii. 254, 3. Of unrihtum unhlísfulles hospes edwíte [i]de sceuo infamis calumnie inproperio,[/i] An. Ox. 4207. \[For\] teóna hospe [i]pro calumniarum contumelia,[/i] 4268. Ceachetunge, hospe [i]cauillatione,[/i] i. [i]uituperatione,[/i] 4500. Hospe [i]inproperio,[/i] Wrt. Voc. ii. 44, 71. Hosp [i]calumniam,[/i] i. [i]opprobrium,[/i] An. Ox. 471: 1261. Hux, hosp (husp, Hpt. Gl. 524, 30) [i]hironiam,[/i] 5201: Wrt. Voc. ii. 116, 80. Hé smeáde hú hé mihte his hosp on þám hálgum gewrecan [i]he considered how he might avenge on the saints the insult he had received,[/i] Hml. S. 11, 114. Ǽlcne hosp hí forbǽron, 28, 131. Hospas hyspendra [i]obprobria exprobrantium,[/i] Ps. Rdr. 68, 10. Gemyndig beó ðú hospa ([i]inproperiorum[/i]) þínra, 73, 32. Álýs mé fram hospum ([i]calumniis[/i]) manna, 118, 134. Hospas [i]strofas,[/i] i. [i]uersutias,[/i] Germ. 396, 318. Sé bið eádig þe for Críste ðolað wyriunge and hospas, Hml. Th. i. 554, 21.[/m]
hospettan
	[m1][b]hospettan[/b]; [i]p.[/i] te [i]To mock:--[/i]Hospet&e-cedil;t [i]subsannat,[/i] Txts. 101, 1963.[/m]
hosp-lic
	[m1][b]hosp-lic[/b]; [i]adj. Insulting, contumelious, opprobrious, blasphemous:--[/i]Hí ([i]the Jews[/i]) tó Críste hosplice word wédende sprǽcon, Hml. Th. ii. 232, 31.[/m]
hospul
	[m1][b]hospul[/b]; [i]adj. Contemptible:--[/i]Hospula [i]inrita[/i] (cf. [i]irritum[/i] forhogd, Wrt. Voc. ii. 112, 7), Ps. Rdr. 88, 35.[/m]
hosp-word
	[m1][b]hosp-word[/b]. [i]Add:--[/i]Sǽde se deófol him hospword and mid manegum tálum hine týnde, ac hé næs gestirod for his leásum tálum, Hml. S. 31, 723. Se Hǽlend ðǽra Iúdéiscra hospword gehýrde. . . . 'Wé oncnáwað þæt þú eart wód,' Hml. Th. ii. 232, 16.[/m]
hoss
	[m1][b]hoss[/b]. v. hos.[/m]
hosu
	[m1][b]hosu[/b], e (an ?); [i]f.[/i] ([i]and[/i] [b]? hosa,[/b] an; [i]m.; but perhaps[/i] hosa, Wrt. Voc. i. 81, 48, [i]might be pl., or a mistake for[/i] hose (cf. eága [i]for[/i] eáge, 70, 42, [i]or for[/i] hosu):--Hosa [i]caliga[/i] vel [i]ocrea,[/i] Wrt. Voc. i. 81, 48. Synd gesealde from þám abbode ealle neádbehéfe þing, þæt is . . . hosa (hosan, R. Ben I. 93, 9, [i]calige[/i]), R. Ben. 92, 3. Habbon hig tó fótgewǽdum hosa (hosan, R. Ben. I. 92, 1), 88, 14. Hý habbaþ pohhede hosa ([i]caligas follicantes[/i]), 136, 23. Gyf þú hosa habban wille, þonne stríc þú uppweard on þínum sceancum mid þínum twám handum, Tech. ii. 127, 12. [b]II.[/b] [i]a husk, pod:--[/i]Hose [i]glumulá,[/i] An. Ox. 8, 94. Pisan hosa [i]siliqua,[/i] Wrt. Voc. ii. 120, 58. [i]See[/i] hosa [i]in Dict.[/i] v. leþer-, scin-hosu; lǽs-hosum.[/m]
how
	[m1][b]how[/b] (hop?), es; [i]n. A hill[/i](?), [i]mound[/i](?):--Oð ðæt wæstmæste how, C. D. v. 84, 1: 243, 4. \[v. (?) [i]N. E. D.[/i] how [i]a hill, mound.[/i]\][/m]
hraca
	[m1][b]hraca[/b]. v. hrace.[/m]
hráca
	[m1][b]hráca[/b]. [i]Add:--[/i]Hráca of breóste [i]flegma ex pectore,[/i] Chrd. 23, 7 [i]Flegmata,[/i] &thorn-bar; byð hráca oððe geposu, deriað þám ealdan, Angl. viii 299, 36. Hráca &l-bar; snofol [i]flegmata,[/i] An. Ox. 31, 3. v. hrǽcan.[/m]
hracca
	[m1][b]hracca[/b]. [i]For[/i] Som. [i]substitute:--[/i]Hracca [i]occiput,[/i] Wrt. Voc. ii. 65, 33. Hreacca, hr&e-cedil;ca, hrecca, Txts. 82, 715.[/m]
hrace
	[m1][b]hrace[/b]. [i]Add:[/i] \[[i]A dat. fem.[/i] hraca [i]occurs in[/i] Kent. Gl.: [i]this might[/i] = hrace [i]from a strong[/i] hracu, [i]or might[/i] = hracá = hracan. [i]In the same glossary the nom. is[/i] hraca\]:--[b]I.[/b] of living creatures:--Hrace [i]gula,[/i] Wrt. Voc. ii. 40, 46. Hrace &l-bar; þrotu [i]guttur,[/i] Ps. L. Spl. Rdr. Vos. 5, 11: Ps. Rdr. Vos. 13, 3. Hraece, Ps. Srt. 5, 11. Hraecae, 13, 3. Hraca, Ps. Cam. 5, 11: 13, 3. Raca &l-bar; þrotu, Ps. L. 13, 3. Mín hraca [i]guttur meum,[/i] Kent. Gl. 234. Ðínre hraca [i]gutturi tuo,[/i] 29: 157. In hreacan his, Ps. Srt. 113, 7. Hracan, 134, 17. Hracan (hræcean, lxx, 8) [i]guttori,[/i] Lch. i. lxxiv, 9. Fram eallum þám þigenum þe hracan oþþ innoþ tó miclum luste getýhþ [i]ab omnibus quae ventris et gutturis provocant appetitum,[/i] R. Ben. 138, 14. Hracan [i]fauces,[/i] Wrt. Voc. ii. 39, 56. [b]II.[/b] of places, [i]a gorge, narrow outlet at the upper end of a valley[/i]([i]?[/i])[i]:--[/i]Anlang cumbes hracan (cf. andlang cumbes tó ðæs cumbes heáfde, 434, 35), C. D. iii. 440, 22. \[v. [i]N. E. D.[/i] rake.\][/m]
hracing
	[m1][b]hracing[/b]. [i]Dele, and see[/i] hræcing: [b]hracod.[/b] [i]Dele:[/i] [b]hracu.[/b] v. hrace.[/m]
hradian
	[m1][b]hradian[/b]. [i]Add:--[/i]Geefst &l-bar; hrada þæt þú álýse [i]accelera ut eruas me[/i] Ps. L. 30, 3. Is tó hradienne and tó efstenne [i]currendum et agendum est,[/i] R. Ben. 5, 8.[/m]
hradung
	[m1][b]hradung[/b]. [i]For[/i] Lye [i]substitute:--[/i]Ofst and hradung gódra weorca is tó þǽm ríce weges færeld, R. Ben. 3, 11.[/m]
hraebre-bletae
	[m1][b]hraebre-bletae[/b]. v. hæfer-blǽte: [b]hræca[/b] [i]occiput.[/i] v. hracca.[/m]
hrǽcan
	[m1][b]hrǽcan[/b]. [i]Add: to reach[/i] (v. [i]N. E. D. s. v.[/i]). [b]I.[/b] [i]intrans.:--[/i]Hr&e-long-hook;ceo [i]excreo,[/i] An. Ox. 53, 40. Wiþ þæs magan springe, þonne þurh múð bitere hrǽcð oþþe bealcet, oððe him on þám magan súgeð, Lch. ii. 192, 3. Þám men þe . . . on magan untrum sié oþþe bitere hrǽce, 62, 16. Gif heora ǽnegum for unhǽle hráca of breóste derige, hrǽce bæftan him ([i]post dorsum flegma proiciat[/i]), and þæt fortrede, Chrd. 23, 8. [b]I a.[/b] with dat. of what is expectorated:--Wið &thorn-bar; man blóde hrǽce, Lch. i. 278, 48. [b]II.[/b] [i]trans. To spit[/i] blood, &c., Lch. i. 142, 1 ([i]in Dict.[/i]). Swá hwæt swá man him fram hrǽce [i]quod spuitur,[/i] Chrd. 23, 12. v. á-hrǽcan.[/m]
hræce
	[m1][b]hræce[/b] [i]the throat.[/i] v. hrace: [b]hrǽcettan.[/b] [i]Take here passage under[/i] [b]hrǽctan[/b] [i]in Dict., and[/i] cf. hrǽcetung.[/m]
hrǽcetung
	[m1][b]hrǽcetung[/b]. [i]Add:--[/i]Sé þe bitere hrǽcetunge þrowað, Lch. ii. 158, 9. Lǽcedóm þe bitere hrǽcetunge áweg déþ, 188, 19: 256, 11.[/m]
hrǽc-gebræc
	[m1][b]hrǽc-gebræc[/b], es; [i]n. l.[/i] hrǽc-gebrǽc, e; [i]f., and add:--[/i]Hrǽcgebrǽc [i]brancos,[/i] Wrt. Voc. ii. 13, 1.[/m]
hræcing
	[m1][b]hræcing[/b]. Rtl. 65, 27. v. ræcing: [b]hrǽctan.[/b] v. hrǽcettan.[/m]
hræc-tunge
	[m1][b]hræc-tunge[/b]. [i]Add: the tongue of the throat, the uvula:--[/i]Tóðum, tungan, múðe, hræctungan ([i]uvae[/i]), hracan, þrotbollan, Lch. i. lxxiv, 9; lxx, 8.[/m]
hrǽcung
	[m1][b]hrǽcung[/b]. [i]Add: phlegm:--[/i]Hóras [i]vel[/i] hræcunga (-da, MS.) [i]vel[/i] spátlung [i]pituita,[/i] i. [i]minuta saliva,[/i] Wrt. Voc. i. 46, 15. v. blód-, wyrms-hrǽcung.[/m]
hræd
	[m1][b]hræd[/b]. [i]Add:--[/i]Hraed, hrad [i]percitus,[/i] Txts. 85, 1539: [i]perpes,[/i] 87, 574. Hraeðe [i]propero,[/i] 89, 1675. [b]I.[/b] of rapid movement, v. hrædlic; [b]I[/b]:--Swá hrædlíce swá hradu ýst windes scip tóbrycð, Ps. Th. 47, 6. Eal swá earn þonne hé mid hrædum flyhte wyle forð áfleón, Nic. 14, 36. Heora hors mid swá hræde ryne ([i]tanto cursu[/i]) þá eá oferférdon, efne swá seó eá in hire nǽnigne wætres streám hæfde, Gr. D. 15, 31. Hrædne gang [i]rapidum[/i] (i. [i]uelocem[/i]) [i]gressum,[/i] An. Ox. 50, 43. Ðá hradan [i]perpeti[/i] [i]praepeti[/i] volatu, Ald. 22, 6), Wt. Voc. ii. 77, 74. Hradum [i]prepedibus[/i] ([i]praefectibus[/i] catervis, Ald. 136, 27), 88, 78. [b]I a.[/b] fig. to denote prompt action:--Hred [i]festinus[/i] (qui [i]festinus[/i] est pedibus offendet, Prov. 19, 2), Kent. Gl. 663. Hrede ([i]veloces[/i]) foet heara tó ágeótenne blód, Ps. Srt. 13, 3. [b]II.[/b] [i]quick[/i] in respect to time. (1) [i]not lasting long.[/i] Cf. hræd-lic; [b]II[/b]:--Þeáh ðe gýt wǽre óðer þúsend geára tó ðám dæge, nǽre hit langsum; for ðan swá hwæt swá geendað, þæt bið sceort and hræd, Hml. Th. i. 618, 28. On manegum landun tilð bið redre ðonne on óðrum, ge yrðe tíma hrædra ge mǽda rædran, Angl. ix. 259, 8-11. (2) [i]that comes without delay, speedy.[/i] v. hræd-lic; [b]III[/b]:--Hym byþ hræd bót (cf. sóna bið sél, 18), Lch. i. 354, 11. [b]III.[/b] of prompt action. (1) by persons:--Gemedema hræd beón ongebróht úrum breóste [i]dignare promptus ingeri nostro pectori,[/i] Hy. S. 10, 6. Ðá ðe bióð tó late . . . ðá ðe bióð tó hrade [i]pigri . . . praecipites,[/i] Past. 281, 17. Hræde, 176, 1. (1 a) where the kind of action is given, [i]prompt[/i] to do ([i]tó[/i]), [i]prompt[/i] in ([i]on[/i]), [i]ready[/i] with ([i]mid[/i]) a matter:--Suiðe hræd ([i]velox[/i]) tó gehieránne and suíðe læt tó sprecenne, Past. 281, 5. Hræd tó singienne [i]ad peccandum ualde procliua,[/i] Chrd. 54, 22. Ne tó hræd ne tó stíð tó ðǽre wrace, Past. 79, 11. Eáðe and hræd on hlehtre [i]facilis ac promptus in risu,[/i] R. Ben. 30, 9. Þú wǽre hrædra tó his fultume þonne hé wénde, Ps. Th. 20, 3. Hræd tó yfle [i]prona in malum,[/i] Chrd. 54, 31. Ic lǽre &thorn-bar; þú beó hrædra mid hreówlicum teárum, Dóm. L. 75. (2) applied to things:--Ræddre anwealhnysse [i]strenu&e-cedil; integritatis,[/i] An. Ox. 2343. [b]IV.[/b] of mental quickness (cf. hræd-sprǽce), Crä. 73 ([i]in Dict.[/i]). \[v. [i]N. E. D.[/i] rad.\] v. flán-, frǽ-hræd.[/m]
hræd-bíta
	[m1][b]hræd-bíta[/b]. [i]l.[/i] -bita, [i]and add:--[/i]Hræðbita [i]blata,[/i] Wrt. Voc. ii. 11, 53. Hræþbita, i. 281, 44. v. bitela.[/m]
hræding
	[m1][b]hræding[/b]. [i]Add:--[/i]For hrædince [i]compendio,[/i] An. Ox. 3347. ¶ [i]the word occurs mostly in the phrase[/i] on hrædinge [i]hurriedly, without allowing enough time:--[/i]Hit is on hrædinge earfoðrecce [i]it is difficult to relate unless plenty of time is allowed,[/i] Wlfst. 22, 14. Man ne mihte on hrædinge ásmeágean hú earmlíce gefaren is, 166, 11. Hí hæfdon árǽred on hrædincge áne cyrcan, Hml. S. 15, 43. Hí bebyrigdon hine swá swá hí sélost mihton on swylcere hrædinge, 32, 168.[/m]
hræd-lic
	[m1][b]hræd-lic[/b]. [i]Add:[/i] [b]I.[/b] [i]quick, swift.[/i] v. hræd; [b]I[/b]:--Hyra hors mid swá hrædlicum ryne ([i]tanto cursu[/i]) oferférdon þá eá swylce . . ., Gr. D. 15, 28. [b]II.[/b] of time, [i]coming soon to an end.[/i] Cf. hræd; [b]II.[/b] 1, Ors. 1, 10; S. 44, 28 ([i]in Dict.[/i]). [b]III.[/b] [i]happening within a short time.[/i] v. hræd; [b]II.[/b] 2:--Se hrædlica ende mínes lífes (cf. ymb ánes geáres fyrst and eahta mónað þú swylst, 31, 25), Nar. 32, 26. &THORN-bar;te hrædlic ús ðínræ milsa ginyhtsamnisse ágefaiga [i]ut celerem nobis tuae propitiationis habundantiam largiatur,[/i] Rtl. 124, 34. [b]IV.[/b] [i]happening before the natural[/i] or [i]fitting time, early, premature:--[/i]Hrædlicre [i]mature[/i] ([i]mutare,[/i] MS.), Wrt. Voc. ii. 56, 11. [b]V.[/b] [i]that comes unexpectedly, sudden:--[/i]Him cóm swá hrædlic sár swá þám cennendan wífe cymð fǽrlic sár, Ps. Th. 47, 6. Ðá ðe mid hrædlice luste ([i]repentina concupiscentia[/i]) bióð oferswíðde, Past. 431, 11: Chr. 977; P. 122, 9 ([i]in Dict.[/i]).[/m]
hrædlíce
	[m1][b]hrædlíce[/b]. [i]Add:[/i] [b]I.[/b] of quick movement. (1) literal:--'Farað hrædlíce ([i]cito[/i])' . . . Ðá férdon hig hrædlíce, Mt. 28, 7, 8. Cume ðonne án spearwa and hrædlíce ([i]citissime[/i]) &thorn-bar; hús þurhfleó, Bd. 2, 13; Sch. 165, 23. Mid hræs geeáde all sunes ðerh hrædlíce &l-bar; oefestlíce in sǽ [i]impetu[/i] @bt_d0562[i]abiit totus grex per praeceps in mare,[/i] Mt. L. 8, 32. Árís hræðlíce [i]surge velociter,[/i] Rtl. 58, 9. Hreód wrít\[eres\] hreðlíce wrítendes, Ps. Srt. 44, 2. (2) figurative:--Hrædlíce [i]cursum[/i] ([i]l. cursim,[/i] v. Ald. 202, 15, [i]cursim[/i] festinat credere Christo), Wrt. Voc. ii. 96, 15. [b]II.[/b] [i]promptly, actively:--[/i]Hrædlíce [i]naviter[/i] (qui laboriosi certaminis coronam viribus [i]naviter[/i] nanciscuntur, Ald. 2, 17), Wrt. Voc. ii. 74, 58. [b]III.[/b] in respect to time at which action takes place:--Hræd\[líce\] [i]quantotius,[/i] An. Ox. 56, 321: B. 963. (1) [i]immediately[/i] after a point of time fixed by the occurrence of an action or defined by an adverb, [i]directly, straightway, at once:--[/i]Ðá ætsóc hé . . . And hrædlíce ([i]continuo[/i]) þá creów se cocc ([i]immediately the cock crew[/i]), Mt. 26, 74. Hrædlíce [i]confestim,[/i] 21, 3. Úp ásprung\[n\]um leóman hrædlíce geondgeótað [i]exorto iubare extimplo diffundunt,[/i] An. Ox. 89. Rædlíce, 3676. Hé him word onsende, þurh þæt hí hrædlíce hǽlde wǽron, Ps. Th. 106, 19. Hwearf hé þá hrædlíce, B. 356. Arís nú hrædlíce, An. 938: 1507: El. 1087. (2) [i]soon, within a short or reasonable time, without delay:--[/i]Nis hit him nó swá longe áléfed swá þé ðyncþ, ac ðú miht ongitan &thorn-bar; him biþ swíþe hrædlíce gestýred hiora orsorgnesse, Bt. 38, 2; F. 196, 23: C. D. iv. 87, 11: Ll. Th. i. 334, 35: Bl. H. 107, 14. Gehýr mé hrædlíce and mé help freme [i]velociter exaudi me,[/i] Ps. Th. 68, 17: 142, 6: Cri. 263. Hredlíce, Ps. Srt. 36, 2. Tídlícor, hrædlícor [i]maturius[/i] (ut disputatio [i]maturius[/i] terminetur, Ald. 77, 29), Wrt. Voc. ii. 55, 24. Uton habban úre mód úp swá swá wé yfemest mægen wið ðæs heán hrófes þæs héhstan andgites &thorn-bar; þú mæge hrædlícost cumon tó þínre ágenre cýððe, Bt. 41, 5; F. 254, 17. (3) ([i]too[/i]) [i]soon, without[/i] ([i]sufficient[/i]) [i]delay:--[/i]Ðæt gé nó tó hrædlíce ne sién ástyrede from gewitte [i]ut non cito moveamini a vestro sensu,[/i] Past. 213, 16: 220, 12. Míne sǽlþa . . . náne sǽlþa ne sint, for ðám hí swá hrædlíce gewítaþ, Bt. 10; F. 26, 28: Bl. H. 21, 11. Manige men lustlíce gehýraþ, and þeáh hrædlíce forgytaþ, 55, 26. Ne hádige man ǽfre wudewan tó hrædlíce, Ll. Th. i. 416, 16. [b]IV.[/b] in respect to time during which action continues, [i]quickly, shortly, briefly:--[/i]Hý wǽron gebrytte swá hrædlíce swá swá hradu ýst windes scip tóbrycð, Ps. Th. 47, 6. Be þám æfteran is hrædlíce tó witanne [i]de secundo breuiter intimandum est,[/i] Bd. 4, 23; Sch. 469, 13. And þæt ic hrædlíce cweðe [i]ut enim breuiter dicam,[/i] 5, 8; Sch. 587, 13: 5, 12; Sch. 612, 15. [b]V.[/b] [i]suddenly, unexpectedly:--[/i]Fǽringa, hrædlíce [i]inprovisu,[/i] Wrt. Voc. ii. 45, 41. Hú hrædlíce se fǽrlica deáð hié bereáfode . . . Ðeáh hí hit hrædlíce ætsomne ne gestriéndon [i]quibus festina mors repente et simul abstulit, quidquid eorum nequitia nec simul nec repente congregavit,[/i] Past. 332, 16-18. Hrædlíce [i]perniciter[/i] (catechumeni cadaver, quem fortunae ferocitas [i]perniciter[/i] oppresserat (cf. hé swá fǽrlíce swealt, Hml. Th. ii. 504, 25), Ald. 30, 26), 78, 79. \[v. [i]N. E. D.[/i] rathely.\] v. for-hrædlíce.[/m]
hrædlicness
	[m1][b]hrædlicness[/b]. [i]Add:--[/i]Cóm sum wíf mid miccle rædlicnysse yrnan of þám húse and cleopode [i]ex aula mulier immenia velocitate currens clamabat,[/i] Guth. Gr. 105, 27.[/m]
hræd-mód
	[m1][b]hræd-mód[/b]; [i]adj. Hasty, quick-tempered:--[/i]Se heofonlica wísdóm cwæð &thorn-bar; &thorn-bar; yrre hæfð wununge on ðæs dysegan bósme, &thorn-bar; is þonne hé bið tó hrædmód (cf. ne sis velox ad irascendum: quia ira in sinu stulti requiescit, Eccl. 7, 10), Hml. S. 16, 342.[/m]
hrǽd-mónaþ
	[m1][b]hrǽd-mónaþ[/b]. v. hréþ-mónaþ.[/m]
hræd-ness
	[m1][b]hræd-ness[/b]. [i]Add:[/i] [b]I.[/b] where there is rapid movement:--Rædnis [i]pernicitas[/i] ([i]pedum[/i]), Txts. 182, 75. Wit geségon sittan twégen men on twám olfendum and þá efstan mid þǽre mǽstan hrædnesse, Hml. A. 206, 361. Þone ðóðor mid swiftre rædnesse geslegene, Ap. Th. 13, 4. Rædnisse [i]concursionibus,[/i] Wrt. Voc. ii. 105, 24. Rǽdnessum, 15, 26. [b]II.[/b] where litele time is taken:--Se stán wearð upp áhafen mid swá mycelre hrædnysse ([i]celeritate[/i]) swylce hé ǽr náne hefinysse næfde [i]it took as little time to lift the stone as if it had no weight to start with,[/i] Gr. D. 123, 13. Hé mid ealre hrædnysse onféng his ǽrran hǽle [i]salutem pristinam citius recepit,[/i] 157, 14. Wundorlícre hrædnysse hé ongyt þæs innoðes líðunge [i]in a wonderfully short time he will perceive relief in the stomach,[/i] Lch. i. 112, 1. [b]III.[/b] [i]promptness, readiness:--[/i]Ic eom ondetta þæt ic onféng on mínne múð wealworda and yfelre rædnesse (cf. reþnesse, 101, 43) unnyttra blissa, Angl. xi. 98, 37. On rædnesse [i]in maturitate,[/i] Bl. Gl.[/m]
hræd-rípe
	[m1][b]hræd-rípe[/b]. [i]See instances given under[/i] rǽd-rípe. ([i]l.[/i] ræd-rípe.)[/m]
hræfn
	[m1][b]hræfn[/b] [i]a raven. Add:--[/i] Hraebn, hraefn \[[i]nycti[/i]\][i]corax,[/i] Txts. 52, 285. Ðá cóm þǽr sum hrefen ([i]corvus[/i]) inn; sóna swá hé þá cartan geseah, þá genam hé hig sóna and gewát mid on þæne fenn, Guth. Gr. 140, 5. Hí sǽdon þæt seó glóf of ánes hrefnes múþe feólle, 145, 27. Þá geségon hí þone hræfn mid þan swearton nebbe þá glófe teran uppe on ánes húses þæce, 144, 16. Flugon tó hrócas and hremmas and þára martyra eágan út áhaccedon, Hml. S. 23, 77.[/m]
hræfnes fót
	[m1][b]hræfnes fót[/b]. [i]Add:--[/i]Hraebnes (hræfnæs, hraefnes) foot [i]quinquefolium,[/i] Txts. 90, 848. Hraefnaes fót, 106, 1084. Hræfnes fót [i]quinquefila,[/i] Wrt. Voc. i. 68, 27: Lch. iii. 30, 4. Hrefnes fót, ii. 38, 16: 326, 1. Hræmnes fót, iii. 12, 14. Hremnes fót, i. 382, 16. Hremmes fót [i]polipedium,[/i] Wrt. Voc. i. 79, 13: An. Ox. 56, 384.[/m]
hræfnes leác
	[m1][b]hræfnes leác[/b]. [i]Add:--[/i]Hreafnes leác . . . Ðeós wyrt ðe man [i]satyrion[/i] and óðrum naman hræfnes leác nemneð, Lch. i. 108, 16.[/m]
hrægl
	[m1][b]hrægl[/b]. [i]Add:[/i] [b]I.[/b] [i]a garment, vestment:--[/i]Þynwefen hrægl [i]levidensis[/i] ([i]vestis[/i]), Wrt. Voc. ii. 54, 17. Hrægl [i]peplum,[/i] An. Ox. 18 b, 74. Ðæt hrægl [i]superhumerale,[/i] Past. 83, 22. Sceolde beón áwriten sió racu ðæs dómes on ðǽm hrægle ðe mon hǽt [i]rationale[/i] . . . On ðǽm selfan hrægle ðe hé on his breóstum wæg . . . Swíðe ryhte ðæt hrægl is geháten ðæt se sácerd beran sceolde ðæs dómes racu, 77, 8-23. Hrecgli, hraecli [i]amiculo,[/i] Txts. 41, 155. Preóst hine clǽnsie in his hálgum hrægle ([i]or under[/i] [b]II a ?[/b] v. mæsse-hrægel) ætforan wiófode, Ll. Th. i. 40, 15. Gearwende hine mið hrægle ([i]clamyde[/i]), Mt. L. 27, 27. Mið fellereóde hrægle [i]purpura,[/i] Mk. L. 15, 17. Cyrtel &l-bar; hrægl ðín and hrægl &l-bar; hæcla [i]tunicam tuam et pallium,[/i] Mt. L. 5, 40. &THORN-bar; purbple hrægl [i]purpureum uestimentum,[/i] Jn. L. 19, 5. Gif mon næbbe búton ánfeald hrægl hine mid tó wreónne oþþe tó werianne, Ll. Th. i. 52, 24. Hí scínaþ on manegra cynna hræglum (cf. wǽdum, Met. 25, 4) [i]purpura claros nitente,[/i] Bt. 37, 1; F. 186, 3. 'Bring mé þá hrægl ([i]vestimenta[/i])' . . . þá hí þás hrægl gesáwon . . . hí onféngon heora ágenu hrægl, Gr. D. 202, 23-203, 2. Hrægla, Mt. L. 26, 67: 27, 35. Woedo &l-bar; hræglo &l-bar; cláþas, Mk. L. 14, 63. [b]II.[/b] with collective force, [i]dress, garments, clothes, clothing, raiment:--[/i]Sió mennisce wǽdl wilnað . . . ǽgðer ge hrægles ge metes ge drynces, Bt. 26, 2; S. 60, 18. Hí hine hrægles bǽdon ([i]vestimenta petebant[/i]) . . . Se þegn &thorn-bar; hrægl ([i]uestimenta[/i]) bróhte tó þám láreówe . . . hé cwæð: 'Cumað, nimað þis hrægl and scrýdað eów mid,' Gr. D. 202, 20-28. Horses hýde hí habbað him tó hrægle gedón [i]pelliculas equorum ad uestimentum habentes,[/i] Nar. 38, 2. Mid swelce hrægle ([i]veste[/i]) hé in eóde, mid swelce gange hé út, Ll. Th. i. 46, 3. [b]II a.[/b] [i]clothes[/i] that a person is wearing, ([i]a person's[/i]) [i]dress:--[/i]Gif hwá nunnan . . . on hire hrægl gefó, Ll. Th. 72, 9. [b]III.[/b] [i]cloth, material of which clothing for persons or coverings for things are made:--[/i]In huítum hrægle ([i]or under[/i] [b]I ?[/b]) and on asca [i]in cilicio et cinere,[/i] Lk. L. R. 10, 13. Sý on wintra seó cuhle of þiccum hrægle, R. Ben. 8, 11. [b]III a.[/b] [i]a cloth[/i] (e. g. [i]an altar-cloth.[/i] v. wígbed-hrægel), [i]a sheet, a covering[/i] (e. g. of a wall. v. wág-hrægl):--Is ofer his byrgenne stówe treówgeweorc on gelícnesse medmycles húses geworht mid hrægle (hrægele, [i]v. l.[/i]) gegearwod ([i]coopertus[/i]), Bd. 4, 3; Sch. 366, 10. Líchoma innbewand mid línene hrægle [i]corpus inuoluit sindone,[/i] Lk. L. 23, 53. In hrægle (scétan, R., scýtan, W. S.) clǽnum [i]in sindone mundo,[/i] Mt. L. 27. 59. Hiá biuundun hine mið linninum hræglum (mid línenum cláðe, W. S.) [i]ligauerunt eum linteis,[/i] Jn. L. 19, 40. Wǽfelsum, hræglum [i]sabanis[/i] (in [i]sabanis[/i] et sindonibus bajulabantur aegroti, Ald. 49, 18), An. Ox. 3588. Rægelum, 2, 229. v. bearm-, deád-, hand-, heáfod-, líc-, mæsse-, més-, on-, sculdor-, stric-, wág-, wíf-, wígbed-hræg(e)l.[/m]
hrægel-gewǽde
	[m1][b]hrægel-gewǽde[/b]. [i]For[/i] Cot. 118, Lye [i]substitute:--[/i]Hloðan, gegirelan [i]liniamento,[/i] hræglgewǽdum [i]liniamentis,[/i] Wrt. Voc. ii. 50, 4-5.[/m]
hrægel-hús
	[m1][b]hrægel-hús[/b]. [i]Substitute: A place where clothes are kept:--[/i]Hrægel-hús [i]vestiarium,[/i] Wrt. Voc. i. 58, 46. Be mynstermonna hrægelhúse, R. Ben. 89, 2. Ágifen á þá ealdan þonne him man níwe reáf sylle and tó hrægelhúse (rægel-, R. Ben. I. 92, 8, [i]vestiario[/i]) betǽcen þearfum tó dǽlenne . . . Ðá þe on ýtinge farað nimon him bréc of hrægelhúse . . . Sýn eác on hrægelhúse gehealden ǽgðer ge cugelan ge syricas beteran þonne þá þe hý gewunelíce weriað, 91, 1-12.[/m]
hrægel-sceára
	[m1][b]hrægel-sceára[/b]; [i]pl. f. Cloth-shears, scissors for cutting out clothes:--[/i]Ræglsceára [i]forfices,[/i] fexsceára [i]forpices,[/i] Wrt. Voc. ii. 150, 21.[/m]
hrægel-talu
	[m1][b]hrægel-talu[/b]. [i]Substitute: The clothes to which the brethren of a monastery had a claim, which had to be furnished by the abbot, as no brother had a right to separate property.[/i] Cf. Synd gesealde from þám abbode ealle neádbehéfe þing, þæt is cugele, syric, &c., þæt hý þurh neóde náne tale tó syndrigre ǽhte næbben, R. Ben. 92, 2-5:--Be mynstermonna hrægelhúse and be hyra hrægeltale ([i]this is the heading of a chapter containing an account of the clothing to be furnished to the members of a monastery by the abbot. It was for the purchase of such clothing[/i] (ad uestimenta) [i]that the land mentioned in the charter quoted in Dict. was given[/i]), R. Ben. 89, 3.[/m]
hrægel-þegn
	[m1][b]hrægel-þegn[/b]. [i]Add:[/i] [b]I.[/b] as officer of royal household:--Ǽlcan gesettan hræglðéne hundeahtatig mancusa goldis, C. D. B. iii. 75, 30 ([i]from K. Eadred's will[/i]). [b]II.[/b] as officer of a monastery:--Beón eác on hrægelhúse (hrægl-, [i]v. l.[/i]) gehealden ǽgðer ge cugelan ge syricas . . . and notian þára þe . . . on ýtinge farað, and þá eft þám hrægelþéne ([i]vestiario[/i]) betǽcen swá hý hám cumen, R. Ben. 91, 13. Be hrægelþénum gebróðra [i]de vestiariis fratrum,[/i] R. Ben. I. 91, 9.[/m]
hræglung
	[m1][b]hræglung[/b]. [i]Add:--[/i]Zosimus hire tó cwæð: 'Ne beþorftest þú nánre andlyfene oððe hræglunge?' Heó him andswarode: '. . . se gegyrla þe ic hæfde sóna swá ic Iordanen oferfór mid swíðlicre ealdunge tótorene forwurdon,' Hml. S. 23 b, 567.[/m]
hraen
	[m1][b]hraen[/b]. v. hærn: [b]-hræscian.[/b] v. á-hræscian.[/m]
hrætele, hrætel-wyrt
	[m1][b]hrætele, hrætel-wyrt[/b]. [i]Substitute:[/i] [b]hrætel-wyrt,[/b] e; [i]f. Rattle-wort:--[/i]Hrætelwyrt [i]hierobotanum,[/i] Wrt. Voc. i. 68, 73. v. hratele.[/m]
hrǽþe-mús
	[m1][b]hrǽþe-mús[/b]. v. hreáþe-mús.[/m]
hrǽw
	[m1][b]hrǽw[/b]. [i]Add:[/i] [b]I.[/b] [i]A living body:--[/i]Sceal þín hrá dǽlan . . . Hié þín feorh ne magon deáðe gedǽlan, An. 954: 1033. [b]II.[/b] [i]a dead body, corpse:--[/i]Eálá þú earma líchama, nú þú scealt gewurðan tó fúlan hrǽwe and wyrmum tó mete, Wlfst. 141, 1. Rǽwe (reáwe, Hpt. Gl. 441, 14) [i]cadaueri,[/i] An. Ox. 1480. \[Geed\]cuced rǽw (reáw, Hpt. Gl. 458, 45) @bt_d0563[i]rediuiuum cadauer,[/i] 2213. Rǽw (ræáw, Hpt. Gl. 518, 23) [i]funera,[/i] 4871. Fore þám wyrmum þe of þám hreáwum (hreáwe, [i]v. l.[/i]) creópað, Gr. D. 302, 19. Se feónd gespearn fleótende hreáw, Gen. 1447. Eów in beorge bǽl fornimeð, and eówer hrá bryttad lácende líg, El. 579.[/m]
hrá-gífre
	[m1][b]hrá-gífre[/b]. [i]Substitute for citation:--[/i]Þá wælhreówan oððe þone hrágífran [i]funestam[/i] (cf. þæs réþan and þæs deádberendan [i]funesti,[/i] 34, 12: þá deádlicostan [i]funestissima,[/i] 36, 25), Wrt. Voc. ii. 38, 21.[/m]
hrágra
	[m1][b]hrágra[/b]. [i]Add:--[/i]Hrágra [i]ardea et dieperdulum[/i] (cf. [i]deperdulus, auis[/i] i. [i]negra, id est[/i] reig, Steinm. iv. 185, 42), Txts. 38, 42. [i]Ardea[/i] hrágra [i]diomedea,[/i] Wrt. Voc. i. 29, 9. Hrágra [i]ardea,[/i] ii. 7, 69: 10, 34. Hráhra (hrágra, [i]v. l.[/i]), Ælfc. Gr. Z. 307, 3. Ráhgre, Hpt. 33, 240, 30. ¶ in compounds:--On hrágraþorn; of hrágraþorn, C. D. iii. 31, 19. Siluam quae dicitur Rágreholt, v. 5, 23.[/m]
hrá-lic
	[m1][b]hrá-lic[/b]. [i]Substitute:[/i] [b]hrá-lic, hráw-lic;[/b] [i]adj. Funereal:--[/i]Heófendlice, hráwlic [i]funebre[/i] (cf. ii. 76, 76 [i]where[/i] carmen funebre, Ald. 13, 22, [i]is glossed[/i]), Wrt. Voc. ii. 37, 4.[/m]
hram-gealla
	[m1][b]hram-gealla[/b]. v. ram-gealla.[/m]
hramma
	[m1][b]hramma[/b]. [i]Add:--[/i]Of þæs magan ádle cumað monige ádla, . . . hramma, Lch. ii. 174, 25.[/m]
hramsan
	[m1][b]hramsan[/b]. [i]Substitute:[/i] [b]hramsa, hramse,[/b] an; [i]m. f. Wild garlic:--[/i]Hramsa, hromsa [i]acitula,[/i] Txts. 40, 59. Hramse, Wrt. Voc. i. 286, 19. Ramese, 67, 2. Hramia [i]caepinica,[/i] Txts. 108, 1108. Hromsan (hramsa, 40, 60) crop [i]acitelum,[/i] 37, 57. Hramsan crop, Wrt. Voc. i. 286, 20. Hrameson [i]ramuscium,[/i] Lch. iii. 304, col. 2. Ramesan [i]ramusium,[/i] Wrt. Voc. i. 30, 44. ¶ in compounds?:--On hramæshangran; of ðám hangran, C. D. iii. 229, 27. Beneoðan hramesleá, v. 297, 14. \[v. [i]N. E. D.[/i] rams, ramson.\][/m]
hran
	[m1][b]hran[/b]. [i]Add: a small kind of whale:--[/i]Hran, hron, horn [i]ballena,[/i] Txts. 44, 146. Hran oððe hwæl, Wrt. Voc. ii. 10. [i]Manducat unumquodque animal in mari alterum. Et dicunt quod vii minoribus saturantur maiores, ut[/i] vii fiscas sélaes fyllu, sifu sélas hronaes fyllu, sifu hronas hualaes fyllu ([i]seven seals are plenty for a smaller whale, and seven smaller whales are plenty for one of the larger kind[/i]), An. Ox. 54, § 1. Sǽfisce &l-bar; hrane [i]ballená[/i] ([i]grandior[/i]), 23, 48. Hran [i]ballenam, coetum,[/i] 7, 47: [i]ballenam,[/i] 4, 16. Ran [i]balenam[/i] .i. [i]diabolum[/i] (crudelissimam superbiae [i]balenam[/i] virtutum devoratricem, Ald. 10, 26. Cf. the poem on the whale), 668.[/m]
hran-fisc
	[m1][b]hran-fisc[/b]. [i]Add:[/i] The word seems used of some other fish than the whale in the following:--Hié of ðǽm neáhéum and merum þá hronfiscas úp tugon, and þá ǽton, and be þǽm lifdon, and &thorn-bar; wæter æfter druncon (this very imperfectly translates the Latin, which is: Hii assueti fluminibus necnon et stagno quum terris erant crudo pisce tantummodo et aquarum haustu viventes), Nar. 22, 9.[/m]
hratele
	[m1][b]hratele[/b], an; [i]f. The name of some plant:--[/i]Hratele [i]bobonica,[/i] Wrt. Voc. i. 67, 1. Hrate\[le?\] [i]bobonaca,[/i] Lch. iii. 300, col. 2. \[v. [i]N. E. D.[/i] rattle; [b]I.[/b] 3.\] v. hrætel-wyrt.[/m]
hraþe
	[m1][b]hraþe[/b]. [i]Add:[/i] [b]I.[/b] of quick movement, (1) with verbs of motion:--Hræðe gangaþ [i]cito euntes,[/i] Mt. R. L. 28, 7. Hié eódun hraþe of byrgenne, Mt. R. 28, 8. Þú hræðe (cf. on hrædum færelde, Bt. 4; F. 6, 31) hefon ymbhwearfest, Met. 4, 3. Giurnun twoege somen and ðe óðer ðegn hraðor (hraður, L. [i]citius[/i]) arn ðon Petre, Jn. R. 20, 4. Hwearf þá tó healle swá hé hraðost meahte, þæt hé ofer his ealdre gestód, Az. 166. (2) of quick movement of the body:--Hió ðæt gihérde árás hræðe (raþe, W. S. [i]cito[/i]), Jn. 11, 29. Hraðe ([i]with a quick movement[/i]) heó æðelinga ánne hæfde fæste befangen, B. 1294. [b]II.[/b] in respect to time, where the relation of the time of a circumstance to a fixed point of time is given. (1) [i]immediately, straightway, at once:--[/i]Ðá ongann hé sueriga . . . And hraeðe (hræðe, R. [i]continuo[/i]) hona gesang, Mt. L. 26, 74. Hræðe (hraðe, R.), 13, 20: 27, 48. Heá hraðe ([i]statim[/i]) forleorton netta, 4, 22: Mt. p. 1, 8. Mið ðý wæs gefulwad hraðe (hræþe, R. [i]confestim[/i]), Mt. L. 3, 16. Hraðe, 21, 3. Mid þí hé þus cwæð, hraþe sió onlícnes sendde mycel wæter þurh hiore múþ, Bl. H. 245, 24: 19, 30. Þá ongeat hé hraðe &thorn-bar; . . ., Gen. 1474: Dan. 242: Jud. 37. Ne þæt hé yldan þóhte, ac hé geféng hraðe rinc, B. 740: El. 669. Wæs him swíðe hraðe geandwyrd [i]respondetur protinus,[/i] Past. 443, 23. (2) [i]within a short time, soon, without delay:--[/i]Beó þú onbúgende þínum wiþerwinnan hraðe ([i]cito[/i]), þá hwíle þe þú eart on wege mid him, Mt. 5, 25. Hreðe, Ps. Srt. 36, 2. &THORN-bar; ðú wyrces dó hræðe ([i]citius[/i]), Jn. L. 13, 27. Hræðe ([i]statim[/i]) úp iornende wæs, Mk. R. L. 4, 5. Hraðe (hræðe, [i]v. l.[/i]) sóna þæs æfterfylgendan wóles [i]mox subsequentis pestilentiae,[/i] Bd. 4, 1; Sch. 334, 12. Ic ne mæg hit nú swá hraþe ásingan [i]hanc oportet paullisper differas voluptatem,[/i] Bt. 39, 4; F. 218, 8. Þænne wangas hraðe blóstmum blówað, Men. 90: B. 224: Met. 13, 31. Ðǽm mæg beón suíðe hraðe (hræde, [i]v. l.[/i]) geholpen [i]quibus citius succuritur,[/i] Past. 225, 22. Ðá gecýðde hé swíðe hræðe æfter ðǽm [i]paulo post adjunxit,[/i] 465, 18. Sume hé bereáfaþ hiora welan swíðe hraþe þæs ðe hí ǽrest gesǽlige weorþaþ [i]some he strips of their wealth very soon after they have begun to be fortunate,[/i] Bt. 39, 11; F. 228, 22. Ful hræðe ðæs [i]paulo post,[/i] 22, 1; S. 50, 11. Ðæt wé magon ongitan hræðor bi úrum ágnum gewunan [i]quod citius ex ipso usu colligimus,[/i] Past. 411, 15. Árás þá eorla wynn swá hé hraðost meahte ([i]as soon as his weariness would permit[/i]), Gú. 1082. [b]III.[/b] where action or process goes on rapidly:--Hrægle gelíc þe hraðe ealdað, Ps. Th. 108, 19. Weaxaþ swíþe hraþe feldes blósman, Bt. 9; F. 26, 18. Hraður þonne ic mæge án word gecweþan [i]dicto citius,[/i] Wrt. Voc. ii. 28, 2. Þǽr þǽr hit gefrét &thorn-bar; hit hraþost weaxan mæg and latost wealowigan, Bt. 34, 10; F. 148, 22. [b]IV.[/b] [i]suddenly:--[/i]Swíðe hræðe for sumum ungesǽlðum tó ungemetlíce unblíðe [i]eum repente tristitia oborta immaniter deprimit,[/i] Past. 455, 9. [b]V.[/b] [i]readily:--[/i]Hraþe [i]ultro[/i] (Christus contritis corde [i]ultro[/i] miserescit, Ald. 58, 8), Wrt. Voc. ii. 84, 65. ¶ Þý hraþor [i]the rather, the sooner.[/i] (1) in respect to time:--Mon mæg ðý hraðor ðára reáfera gítsunga gestillan, gif . . . [i]citius raptorum avaritia corrigitur, si . . .,[/i] Past. 333, 13. (2) ([i]all none[/i]) [i]the more[/i] for this reason, on this account:--Þeáh hí eówre sín, ne þincþ eów nó þý hraþor (raþor, [i]v. l.[/i]) heora genóh, Bt. 13: F. 38, 31: 30, 1; F. 108, 9, 11: 32, 2; F. 116, 25: 33, 2; F. 124, 24. Hræþor (hraþor, [i]v. l.[/i]), 41, 4; F. 252, 3. Þeáh man deádne mannan mid reáfe bewinde, ne áríst þæt reáf ná ðe hraðor eft mid þám men, Hml. Th. i. 224, 6. &THORN-bar; hé sumne rǽd funde &thorn-bar; þe hraðor nǽre heora gemynd ádýlegod, Hml. S. 29, 196. \[v. [i]N. E. D.[/i] rathe; [i]adv.,[/i] rather; [i]adv.[/i]\] v. for-hraþe, raþe.[/m]
hráw-lic
	[m1][b]hráw-lic[/b]. v. hrá-lic: [b]hreá[/b] [i]indigestion.[/i] v. hreán [i]in Dict.[/i][/m]
hreác
	[m1][b]hreác[/b]. [i]For last citation substitute:--[/i]Múwan, hreácas [i]acervos,[/i] Wrt. Voc. ii. 9, 55. [i]Dele[/i] 'v. hrycce,' [i]and add:[/i] v. scíd-hreác.[/m]
hreacan
	[m1][b]hreacan[/b]. v. hrace: [b]hreád.[/b] v. earm-hreád: [b]hreáfetian.[/b] v. wín-reáfetian: [b]hreafigende.[/b] v. hwearfian.[/m]
hreám
	[m1][b]hreám[/b]. [i]Add:[/i] [b]I.[/b] [i]cry, clamour:--[/i]Hwæt gemǽnð &thorn-bar; word: 'Þára Sodomotiscra hreám ([i]clamor[/i]) ástáh úp tó heofenum.' Seó syn bið mid stemne ([i]voce[/i]) þonne se gylt bið on dǽde; and seó syn bið mid hreáme ([i]clamore[/i]) þonne se man syngað freólíce bútan ǽlcere sceame swylce hé his yfel óþrum mannum bodige, Angl. vii. 46, 446-452: Gen. 18, 20-21. Þá wearð hreám áhafen . . . wæs on eorðan cirm, By. 106. [b]I a.[/b] where the voice is raised under the influence of strong emotion (pain, terror, anger, &c.), [i]a cry[/i] of pain, &c.:--Mid Dryhten dreám, mid deóflum hreám, Cri. 594. Þæt folc fleáh áfirht for heora hreáme [i]omnis Israel fugit ad clamorem pereuntium,[/i] Num. 16, 34: Hml. S. 13, 229. Se sceocca sóna fordwán mid swíðlicum reáme, swá &thorn-bar; ðá munecas micclum áfyrhte wurdon áwrehte, 6, 316. Ic geseah mínes folces geswinc, and heora hreám ([i]clamorem[/i]) ic gehýrde, Hml. Th. ii. 192, 5. Heó ongan swá fela stefnum and hreámum ([i]tot vocibus clamoribusque[/i]) hlýdan, swá fela swá heó mid áwyrgedum gástum wæs geþreád, Gr. D. 74, 4. [b]II.[/b] where the cry (proclaiming, appealing, &c.) consists of articulate words:--On middre nihte wæs mycel hreám geworden (man hrýmde and cwæð [i]clamor factus est,[/i] Mt. 25, 6): 'Nú cymð se brýdguma,' Angl. viii. 307, 13. Ic offrode onsægdnesse hreámes &l-bar; stefne lofes [i]immolaui hostiam uociferationis,[/i] Ps. L. 26, 6. Gif wé þurhwuniað on úrum gebedum, þonne mage wé gedón mid úrum hreáme þæt se Hǽlend stent, Hml. Th. i. 156, 26. Þeáh ðe hé mid hreáme ðæs bǽde, ii. 500, 21. Heó mid hreáme clypode: 'Mǽre is se god . . .,' Hml. S. 22, 116. \[v. [i]N. E. D.[/i] ream.\][/m]
hreáþe-mús
	[m1][b]hreáþe-mús[/b]. [i]Add:--[/i]Hreáthamús, hraeðemuus [i]stilio[/i] vel [i]vespertilio,[/i] Txts. 99, 1924. Hreádaemús, hreádamús, hraeðemuus [i]vespertilio,[/i] 106, 1098. Hreáþemús [i]vespertilia,[/i] Wrt. Voc. i. 281, 34.[/m]
hreáw hreów
	[m1][b]hreáw hreów[/b]. [i]Add:[/i] \[[i]for the double form[/i] cf. hreáw [i]and[/i] hreów ([i]p. tense of[/i] hreówan), streáw [i]and[/i] streów, eáwan [i]and[/i] eówan.\] [b]I.[/b] of food, [i]not cooked:--[/i]Þǽr syndon menn ðá be hreáwan flǽsce and be hunige lifigeað [i]ubi sunt homines cruda carne et melle uescentes,[/i] Nar. 38, 16. Næs þæt folc gewunod tó hreáwum flǽsce, þeáh ðe God him bebude &thorn-bar; hí hit hreáw ne ǽton . . . Sé wile ðicgan Godes líchaman hreáwne . . ., Hml. Th. ii. 278, 29-32. Be hreáwum fixum hý libbað and þá etaþ [i]pisces crudas manducant,[/i] Nar. 35, 4. [b]II.[/b] of hides, [i]undressed.[/i] v. hreáwness:--Wǽtum \[and\] hreáwum sina \[bendum\] [i]udis et crudis neruorum nexibus,[/i] An. Ox. 3241. Hreáwum [i]crudis[/i] ([i]neruorum flagris,[/i] Ald. 58, 3), 4113: Wrt. Voc. ii. 24, 20. \[v. [i]N. E. D.[/i] row [i]for the[/i] hreów [i]form.[/i]\][/m]
hreáwan
	[m1][b]hreáwan[/b]; [i]p.[/i] de [i]To get raw:--[/i]Reáwde [i]vel[/i] blódgade [i]crudescit,[/i] Wrt. Voc. ii. 137. \[Rawe as flesche [i]crudere, crudescere,[/i] Cath. Ang. 301.\][/m]
hreáw-ness
	[m1][b]hreáw-ness[/b], e; [i]f. Rawness[/i] of a hide. v. hreáw; [b]II[/b]:--Grénre hýde hreáwnesse [i]recentis corii cruditate,[/i] An. Ox. 3283.[/m]
hrecca
	[m1][b]hrecca[/b]. v. hracca: [b]hreddan.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] redd.\][/m]
hreddere
	[m1][b]hreddere[/b], es; [i]m. A defender:--[/i]For þig is þǽre hálgan cyrcan neód &thorn-bar; heó hæbbe hredderas ([i]defensores[/i]), Chrd. 94, 4.[/m]
hredding
	[m1][b]hredding[/b]. [i]Add:--[/i]Ælc rihtwís man hæfde fultum and hreddinge, sé ðe mid fullum geleáfum on his earfoðnyssum tó ðám Ælmihtigan clypode, Hml. S. 13, 48. Hræddinge, 2, 219. v. á-, land-hredding.[/m]
hréfan
	[m1][b]hréfan[/b]. [i]Add:[/i] v. ofer-hréfan.[/m]
hregrése
	[m1][b]hregrése[/b] [i]the groin:--[/i]Hregrési [i]inguen,[/i] Txts. 110, 1181: Hpt. 33, 244, 1. \[Cf. (?) [i]O. H. Ger.[/i] hega-drósc [i]inguen.[/i]\] Cf. (?) ræge-reóse.[/m]
hréman
	[m1][b]hréman[/b]. [i]Substitute:[/i] [b]hréman;[/b] [i]p.[/i] de [i]To vaunt, boast:--[/i]Nó þæt þín aldor ǽfre wolde Godes goldfatu in gylp beran, ne þý hraðor hrémde þeáh þe here brohte Israéla gestreón in his ǽhte geweald, Dan. 756. @bt_d0564 Hár hilderinc hréman ne þorfte mecga gemánan, Æðelst. 39. \[[i]O. Sax.[/i] hrómian: [i]O. H. Ger.[/i] hrómen, hruomen [i]gloriari, jactare.[/i]\][/m]
hréman
	[m1][b]hréman[/b] [i]to cry out.[/i] v. hríman: [b]hrémig.[/b] [i]Add:[/i] \[v. [i]O. Sax.[/i] hrómag: [i]O. H. Ger.[/i] hruomag [i]gloriosus.[/i]\] v. wil-hrémig.[/m]
hremman
	[m1][b]hremman[/b]. [i]Add:--[/i]Hé mid smeágungum smeálíce ús hremð ([i]v. l.[/i] dereð), Hml. S. 13, 59. Þá gecorenan hé hræmde &l-bar; gelette ([i]impediuit[/i]), Ps. L. 77, 31. v. ge-hremman.[/m]
hremming
	[m1][b]hremming[/b]. [i]Add:--[/i]Lettingge, remmincge [i]offendiculo,[/i] An. Ox. 971: [i]obstaculo,[/i] 5135: 5450. Wearne, remmincge [i]obstaculo,[/i] i. [i]impedimento,[/i] 2080. Remmincga [i]obstacula, impedimenta,[/i] 1426. Remmingcum [i]obstaculis,[/i] i. [i]contrariis,[/i] 3563. v. weorold-hremming.[/m]
hrenian
	[m1][b]hrenian[/b]. [i]For 'redolere . . .[/i] Lye' [i]substitute: to smell of[/i] something:--Ǽfæst nǽfre wín hrenige, &thorn-bar; hé ná gehýre þæt þeódwitan: '&THORN-bar; nys coss rǽccean ac scencan' [i]religiosus nunquam uinum redoleat, ne audiat illud philosophi: 'Hoc non est osculum porrigere, sed propinare,'[/i] Scint. 106, 5.[/m]
hreócan
	[m1][b]hreócan[/b]. v. reócan: [b]hreoce.[/b] [i]Dele.[/i][/m]
hreód
	[m1][b]hreód[/b]. [i]Add:[/i] [b]I.[/b] as a collective or generic term, [i]reed, the reed, reeds; a reedy place[/i](?):--Hreód (reód, 112, 46) [i]carectum[/i] (v. Numquid crescere potest [i]carectum[/i] sine aqua?, Job 8, 11), Txts. 47, 387: Wrt. Voc. ii. 13, 37: 129, 15. Þǽr synd . . . manige eáland and hreód and beorhgas and treówgewrido [i]crebris insularum nemoribus,[/i] Guth. Gr. 113, 5. On þǽre eá ófre stód hreód [i]fluminis ripas harundo vestiebat,[/i] Nar. 8. 20. Wæs seó burh mid þý hreóde . . . þe wé ǽr sægdon geworht [i]oppidum ex his arundinibus quas ante descripsimus erat edificatum,[/i] 10, 13. In heáhmórum and hreódum (hreódeum, hréþum, réþum, [i]v. ll.[/i]) [i]in high mountains and in rough places covered with reeds[/i] (? cf. Guth. Gr. 113, 5 [i]supra;[/i] but the Latin is 'in arduis asperisque montibus'), Bd. 4, 27; Sch. 515, 13. [b]II.[/b] [i]a reed:--[/i]Hreód [i]harundo, canna,[/i] Wrt. Voc. ii. 110, 22: [i]ferula,[/i] 98, 9: [i]calamus[/i] vel [i]canna[/i] vel [i]arundo,[/i] i. 79, 27. Hiá genómon hreád ([i]harundinem[/i]) and slógun heáfud his, Mt. L. 27, 30. [b]II a.[/b] [i]a reed for writing:--[/i]Hreód bóceras ([i]scribe,[/i] Ps. Cam. [i]has[/i] writ [i]scribe,[/i] Ps. Srt. Vos. [i]have[/i] writ [i]scrib&e-cedil;. Is it possible that[/i] scribe [i]has been taken as imperative and glossed by[/i] wrít? [i]Or should[/i] wríteres [i]be read for[/i] writ? [i]The best version is given in[/i] Ps. Rdr. [i]where[/i] calamus scrib&e-cedil;, [i]is rendered[/i] wrítingfeþer bóceres) hrædlíce wrítendes [i]calamus scribae uelociter scribentis,[/i] Ps. L. 44, 2. Hangode seó carte on þám hreóde [i]conspicit unam arundinem . . . in cujus fastigio . . . schedulam . . . pendentem,[/i] Guth. Gr. 141, 18. ¶ the word forms part of many compounds in local names, e. g. hreód-bróc, C. D. iii. 79, 26: hreód-burne, 25, 18: hreód- íg, v. 121, 30: hreód-leáh, iii. 246, 19: hreód-mǽd, vi. 153, 9: hreód-mór, C. D. B. ii. 433, 29: hreód-pól, C. D. ii. 29, 10: hreód-slæd, vi. 137, 17.[/m]
hreódan
	[m1][b]hreódan[/b]. v. ge-, on-hreódan; hroden.[/m]
hreód-aler
	[m1][b]hreód-aler[/b] [i]some kind of alder[/i](?):--On Hreódalras; of Hreódalron, C. D. B. ii. 270, 26.[/m]
hreód-cynn
	[m1][b]hreód-cynn[/b]. es; [i]n. A kind of reed:--[/i]Þá genámon hié sume spingan and gefyldon mid ecede . . . and dydon on sum hreódcynn, and rǽhton úp tó his múþe, Nap. 39.[/m]
hreódeum
	[m1][b]hreódeum[/b]. [i]Add:[/i] v. hreód; [b]I.[/b][/m]
hreód-gird
	[m1][b]hreód-gird[/b], e; [i]f. A reed, cane:--[/i]\[H\]reó\[d\]gyrde [i]calamum,[/i] Germ. 390, 48.[/m]
hreódig
	[m1][b]hreódig[/b]. v. hreódeum [i]in Dict.:[/i] [b]hreódiht.[/b] [i]l.[/i] hreódiht(e).[/m]
hreódihtig
	[m1][b]hreódihtig[/b]; [i]adj. Reedy, full of reeds or sedge:--Carecta, loca caricis plena, spinacurium,[/i] secgihtig [i]vel[/i] hreódihtig, Wrt. Voc. ii. 129, 14.[/m]
hreód-pípere
	[m1][b]hreód-pípere[/b], es; [i]m. A reed-piper, player on a flute:--[/i]Reódpípere [i]auledus,[/i] Wrt. Voc. i. 60, 46.[/m]
hreód-writ
	[m1][b]hreód-writ[/b]. [i]Dele, and see[/i] [b]hreód; II a.[/b][/m]
hreóf
	[m1][b]hreóf[/b]. [i]Add:[/i] [b]I.[/b] of persons:--Hreóf [i]scabiem habens,[/i] Bd. 5, 2; Sch. 557, 7: [i]colosus,[/i] i. [i]infirmus,[/i] Wrt. Voc. ii. 134, 34. Seó fágung wæs tóbrǽded geond eallne his líchaman, &thorn-bar; hé wæs geþúht swylce hé hreóf wǽre [i]ita ut diffusa in corpore ejus varietas leprae morem imitari videretur,[/i] Gr. D. 159, 2. S&c-tilde;s Martinus gecyste þone man þe wæs egeslíce hreóf, and hé wæs sóna hál, Shrn 147, 6. Hreófe oððe wearrihtum [i]callosi[/i] (but the passage is: Corpore [i]calloso[/i] venere leprosi, Ald. 175, 18), Wrt. Voc. ii. 93, 72: 19, 53. Ðá wunda on ðǽm hreófan líce [i]vulnera quae erumpunt membris per scabiem,[/i] Past. 437, 17. Ðes S&c-tilde;s Marcus hǽlde untrume men and hreófe, Shrn. 74, 27. Hreófe [i]larbatos[/i] (the glosser seems to have misunderstood the passage: [i]Larvatos[/i] et comitiales ac caeteros valetudinarios sanitati restituit, Ald. 70, 16), Wrt. Voc. ii. 86, 64: 52, 47. [b]I a.[/b] of a disease:--Cniht geþreád mid þǽre hreófan ádle [i]puer morbo elephantino correptus,[/i] Gr. D. 157, 6. [b]II.[/b] of a thing, Wal. 8 ([i]in Dict.[/i]).[/m]
hreófian
	[m1][b]hreófian[/b]. v. á-hreófian.[/m]
hreófl
	[m1][b]hreófl[/b], e; [i]f. Add:--[/i]Gif sió hreófl ([i]scabies[/i]) ðæt líc ofergǽð, Past. 437, 18. Hé swá mycel hreófle and sceorfe (micle hreófle and scurf) on his heáfde hæfde [i]scabiem tantam ac furfures habebat in capite,[/i] Bd. 5, 2; Sch. 557, 12. v. hreófla [i]leprosy.[/i][/m]
hreófl
	[m1][b]hreófl[/b]; [i]adj. Add:--[/i]Hé wæs ge dumb and hreófl (hreóf, [i]v. l.[/i]) [i]scabiem habebat,[/i] Bd. 5, 2; Sch. 557, 8.[/m]
hreófla
	[m1][b]hreófla[/b]. [i]Add: one covered with sores:--[/i]Hreófla [i]ulcerosus,[/i] Wrt. Voc. i. 45, 63. Tiberius wæs swá unhál myd myslýcum wundum &thorn-bar; hé wearð hreófla, Hml. A. 181, 17.[/m]
hreófla
	[m1][b]hreófla[/b] [i]leprosy. Dele passage from Bede, and add:--[/i]Ðá geslóh hine sóna se snáwhwíta hreófla ([i]statim orta est lepra in fronte ejus,[/i] 2 Chr. 26, 19), Hml. A. 58, 186. Se hreófla wearð nyðer áfeallen, &thorn-bar; hys lýchama wæs clǽne, 192, 319. Heliseus gehǽlde Naaman fram ðám atelicum hreóflan, Hml. S. 18, 310. Ðú mínne hreóflan (cf. heó on eallum limum egeslice wunda hæfde, 266) gehǽldest, 7, 322. Heó ([i]Miriam[/i]) wearð mid hreóflum (-an, [i]v. l.[/i]) geslagen, Hml. A. 58, 177. v. hreofl; [i]f.[/i][/m]
hreóf-lic
	[m1][b]hreóf-lic[/b]. [i]Substitute: Leprous,[/i] as epithet of a disease:--Sió hreóflice [i]elephantinosa,[/i] Wrt. Voc. ii. 33, 6. Hreóflic [i]regalis[/i] ([i]morbus[/i]), An. Ox. 18 b, 79. Hreóflicum [i]elephantino[/i] ([i]tabo[/i]), 7, 262. Cniht geþreád mid þǽre hreóflican ádle ([i]morbo elephantino[/i]), Gr. D. 157, 7.[/m]
hreóf-lig
	[m1][b]hreóf-lig[/b] ([i]l.[/i] hreóflig). [i]Add:[/i] [b]I.[/b] used (often as substantive) of persons:--Seó ealde ǽ bebeád þæt gehwilc hreóflig man gecóme tó þám sácerde . . . Gif se sácerd hine hreófligne tealde . . . Swá sceal sé ðe mid heáfodleahtrum wiðinnan hreóflig bið cuman tó Godes sácerde, Hml. Th. i. 124, 5, 12. Hé hreóflig wunode oð ðæt hé weard deád ([i]fuit rex leprosus usque ad diem mortis suae,[/i] 2 Chr. 26, 21), Hml. A. 59, 187. His líchama wæs geþúht swylce hé hreófli wǽre [i]in corpore ejus varietas leprae morem imitari videreiur,[/i] Gr. D. 159, 2. Hé forgeaf . . . hreóflium sméðnysse heora líchaman, Hml. Th. i. 26, 11. Hí reóflige geclǽnsodon, ii. 490, 23. Hreóflige, Hml. S. 15, 6. [b]II.[/b] used of a disease:--Wærrehte, hreóflic [i]elefantinosa,[/i] i. [i]regia[/i] ([i]corporis incommoditas[/i]), An. Ox. 2072. Hreófligum wyrmse [i]elephantino tabo,[/i] 3584. Hreóflige þicnysse [i]elefantina[/i] ([i]cutis[/i]) [i]callositate,[/i] 4927. v. un-hreóflig.[/m]
hreógan
	[m1][b]hreógan[/b] [i]to get rough[/i] (of weather):--Mid þý hit ǽfenne neáléhte, ðá ongunnon þá windas eft weaxan and &thorn-bar; weder hreógan ([i]printed[/i] breogun, [i]but see[/i] Angl. 1. 511), Nar. 23, 11.[/m]
hreóh
	[m1][b]hreóh[/b] [i]storm. Add:[/i] hreów [i]a stormy, troublous time:--[/i]Manige yfelice mæn becómon tó þám wuldorbeágum þæs sóðan martyrdómes, þonne hwylc hreów oððe éhtnes upp árás ([i]oborta occasione[/i]), Gr. D. 232, 7. v. hreóh-nes.[/m]
hreóh
	[m1][b]hreóh[/b]. [i]Add:[/i] , hreów, reów. ([i]For forms with[/i] w [i]see[/i] hreóh [i]storm,[/i] hreóh-nes; [b]I.[/b]) [b]I.[/b] [i]rough[/i] of weather, sea, &c., [i]tempestuous:--[/i]Sió hlúde ýd on ðǽre hreón sǽ [i]procella saeviens,[/i] Past. 437, 16. Good scipstióra ongit micelne wind on hreóre sǽ ǽr ǽr hit geweorþe, Bt. 41, 3; F. 250, 14. [b]II.[/b] [i]fierce, cruel[/i] of pain, &c. [i]Take here[/i] [b]reów[/b] [i]in Dict., and add:--[/i]Swá se þeódsceaða reów rícsode, An. 1118. Nis þǽr unrótnes, ne hryre, ne caru, ne hreóh tintrega [i]non tristitiae, curae, tormenta, ruinae,[/i] Dóm. L. 261. Nis ðǽr hryre, ne caru, ne hreóge tintregu, Wlfst. 139, 30.[/m]
hreohehe
	[m1][b]hreohehe[/b]. [i]l.[/i] hreohche.[/m]
hreóh-full
	[m1][b]hreóh-full[/b]. [i]For citation substitute:--[/i]K&l-bar;. Januarius gif hé byþ on Mónandæg, þonne biþ . . . windig sumor, and hreóhfull geár (cf. estas uentuosa et tempestuosa, 12) biþ, Archiv cxx. 297, 46. [i]See next word.[/i][/m]
hreóh-lic
	[m1][b]hreóh-lic[/b]; [i]adj. Stormy, full of trouble:--[/i]Hú feallendlic and hú lǽnendlic and hú hreóhlic þeós woruld ys, Wlfst. 136, 27. [i]See preceding word.[/i][/m]
hreóh-nes
	[m1][b]hreóh-nes[/b]. [i]Add:[/i] , hreów-nes. [b]I.[/b] [i]storm, tempest[/i] (lit. or fig.):--Wearð ðáre sǽ smiltnesse áwænd fǽringa and wearð micel reównes áweht, swá &thorn-bar; seó sǽ cnyste þá heofonlican tungla, Ap. Th. 10, 26. Ýstendre (wealcendre) sǽ (reóhnesse) flódas [i]feruentis[/i] (i. [i]furentis[/i]) [i]oceani flustra,[/i] An. Ox. 2475. On réþre þreóhnesse [i]in seuo turbine,[/i] Wülck. Gl. 252, 32. Ne lǽt ús besencan on ðissere cealdan hreóhnysse, Hml. S. 11, 187. Ýstende reóhnesse [i]tumentem[/i] ([i]aequoris[/i]) [i]insaniam,[/i] An. Ox. 2500. Gedréfednesse ðreóhnessum [i]tribulationum turbines,[/i] Wülck. Gl. 251, 41. Scúra hreóhnessa [i]procellarum turbines,[/i] An. Ox. 4415. Gif þunor cymð æt þǽre xii tíde dæges, hreóhnessa and stormas sé bécnað, Archiv cxx. 48, 33. [b]II.[/b] [i]a stormy, troublous time:--[/i]Þonne hwylc hrínnes oððe éhtnes upp árás [i]oborta occasione,[/i] Gr. D. 232, 7. On þǽre hreóhnesse, gedréfnesse [i]ea tempestate[/i] ([i]florens[/i]), An. Ox. 2420. [b]III.[/b] [i]a rough place, desert[/i](?):--Hine hig tihton on unwæterigre stówe &l-bar; on reóhnesse ([i]in inaquoso[/i]), Ps. L. 77, 40. v. hreóh [i]a storm.[/i][/m]
hreól
	[m1][b]hreól[/b]. [i]Add:--[/i]Reól [i]alibrum,[/i] Wrt. Voc. ii. 7, 71: i. 282, 16. Riul, 66, 32. Spinte, reól, gearnwindan, Angl. ix. 263, 10.[/m]
hreónian
	[m1][b]hreónian[/b]. v. reónian: [b]hreopian.[/b] v. hrepian.[/m]
hreósan
	[m1][b]hreósan[/b]. [i]Add:[/i] [b]I.[/b] [i]to fall[/i] from an upright position, [i]fall to the ground:--[/i]Hrýst [i]cespitat,[/i] Hpt. 31, 17, 478. Hreás [i]occubuit[/i] (machera percussus [i]occubuit,[/i] Ald. 49, 14), An. Ox. 3582. Reósende [i]nutabunda[/i] ([i]arbor[/i]), 1575: 2234. [b]II.[/b] [i]to fall[/i] from a seate of material or spiritual well-being:--Hreósþ [i]corruit[/i] ([i]impius in impietate sua,[/i] Prov. 11, 5), Kent. Gl. 349. Úp áhefð \[Dryhten\] ealle þá þe hreósað [i]alleuat Dominus omnes qui corruunt,[/i] Ps. L., Srt., Rdr. 144, 14. On hrorenum folke [i]in populo graui,[/i] Ps. L. 34, 18. [b]III.[/b] [i]to fall[/i] from a higher to a lower level:--Hié under grund hruron, An. 1602. On þæt éce fýr gé hreósan sceal, Cri. 1524. Hreósende [i]cassabundus[/i] (cf.(?) in tetrum @bt_d0565 tartarum [i]cassabundus,[/i] Ald. 10, 35), Wrt. Voc. ii. 129, 19. [b]IV.[/b] [i]to fall[/i] into a state or condition, [i]fall[/i] into a person's hands:--Hrure [i]incidisti[/i] ([i]in manum proximi tui,[/i] Prov. 6, 3), Kent. Gl. 124. [b]V.[/b] [i]to move[/i] or [i]act with violence, fall[/i] upon, [i]attack:--[/i]Þá áwyrgedan gástas betwux þá grimlican léga in hruron and feóllon [i]maligni inter favillantium voraginum atras cavernas discurrentes,[/i] Guth. Gr. 132, 3. \[Reoseð (falleþ, 2nd MS.), Laym. 15887. Reosen (falle, 2nd MS.), 24016: 26719. Ras (2nd MS. rees); [i]p.[/i] 15518.\][/m]
hreósend-lic
	[m1][b]hreósend-lic[/b]. [i]Add: ready to fall.[/i] [b]I.[/b] v. hreósan; [b]I[/b]:--Hreósendlice [i]cassabundum,[/i] i. [i]corruendum[/i] ([i]stipitem[/i]), An. Ox. 2237. [b]II.[/b] v. hreósan; [b]III[/b]:--Hreósendlic [i]cassabundus,[/i] i. [i]corruendus[/i] ([i]in tartarum[/i]), An. Ox. 686. [b]III.[/b] v. hreósan; [b]V[/b]:--Hreósendlicum scúrum [i]ruituris imbribus,[/i] An. Ox. 3973.[/m]
hreóðan
	[m1][b]hreóðan[/b]. [i]l.[/i] hreódan.[/m]
hreów
	[m1][b]hreów[/b] [i]storm.[/i] v. hreóh: [b]hreów;[/b] [i]adj.[/i] v. hreóh; [i]adj.[/i][/m]
hreów
	[m1][b]hreów[/b] [i]sorrow. Add:--[/i]Hé in hreówe teárum ([i]lacrimis paenitentiae[/i]) Drihtne þeówode, Bd. 4, 25; Sch. 496, 13. Hæbben wé góde hreówe úra synna, Verc. Först. 95, 15. v. ge-hreów, [i]and next word.[/i][/m]
hreów
	[m1][b]hreów[/b]; [i]adj. Penitent:--[/i]Hé on hreówum teárum . . . Dryhtne þeówode [i]totum se lacrimis paenitentiae . . . mancipauit,[/i] Bd. 4, 25; Sch. 496, 13. v. hreówe [i]in Dict.[/i][/m]
hreówan
	[m1][b]hreówan[/b]. [i]Add: p.[/i] hreów. With dat. or acc. of person, or used absolutely. [b]I.[/b] [i]to affect with sorrow, to distress, grieve, vex.[/i] (1) with pronoun (in apposition to clause) as subject:--Þæt mé on mínum hyge hreóweð, þæt hié heofonríce ágan, Gen. 426. (2) with clause as subject:--Mec ongon hreówan þæt mín hondgeweorc on feónda geweald féran sceolde, Cri. 1415. [b]II.[/b] [i]to affect with pity[/i] or [i]compassion.[/i] (1) the subject a noun (pronoun), (a) a person:--Hé þám folce mid his eádmódnysse cwéman wolde &thorn-bar; hé þurh his fullan eádmódnysse hreówan sceolde ([i]should excite compassion[/i]), Hml. S. 23, 623. (b) a thing:--Hé ðæs cáseres mycclan hreówsunga geseah, him &thorn-bar; hreów, Hml. S. 23, 401. Earfoðfynde wæs se man þe swilc ne mihte hreówan, 82. (2) no subject expressed:--Hreáw hine [i]penituit eum,[/i] Ps. Rdr. 105, 45. [b]III.[/b] [i]to affect with regret, to make[/i] a person [i]wish that he had not done something,[/i] or [i]that something had not happened.[/i] (1) the subject a noun (pronoun):--Ne doo ðú nánwuht búton geðeahte, ðonne ne hríwð hit ðé ðonne hit gedón bið [i]sine consilio nihil facias, et post factum non poenitebis,[/i] Past. 287, 11. Him þæt ne hreóweð, Gú. 783. Hit þé wyrs ne mæg on þínum hyge hreówan þonne hit mé æt heortan déð, Gen. 826. (2) with clause or subject:--Hreáw hine swíðe þæt hé áweahte aðelinga ord, Gen. 1276. Nú mé mæg hreówan þæt ic bæd God, 816: 819. (3) where no subject is expressed and the cause for regret is in the genitive:--Ne þé hreówan þearf ealles swá micles swá þú mé sealdest [i]you need not regret all you gave me, much as it was,[/i] Seel. 150. [b]IV.[/b] [i]to affect with sorrow[/i] for sin, [i]make penitent.[/i] (1) the subject a noun (pronoun):--Gif him his yfel ne hreówþ, Bt. 36, 6; F. 182, 21. Ðý lǽs him tó hwón hreówen ðá geðóhtan synna [i]si cogitata mala minus cruciant,[/i] Past. 417, 35. Hié ([i]sins[/i]) ne magon ealla on áne tíd emnsáre hreówan, 413, 29. (2) where no subject is expressed and the cause of sorrow is in the accusative:--Þonne hreóweð hyre swíðe þá yfelan dǽda, Verc. Först. 105, 9. \[v. [i]N. E. D.[/i] rue.\][/m]
hreówe
	[m1][b]hreówe[/b]. [i]l.[/i] hreów, [i]q. v.[/i][/m]
hreówian
	[m1][b]hreówian[/b]. [i]Add:--[/i]Ðǽm hrǽwende bróðer [i]paenitenti fratri,[/i] Lk. p. 9, 4.[/m]
hreów-lic
	[m1][b]hreów-lic[/b]. [i]Add:[/i] [b]I.[/b] [i]exciting pity, lamentable:--[/i]Him tó hreówlic þúhte &thorn-bar; man swá geongne man cwealde . . . swá hé geáxod hæfde þe man gehwǽr dyde, Ll. Th. i. 240, 25. [b]II.[/b] [i]suffering distress, hapless, miserable:--[/i]Hreówlice [i]calamitosum[/i] ([i]uulgus[/i]), An. Ox. 4868. \[v. [i]N. E. D.[/i] ruly.\][/m]
hreówlíce
	[m1][b]hreówlíce[/b]. [i]Add: in a way to excite pity:--[/i]Ic wille geswigian . . . hú hreówlíce hé wearð ádrǽfed of his ágenre þeóde [i]praetermitto Pandionis flebilem fugam,[/i] Ors. 1, 8; S. 42, 18. Swíþe hreówlíce swá gebend hé wæs wuniende [i]lacrymabile spectaculum praebuit,[/i] 5, 2; S. 220, 1: Hml. S. 23, 25: 575: 639. Þá wearð hé hreówlíce deád [i]he died miserably,[/i] Hml. Th. i. 478, 14. v. wæl-hreówlíce.[/m]
hreów-ness
	[m1][b]hreów-ness[/b]. [i]Add:--[/i]Hrewonise wyrcas gié [i]paenitentiam agite,[/i] Mt. p. 14, 4. Hrewunisse, p. 16, 10. v. swíþ-hreówness.[/m]
hreówsian
	[m1][b]hreówsian[/b]. [i]Add:[/i] [b]I.[/b] [i]to grieve, lament[/i] for:--Ongan se wísdóm hreówsian for þæs módes týdernesse, and ongan giddian [i]his versibus de nostrae mentis perturbatione conquesta est,[/i] Bt. 3, 2; F. 6, 6. [b]II.[/b] [i]to grieve[/i] for sin, [i]repent[/i] of evil. (1) absolute:--'Hreówsiað . . .' Ǽrest hé lǽrde ðæt hí hreówsodon [i]'paenitentiam agite'. . . Praemisit paenitentiae lamenta,[/i] Past. 425, 35. Is micel ðearf . . . ðæt hé sóna hreówsige [i]necesse est, ut apud se semper ad poenitentiam recurrat,[/i] 165, 21. Ðæt hí mægen be ðǽm ilcan gemete hreówsian [i]ut mensura lamentationis erigantur,[/i] 417, 34. Hwílum him ðyncð ðæt hé hæbbe fierst genógne tó hreówsianne [i]modo adhuc tempus subsequens ad poenitentiam pollicetur,[/i] 415, 35. Mára gefeá wyrð on hefonum for ánum hreówsiendum, 411, 13. (2) with acc. or uncertain:--Sé ðe his synna forlǽt and hí ne hreówsað, Past. 425, 29, 37. Ðá ðe ðá geðóhtan synna hreówsiað, 417, 32: 419, 19. Ðá ðe ðá gedónan scylda hreówsiað, . . . Ðæt mon hreówsige hit synna, 411, 24-29: 437, 21. Ðæt hié hira unryhtwísnesse hreówsian, 425, 24. Hé sceal his ágnu yfelu hreówsian, 461, 22: 421, 13. (3) with gen.:--Ðǽt mód innan hreówsað ðæs unnyttes þe se líchoma ǽr dyde [i]magis intus quod fecimus, dolemus,[/i] Past. 259, 23. Ðæt mód ðæs hreówsað, 415, 27. Sceal hé ðára lǽstena worda hreówsian, 199, 16. (4) with clause:--Hé hreówsade ðæt hé him ǽfre suá ungeriesenlíce geðénigan sceolde, Past. 199, 18. (5) with prep.:--Ðonne hié for ánre hwelcre hreówsiað, ðonne hreówsiað hié for ealle [i]dum per unumquodque erroris sui inquinationem deflent simul se ac totos lacrymis mundent,[/i] Past. 413, 24. [b]II a.[/b] of penitence in an ecclesiastical sense, [i]to do penance:--[/i]Hí sceolon seofon geár mid micelre angsumnysse hreówsian, Hml. A. 149, 125. v. ge-hreówsian.[/m]
hreówsung
	[m1][b]hreówsung[/b]. [i]Add:--[/i]Hreówsunge [i]penitudinis,[/i] Wrt. Voc. ii. 66, 15. Swelce hí hí mid ðǽre hreówsunga tó ðǽm áðweán ðæt hí hí mægen eft áfýlan [i]cum idcirco se lacrymis lavant, ut mundi ad sordes redeant,[/i] Past. 419, 25. Hé forhogde ðá forgifnesse ðe hé mid ðǽre hreówsunga begiten hæfde . . . ðæt ðæt hé ǽr mid ðǽre hreówsunga geclǽnsode . . . mon æfter his hreówsunga gewyrce ðæt hé eft scyle hreówsian . . . sé ðe æfter ðáre hreówsunga hine ryhtlíce nyle gehealdan . . . sé ðe áðwihð mid hreówsunga his unclǽnnesse [i]ipsam, quam flendo potuit impetrare, veniam contemnit . . . dum fletibus suis vitae munditiam subtrahit . . . post fletum committere, quod rursum necesse sit flere . . . quisquis post lacrymis vitae innocentiam non custodit . . . qui mundatur fletibus a peccato,[/i] Past. 421, 6-22.[/m]
hrépan
	[m1][b]hrépan[/b]; [i]p.[/i] te [i]To call, cry out:--[/i]Hrépað ([i]printed[/i] hrewað) [i]cient,[/i] Wrt. Voc. ii. 96, 63. Hrépað, 20, 11. v. hróp, hrópan.[/m]
hrepian
	[m1][b]hrepian[/b] [i]and[/i] [b]hreppan.[/b] \[[i]The two forms may be taken together.[/i]\] [i]Add:[/i] [b]I.[/b] [i]to touch[/i] with the hand, [i]come in contact with:--[/i]&THORN-bar; wíf wearð gehǽled þá ðá heó hrepode (æthrán, Mt. 9, 20) þæs Hǽlendes reáf, Hml. S. 9, 13. Wearð án líc gebróht tó ðæs hálgan byrgene . . . þá árás se deáda mid ðám þe hé hrepode þá byrgene, 18, 307. 'Ic sette míne hand ofer ðé untrumne' . . . se cyning wearð gehǽled sóna swá hé hine hrepode, 24, 157. Heora handa ástífedon, swá hwá swá hreopode þá róde mid handum, Hml. Th. i. 598, 12. [b]II.[/b] [i]to touch, make use of, have to do with:--[/i]Ic þé swá geheóld, þæt þú hig ne hrepodest, Gen. 20, 6. Ne hrepa þú þæs treówes wæstm, for þan ðe þú bist deádlic, gif ðú ðæs treówes wæstm geetst [i]de ligno . . . ne comedas . . . in quocumque enim die comederis ex eo, morte morieris,[/i] Hml. Th. i. 14, 1. [b]III.[/b] with the idea of hostility. (1) where injury is caused, [i]to lay hands on, attack, seize.[/i] (a) the subject a person:--Ástrece þíne hand and hrepa his bán and his flǽsc, Hml. Th. ii. 452, 19. Hý ne dorston þá hálgan stówe hreppan (grétan, [i]v. l. temerare[/i]), Gr. D. 43, 12. (b) the subject a thing:--Þá wolde hé þurhþýn hí mid þám swurde, ac se ord ne dorste hí hreppan, Hml. S. 12, 227. (2) where blame is expressed \[cf. [i]N. E. D.[/i] touch, 19 = [i]to take to task, censure[/i]\]:--Gif hé gesceádwíslíce and mid eádmódnesse sóðre lufe hwylce þinc repað oððe geswutalað [i]si qua rationabiliter et cum humilitate karitatis reprehendit aut ostendit,[/i] R. Ben. I. 102, 2. [b]IV.[/b] [i]to touch[/i] the mind or heart:--Nán lustfullung ne hrepede his mód, Hml. Th. i. 176, 6. [b]V.[/b] [i]to touch on, treat[/i] of a matter. (1) the subject a person:--Ðás þing wé swá hwónlíce hér hrepiað on foreweardum worce, for ðan wé hig þenceað oftor tó hrepian and tó gemunanne, Angl. viii. 300, 21. (2) the subject the writing in which the matter is treated:--Ðyses godspelles anginn hrepode úres Hǽlendes þrowunge, Hml. Th. i. 152, 27. Hwílwendlice gódnyssa, swylce swá þæt godspel hrepode, hláf, and fisc, and ǽig, 252, 25. \[v. [i]N. E. D.[/i] repe.\] v. á-, for-, ge-hrepian (-hreppan).[/m]
hrepsung
	[m1][b]hrepsung[/b]. v. ræpsung.[/m]
hrepung
	[m1][b]hrepung[/b]. [i]Add:[/i] [b]I.[/b] [i]the action of touching[/i] with the hand or other part of the body, [i]exercise of the faculty of feeling:--[/i]Godes ængel &thorn-bar; cweartern geopenode mid his handa hrepunge, Hml. S. 4, 234. Ic gesyngode on gesihðe . . . and on hrepunge, Angl. xi. 112, 16. Repunge, 102, 87. Wé sceolon áwendan úre handa and ealne líchaman fram fúllicum and leahterlicum hrepungum, Hml. Th. ii. 374, 7. [b]I a.[/b] [i]sexual contact:--[/i]Clǽne hrepunga flǽsclicre [i]mundus contactu carneo,[/i] Hy. S. 42, 37. [b]I b.[/b] ([i]medical[/i]) [i]examination by feeling:--[/i]Án æþele lǽce . . . cúðe tócnáwan, gif hé cunnode þæs mannes, be his ǽdrena hrepunge hweðer hé hraðe swulte, Hml. S. 3, 569. [b]II.[/b] [i]the sense of touch:--[/i]Þá fíf andgitu sint gehátene þus, [i]Uisus,[/i] &thorn-bar; is gesihð . . . [i]tactus[/i] hrepung oððe grápuug, on eallum limum, ac þeáh gewunelícost on þám handum, Hml. S. 1, 199.[/m]
hrér
	[m1][b]hrér[/b]. [i]Add:--[/i]Sule hym súpan gebrǽddan hrére ǽgeran, Lch. iii. 106, 17. \[v. [i]N. E. D.[/i] rear.\] v. hrére.[/m]
hreran
	[m1][b]hreran[/b]. [i]The form[/i] hrǽron [i]seems to point to a verb of the class to which[/i] beran [i]belongs. To this[/i] hryre ( = hrere) [i]might be assigned: but it might, perhaps, be looked upon as a mutated form of[/i] hrure, [i]though there are few traces outside of the preterite-present verbs of such mutation.[/i] Cf. þætte ic hrure &l-bar; &thorn-bar; ic feól, Ps. L., &thorn-bar; ic hrure, Ps. Rdr. 117, 13.[/m]
hréran
	[m1][b]hréran[/b]. [i]Add:--[/i]Ic wæs syxtýne síðum on sǽbáte mere hrérendum . . . eágorstreámas [i]I have been sixteen times on a sea-going boat that ploughed through the waves,[/i] An. 491. v. á-, ge-, ofer-, tó-hréran; cwic-, fold-, mold-hrérende; for-hréred. @bt_d0566[/m]
hrére
	[m1][b]hrére[/b]; [i]adv. Lightly[/i] ([i]cooked[/i]):--Nim án hrére brǽd ǽg, Lch. iii. 136, 24. Sing on án hréren brǽden (hrére brǽd?) ǽg, 294, 8. v. hrér.[/m]
hrére-mús
	[m1][b]hrére-mús[/b]. [i]Add:--[/i]Hrýremús [i]stelio[/i] ([i]read as[/i] vespertilio?), Kent. Gl. 1110. \[v. [i]N. E. D.[/i] rear-mouse.\][/m]
hréred-ness
	[m1][b]hréred-ness[/b]. v. hrér-ness: [b]hréren-brǽden.[/b] v. hrére: [b]hrére-ness.[/b] v. hrér-ness.[/m]
hrér-ness
	[m1][b]hrér-ness[/b]. [i]Add:--[/i]On his ymbehwyrfte bið swíþe mycel hrérenes, Verc. Först. 133, 16. Þysne dæg wé ús on mycelre rérnesse tóweardne ongytan magon, 130, 20. On hrérnisse [i]in commotione[/i]([i]m[/i]), Bl. Gl. ([i]under[/i] onhrérnisse; [i]but see[/i] Angl. xxi. 237).[/m]
-hresp
	[m1][b]-hresp[/b]. v. ge-hresp: [b]hrespan.[/b] v. ge-hrespan: [b]hrétan.[/b] [i]Dele, and see[/i] hrútan.[/m]
hréða
	[m1][b]hréða[/b]. [i]Add: a mantle:--[/i]Hréðan [i]melote[/i] (the mantle of Elijah), Wrt. Voc. ii. 77, 61. H. éðan [i]melote[/i] (Amos, dum spoliare se [i]melote[/i] et amiculis erubesceret, Ald. 50, 25), 82, 79: 56, 63.[/m]
hréð-mónaþ
	[m1][b]hréð-mónaþ[/b]. [i]Add:--[/i]Hrǽdmónað [i]Marche,[/i] Chr. P. 274.[/m]
hréð-ness
	[m1][b]hréð-ness[/b]. v. réþ-ness.[/m]
hrícian
	[m1][b]hrícian[/b]; [i]p.[/i] ode [i]To cut open:--[/i]Hí man holdode and hí ealle hrícode ([i]the MS. has the accent[/i]); swilce óðer wæterflód swá fleów heora blód, Hml. S. 23, 73. Hrýcigende [i]resulcans[/i] (cf. manus [i]resulcans,[/i] iterum aperiens, [i]the passage is the same in both cases,[/i] An. Ox. 46, 49), Germ. 398, 144. v. tó-hrícian.[/m]
hricsc
	[m1][b]hricsc[/b]. v. hrýsc.[/m]
hriddel
	[m1][b]hriddel[/b]. [i]Substitute:[/i] \[[b]hrídel,[/b]\] [b]hriddel,[/b] es; [i]n. A riddel, coarse sieve:--[/i]Man sceal habban . . . syfa, sǽdleáp, hriddel, hérsyfe, Angl. ix. 264, 13. \[v. [i]N. E. D.[/i] riddle.\][/m]
hridder
	[m1][b]hridder[/b]. [i]Add:[/i][b] , hríder, hriddern[/b]:--Hríder [i]glebulum,[/i] Wrt. Voc. ii. 98, 12. Hridder [i]capisterium,[/i] 92, 3: 19, 38. Hú hé geedstaðelode, &thorn-bar; tóbrokene hridder ([i]capisterium[/i]) . . . hé genam þá sticcu þæs tóbrocenan hriddres (hridderes, [i]v. l.[/i]) . . . and hire ágæf &thorn-bar; hriddern (hridder, [i]v. l.[/i]) . . . þá landleóde áhéngon &thorn-bar; ilce hriddern (hridder) in þǽre cyrcan ingange, Gr. D. 96, 30-97, 34. \[The second passage in Dict., and all but the first here refer to the same incident.\] \[v. [i]N. E. D.[/i] ridder. [i]O. H. Ger.[/i] rít(e)ra [i]cribrum.[/i]\][/m]
hridir
	[m1][b]hridir[/b]. v. mid-hriþere: [b]hridrian.[/b] [i]l.[/i] hrídrian, [i]and add:[/i] \[v. [i]N. E. D.[/i] ridder. [i]O. H. Ger.[/i] rítarón.\] v. ge-hrídrian.[/m]
hrif
	[m1][b]hrif[/b]. [i]Add:[/i] [b]I.[/b] of human beings:--Gif hrif wund weorðeð, Ll. Th. i. 18, 6. Healt geboren of his módor hrife (innoðe, [i]v. l.[/i]), Bd. 5, 2; Sch. 560, 1. Of méddernum rife [i]de uulua,[/i] An. Ox. 1496. Gif mon bið on hrife (hrif, [i]v. l.[/i]) wund [i]si quis in ilio[/i] ([i]ilibus, v. l.[/i]) [i]uulneretur,[/i] Ll. Th. i. 96, 10. Mín Drihten, sié þé þonc þæs þe þú mid þínum þám clǽnan hrife hunger and þurst and cyle þrowodest, Angl. xii. 507, 20. [b]II.[/b] applied to things:--Þæt mé ([i]a bow[/i]) of hrife fleógeð, Rä. 24, 12: 18, 6.[/m]
hrífe
	[m1][b]hrífe(?)[/b]; [i]adj. Rapacious, fierce.[/i] (1) of animals:--Wé ús warnigan scoldon wið þá missenlican cynd nædrena and hrífra wildeóra ([i]serpentes et rapida ferarum genera[/i]), Nar. 5, 28. Þurh þá lond þe þá unárefnedlican cyn nǽdrena and hrífra wildeóra ([i]execrabilia serpentum et rapida ferarum beluarumque genera[/i]) in wǽron, 6, 18. Þurh þá stówe þe missenlicra cynna eardung in wæs nǽdrena and rífra wildeóra [i]per bestiosa serpentiosa que loca,[/i] 10, 5. Alle ðá ǽttrena and gett ðá rífista feerrǽsenda ǽc nétna sceðende [i]omnia venenata et adne ferociora repentia et animalia noxia,[/i] Rtl. 125, 31. \[(2) of things, [i]destructive:--[/i]Ðére vii. niht gyf win\[d\] byoð, fír byð swýðe rýfe þý geáre [i]si in septima nocte fuerit ventus, ignis multa destruet in illo anno,[/i] Archiv cxxviii. 57, 2.\] \[v. [i]N. E. D.[/i] rife. [i]Some of the early instances there given might be taken in the sense which is here given to[/i] hrífe.\] v. hrífnian.[/m]
-hrifian
	[m1][b]-hrifian[/b]. v. ge-hrifian: [b]hrífing.[/b] [i]Take here[/i] [b]hrýfing[/b] [i]in Dict.[/i][/m]
hrífnian
	[m1][b]hrífnian(?)[/b] [i]to become rapacious[/i] or [i]ferocious[/i] (hrífe). \[[i]See[/i] [b]ge-hrifnian,[/b] [i]where the verb has been connected with[/i] hrif; [i]the better sense may be obtained if the word is connected with[/i] hrífe; [i]and in this case should be written[/i] ge-hrífnian.\][/m]
hrif-téung
	[m1][b]hrif-téung[/b], e; [i]f. Stomach-ache:--[/i]Hriftéung ([i]printed[/i] hrig-, Wrt. Voc. i. 19, 24) [i]yleos,[/i] Wülck. Gl. 112, 23.[/m]
hrífþo
	[m1][b]hrífþo[/b]. [i]Add:--[/i]Sió hwíte riéfþo þe mon on súþerne [i]lepra[/i] hǽt, Lch. ii. 228, 12. v. heáfod-hrífþo.[/m]
hrif-wund
	[m1][b]hrif-wund[/b]. [i]For passage substitute:--[/i]Gyf mon rifwund (on hrife wund, gewundod [i]v. ll.[/i]) bið . . . gif hé ðurhwund bið [i]si quis in ilibus uulneretur . . . si transforatus sit,[/i] Ll. Lbmn. 82, 23.[/m]
hrilæcung
	[m1][b]hrilæcung[/b]. [i]Dele, and see[/i] riht-lǽcung.[/m]
hrím
	[m1][b]hrím[/b]. [i]Add:--[/i]Hrím [i]pruina,[/i] Wrt. Voc. ii. 118, 14. Hríme [i]pruina[/i] (frigidior candente [i]pruina,[/i] Ald. 271, 31), An. Ox. 23, 14.[/m]
hríman
	[m1][b]hríman[/b] [i]to shout. Take here[/i] [b]hrýman[/b] [i]in Dict.[/i] ([i]with the exception of[/i] Dan. 756: Æðelst. 39, [i]for which see[/i] [b]hréman[/b]) [i]and add:--[/i]Is gewriten ðætte swíðe wǽre gemanigfalðod Sodomwara hreám and Gomorwara. Sé cliopað, sé ðe dearninga syngað; ac sé hrémð, sé ðe openlíce and orsorglíce syngað [i]peccatum cum voce est culpa in actione, peccatum vero etiam cum clamore est culpa cum libertate,[/i] Past. 429, 1. Wæterfrocgan hrímað hlúdum stefnum [i]ran&e-cedil; . . . procaces efferunt uoces,[/i] Chrd. 96, 29. \[v. [i]N. E. D.[/i] reme.\] v. ge-hríman.[/m]
hríman
	[m1][b]hríman (?)[/b]; [i]pp.[/i] ed [i]To cover with hoar frost:--[/i]Nis þæt feor heonon þæt se mere standeð, ofer þǽm hongiað hrímde (hrinde, MS.) bearwas (cf. wǽron . . . swíðe [i]hrímige[/i] bearwas . . . and on ðǽm clife hangodan on ðǽm [i]isgean[/i] bearwum manige swearte sáula, Bl. H. 209, 32-35), B. 1363. \[v. [i]N. E. D.[/i] rime.\] [i]See[/i] [b]hrind[/b] [i]for other suggested emendations.[/i][/m]
hrím-forst
	[m1][b]hrím-forst[/b], es; [i]m. Hoar-frost:--[/i]Deáwas and rímforst ([i]pruina[/i]), Ps. L. p. 249, 6. Hé ofslóh heora morbeámas on rímforste ([i]in pruina[/i]), Ps. L. 77, 47. \[v. [i]N. E. D.[/i] rime-frost.\][/m]
hrímian
	[m1][b]hrímian (?)[/b]. v. hás-hrímian.[/m]
hrímig
	[m1][b]hrímig[/b]. [i]In[/i] Bl. H. 207, 27 [i]the passage is:--[/i]Se munt is styccemǽlum mid hsomige wuda oferwexen, sum mid grénum felda oferbrǽded. [i]Perhaps[/i] brómige [i]should be read, rather than[/i] hrímige. \[[i]On the strength of[/i] Bl. H. 209, 32 hrímge [i]has been suggested as an emendation for[/i] hrinde, B. 1363. v. hrind.\][/m]
hrimpan
	[m1][b]hrimpan[/b]. v. ge-hrimpan.[/m]
hrínan
	[m1][b]hrínan[/b]. [i]Add:[/i] \[[i]a pp.[/i] hríned [i]occurs.[/i]\] [b]I.[/b] [i]to touch[/i] with the hands:--Hé hrán &thorn-bar; ceiste, Lk. L. 7, 14. Duru sóna onarn siððan hé hire folmum hrán, B. 722. Ðá hrínendo him [i]tangentes eum,[/i] Lk. p. 5, 5. [b]I a.[/b] [i]to touch, be sensitive to:--[/i]Scíneð þé leóht fore . . . nú þú his hrínan meahte, Gen. 616. [b]I b.[/b] [i]to touch[/i] the hand, finger, &c , to something, [i]bring into contact[/i] with:--Send Lazarum &thorn-bar;te indépe &l-bar; hrínæ útaweard fingeres his in wætre [i]mitte Lazarum ut intinguat extremum digiti sui in aquam,[/i] Lk. L. 16, 24. [b]II.[/b] [i]to come into contact with:--[/i]Nó hafað hió fót ne folm, ne ǽfre foldan hrán, Rä. 40, 10. [b]III.[/b] [i]to touch, strike[/i] with a (pointed) weapon:--Siððan ic hríno hildepílum láðgewinnum, Rä. 16, 28. Gif hine hríneð þæt mé ([i]a bow[/i]) of hrife fleógeð, 24, 12. [b]IV.[/b] [i]to affect by contact, make an impression upon:--[/i]Him heardra nán hrínan wolde íren ǽrgód, B. 988. [b]V.[/b] [i]to have to do with, meddle with:--[/i]Þám hringsele hrínan ne móste gumena ǽnig, B. 3053. [b]V a.[/b] [i]to lay hands on, or meddle with so as to hurt, to injure, hurt.[/i] (1) the agent a person:--Ic hríno ðone hiorde [i]percutiam pastorem,[/i] Mk. L. R. 14, 27. Ne wæs ǽnig þára þæt mé þus þríste swá þú nú þá mid hondum hrínan dorste, Jul. 512. (2) the agent non-personal:--Hé on þá tíd ðe hé inne bið ne bið hrinen (hríned, [i]v. l.[/i]) mid þí storme ðæs wintres ([i]hiemis tempestate non tangitur[/i]), Bd. 2, 13; Sch. 165, 25. Fære ne móston wætres brógan hrínan, Gen. 1396. [b]VI.[/b] [i]to reach, attain to:--[/i]Nǽfre hió heofonum hrán, Rä. 40, 20. \[v. [i]N. E. D.[/i] rine.\] v. oþ-hrínan.[/m]
hrind
	[m1][b]hrind[/b]. [i]For[/i] B. 1363 [i]see[/i] [b]hríman.[/b] [i]A[/i] hrind- [i]form occurs in[/i] C. D. iii. 394, 6: On hrindan bróc, [i]but there is nothing to show its meaning.[/i][/m]
hrine
	[m1][b]hrine[/b]. [i]Add:[/i] [b]I.[/b] [i]an act of touching, the action of touching:--[/i]Þone þe ná ne gedyde swylcne se hrine ǽniges mannes, Gr. D. 87, 24. [b]II.[/b] [i]the touch[/i] of an inanimate object:--Hí þǽre eá wæteres hrine him ondrédon, Gr. D. 15, 8. [b]III.[/b] [i]the sense of touch:--[/i]Þú þe wé ne magon líchamlíce ongytan . . . ne mid smecce, ne mid hrine [i]quem sensus ignorat,[/i] Solil. H. 6, 15. v. hand-, on-hrine.[/m]
hrine-ness
	[m1][b]hrine-ness[/b]. [i]Add:[/i] hrinen-ness:--Heó tó hrinennesse (hrinenesse, [i]v. l.[/i]) þǽre drihtenlican handa árás [i]ad tactum manus dominicae surrexit,[/i] Bd. 5, 4; Sch. 569, 21.[/m]
hring
	[m1][b]hring[/b]. [i]Dele[/i] 'hrincg [i]ansa[/i] . . . Lye' [i]in ll.[/i] 4, 5, [i]and add:[/i] [b]I.[/b] [i]a ring[/i] as ornament encircling a finger, an arm, a neck:--Bewrít ðá wyrte mid ánum gyldenan hringe, Lch. i. 112, 22. Dyde him of healse hring gyldenne, B. 2809. Ne gé ne sceolon beón rance mid hringgum geglengede, Ll. Th. ii. 358, 5. Gimbǽrum ringum [i]gemmiferis[/i] ([i]digitorum[/i]) [i]anulis[/i] ([i]comi[/i]), An. Ox. 1192. Hringas [i]an[/i]\[[i]nul[/i]\][i]os,[/i] Wrt. Voc. ii. 6, 61. [b]I a.[/b] [i]a betrothal ring[/i] (lit. or fig.):--Ic hæbbe óðerne lufiend ([i]Christ[/i]) . . . hé his geleáfan hring mé lét tó wedde (cf. he haueð iweddet him to mi meiðhad mil te ring of rihte bileaue, Kath. 1508), Hml. S. 7, 30. [b]II.[/b] [i]a ring[/i] of a coat of mail. v. Hring-Dene:--Hringum [i]hamis, circulis loric&e-cedil;,[/i] An. Ox. 50, 50. [b]III.[/b] [i]a ring[/i] employed as a means of attachment, suspension, compression, &c. Cf. hringe:--Mé habbað hringa gespong, slíðhearda sál, síðes ámyrred . . . fét synt gebundene, handa gehæfte, Gen. 377. Ic sceal þegne mínum hringum hæfted hýran georne, Rä. 5, 2: 87, 4. Wyrc feówer hringas ([i]circulos[/i]), and áhóh hié on ðá feówer hyrnan ðǽre earce; and hát wyrcean twégen stengas . . . and sting út ðurh ðá hringas, Past. 169, 20-24. IV. [i]the border of a circular object,[/i] of land as bounded by the horizon:--Siððan þú gestígest steápe dúne, hrincg ðæs heán landes, Gen. 2854. [b]IV a.[/b] fig. [i]the limit of a jurisdiction:--[/i]Þonne þæt gecnáweð feónd, þætte gehwylc hæleða cynnes on his hringe bið fæste geféged, Wal. 40. [b]V.[/b] [i]an object having a circular form.[/i] Cf. hring-mere, -pytt, stede, -will:--Hri\[ng\] [i]circulus[/i] ([i]teres lunaris globi[/i]), An. Ox. 8, 47. Se hring ([i]a chalice or paten[/i]), Rä. 49, 8: 60, 1. [b]V a.[/b] [i]a circular fold, coil.[/i] Cf. hring-boga, -burne:--In hringe [i]in spira[/i] ([i]chelydri[/i]), Wrt. Voc. ii. 96, 14: 47, 40. Hringum [i]spiris[/i] ([i]anguis[/i]), 86, 25: An. Ox. 4944. [b]V b.[/b] [i]a wreath:--[/i]Hringas [i]serta[/i] ([i]purpureis floribus contexta[/i]), Wrt. Voc. ii. 84, 19. [b]VI.[/b] [i]a circular mark:--[/i]Þæs sinewealtan hringes [i]teretes cycli[/i] ([i]cycli[/i] has been taken as gen. sing., it is nom. pl. and describes the marks on a peacock's feathers, v. Ald. 142, 23), Wrt. Voc. ii. 89, 60. Hí ymb hine gemearcodon ánne hring ([i]circulum[/i]) on þǽre eorðan and héton &thorn-bar; hé mid his fét þone hring ne oferstópe, Gr. D. 196, 27-197, 1: Lch. ii. 112, 1. [b]VI a.[/b] [i]a circular band of light or colour:--[/i]Is ymb þone sweóran swylce sunnan hring beága beorhtast (cf. his ([i]the[/i] @bt_d0567[i]Phenix's[/i]) sweóra is swylce [i]smǽte gold,[/i] E. S. viii. 478, 57; [i]and[/i] Ors. 5, 14; S. 248, 9 ([i]in Dict.[/i]). In this latter passage, however, the original seems to intend a halo with prismatic colouring), Ph. 305. [b]VII.[/b] [i]a group of persons standing in a circle:--[/i]Wuldorful apostolan hring [i]gloriosus apostolorum chorus,[/i] Angl. ii. 357, 10. Fugla cynn þone hálgan hringe beteldað, Ph. 339. [b]VIII.[/b] [i]an enclosed circular space, sea[/i] or [i]land enclosed by the horizon:--[/i]Wíde rád wolcnum under ofer holmes hrincg hof séleste, Gen. 1393. [b]IX.[/b] [i]a circular course[/i] or [i]orbit:--[/i]Hringa hóhwerfinge [i]orbes orbibus,[/i] Wrt. Voc. ii. 75, 6: 64, 21. Hringum [i]orbibus,[/i] 63, 10. [b]X.[/b] in reference to the revolution of time and its computation:--Ǽr sunne twelf mónða hringe útan ymbgán hæbbe [i]priusquam sol bis senis voluminibus annilem circumvolverit orbem,[/i] Guth. Gr. 172, 28. \[Bd. 4, 18; Sch. 437, 11: 5, 21; Sch. 680, 6 [i]in Dict.[/i]\] v. gedwol- (v. Bd. 5, 21; Sch. 680, 8), hóf-, mídl-, wíngeard-hring.[/m]
hring
	[m1][b]hring[/b]. [i]in[/i] wópes hring. [i]Add: Though a noun,[/i] hring, [i]denoting sound may be inferred from the compounds[/i] bel-, nón-hring, [i]it is hardly with this meaning that the word occurs in the phrase[/i] wópes hring; [i]for the epithet[/i] blát (An. 1281) [i]is not applicable to sound, and the parallel phrase,[/i] hát heáfodwylm (El. 1133), [i]denotes tears. Perhaps, though, there is the same extension of meaning as in the cases of[/i] hlimme, hlynn, hlýde (?), [i]where words denoting a stream or torrent are connected with words denoting sound[/i] ([i]see next word[/i]).[/m]
hringan
	[m1][b]hringan[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans. To give out a sound:--[/i]\[Sal. 266: B. 327 [i]in Dict.[/i]\] [b]II.[/b] [i]trans.[/i] (1) [i]to ring[/i] a bell:--Dó þú mid þínum twám handum swylce þú bellan ringe, Tech. ii. 118, 20. (2) with cognate object:--Tácnu þænne hí hringað [i]signa dum sonant,[/i] Angl. xiii. 392, 382. Cyrcwerd hringe tá\[c\]n [i]edituus sonet signum,[/i] 384, 272. (3) [i]to announce[/i] a time [i]by ringing:--[/i]Sý þæs abbodes gýmen þæt mon ealle tída þæs godcundan þeówdómes on rihte tíman hrincge, oþþe hé sylf ǽlce tíd getácnige, oðþe swylcum bréðer þá gýmene betǽce þe ǽlce tíd . . . mid beácne geswytelige [i]nuntianda hora operis Dei sit cura abbatis, aut ipse nuntiare, aut tali fratri injungat hanc curam ut omnia compleantur,[/i] R. Ben. 72, 10-14. Wé lǽrað &thorn-bar; man on rihtne tíman tída ringe, Ll. Th. ii. 254, 5: 296, 3. v. ge-hringan.[/m]
hringan
	[m1][b]hringan[/b] [i]to surround.[/i] \[[i]Icel.[/i] hringja [i]to surround: O. H. Ger.[/i] ge-hringen [i]congyrare.[/i]\] v. ymb-hringan.[/m]
hring-burne
	[m1][b]hring-burne (?)[/b], an; [i]f. A brook with many windings[/i] (? cf. hring;[/m]
V a
	[m1][b]V a[/b]):--On hringheburne, C. D. iii. 416, 31.[/m]
Hring-Dene
	[m1][b]Hring-Dene[/b]; [i]pl. The Danes; the mailcoated[/i](?) [i]Danes[/i] (v. hring; [b]II[/b], and cf. Gár-Dene):--Hú hit Hring-Dene gebún hæfdon, B. 116: 1279. Ic Hring-Dena weóld, 1769.[/m]
hringe
	[m1][b]hringe[/b], an; [i]f. A ring[/i] employed as a means of attachment, suspension, compression, &c., [i]a buckle, clasp.[/i] v. hring; [b]III[/b]:--Hringiae, hringae, hringe, sigl [i]fibula,[/i] Txts. 62, 410. Sigel oððe hringe, Wrt. Voc. ii. 351, 42. Hringe [i]ansa,[/i] 8, 5; i. 284, 7: 66, 34 ([i]not[/i] hringc). Geheáfdod hringce [i]samothracius,[/i] 40, 60. Sméðe ringce [i]tinius,[/i] 56. 'Gange him tó mínre byrgene and áteó áne hringan úp of ðǽre þrýh; and gif seó hringe him folgað æt þám forman tige . . . Gif seó hringe nele úp . . .' Se smið . . . genam áne hringan . . . Hé teáh &thorn-bar; íren úp eáðelíce of ðám stáne, Hml. S. 21, 43-69. Hringan [i]legulam,[/i] Wrt. Voc. ii. 87, 18. \[[i]Icel.[/i] hringja [i]a buckle.[/i]\] v. gyrdel-, gyrdels-hringe.[/m]
hringed
	[m1][b]hringed[/b]. [i]Substitute for citations:--[/i]Hringedu byrne [i]lorica hamata[/i] ([i]anata,[/i] MS.), Wrt. Voc. ii. 51, 37. Hringed byrne, B. 1245. Hringde byrnan, 2615.[/m]
-hringend
	[m1][b]-hringend[/b]. v. ymb-hringend.[/m]
hring-fáh
	[m1][b]hring-fáh[/b]. [i]For[/i] -fégh [i]in[/i] l. 2 [i]l.[/i] fágh, [i]and add:--Having circular bands of different colours[/i] (?. v. hring; [b]VI a[/b]):--[i]Tonica polimita[/i] hringfaag, [i]a rotunditate circulorum,[/i] Txts. 100, 984. Hringfaag [i]polimita,[/i] 88, 798. Hringfág, Wrt. Voc. ii. 68, 26.[/m]
hring-gewindla
	[m1][b]hring-gewindla[/b], an; [i]m. Something rolled into a circular form[/i] (v. ge-windan; [b]I.[/b] 1 a), [i]a sphere:--[/i]On hringgewindlan [i]in spera,[/i] Wrt. Voc. ii. 47, 61.[/m]
hringian
	[m1][b]hringian[/b]. [i]Dele, and see[/i] hringan.[/m]
hring-mǽl
	[m1][b]hring-mǽl[/b], es; [i]n. A sword with ring-shaped markings:--[/i]Hire on hafelan hringmǽl ágól, B. 1521. Hé . . . hringmǽl gebrægd, 1564. [i]See next word.[/i][/m]
hring-mǽl
	[m1][b]hring-mǽl[/b]; [i]adj. For[/i] 'Beo . . . 1564' [i]substitute:--[/i]On him gladiað gomelra láfe heard and hringmǽl Heaðobeardna gestreón, B. 2037. [i]See preceding word and[/i] cf. wunden-mǽl.[/m]
hring-pytt
	[m1][b]hring-pytt[/b], es; [i]m. A circular pit:--[/i]On hringpyt, C. D. v. 325, 14: 340, 19. Hryngpyt, 291, 23. Hrungputt, 112, 32.[/m]
hring-seta, hring-sete
	[m1][b]hring-seta, hring-sete[/b]. [i]Substitute:[/i] [b]hring-set,[/b] es; [i]n. A circus:--[/i]Hringsete [i]circio[/i] (accipit in [i]circo[/i] victor serta, Ald. 141, 29), Wrt. Voc. ii. 89, 45. Hringseta [i]circentium[/i] (gymnicorum exempla . . . praeconia [i]circensium[/i] (cf. circenses [i]circus,[/i] Migne) adipiscuntur, Ald. 3, 22), 75, 18: 17, 64. [i]See next two words.[/i][/m]
hring-setl
	[m1][b]hring-setl[/b], es; [i]n. A circus:--[/i]On hrincgsetles openre wafunge [i]in circi spectaculo,[/i] An. Ox. 3510. Rincsettles, 3535.[/m]
hring-sittend
	[m1][b]hring-sittend[/b], es; [i]m. A spectator in a circus:--[/i]Hrincsittendra [i]circensium[/i] \[v. hring-set ([i]second example[/i])\], An. Ox. 65. Ringsittendra [i]circentium,[/i] Wrt. Voc. ii. 131, 31.[/m]
hring-stede
	[m1][b]hring-stede[/b]. [i]Substitute: An enclosed place circular in form.[/i] Cf. hring; [b]V[/b]:--Æt Ringstyde, C. D. iv. 208, 25.[/m]
hring-weorþung
	[m1][b]hring-weorþung[/b]. [i]Substitute: A ring given to do honour to the receiver, a costly ring.[/i] v. weorþung; [b]III,[/b] [i]and[/i] sinc-weorþung.[/m]
hring-will
	[m1][b]hring-will[/b], es; [i]m. A circular well[/i] or [i]spring.[/i] Cf. hring; [b]V[/b]:--On hringwylle; of hringwylle, C. D. iii. 449, 10: 450, 9.[/m]
hring-windel
	[m1][b]hring-windel[/b]. [i]Dele, and see[/i] hring-gewindla.[/m]
hrínung
	[m1][b]hrínung[/b]. [i]Add: the sense of touch:--[/i]Mé þincð þæt þú ne trúwie þám uttram gewitte, náðer ne þám eágum . . . ne ðám hyrínunge [i]respuis omne testimonium sensuum,[/i] Solil. H. 18, 13.[/m]
hríran
	[m1][b]hríran[/b]. v. á-, ge-, tó-hríran.[/m]
hrís
	[m1][b]hrís[/b]. [i]Substitute: Twigs, small branches, brushwood:--Frondes,[/i] s. [i]dicuntur quod ferant virgultas vel umbras,[/i] geleáf rís [i]vel[/i] bógas, Wrt. Voc. ii. 151, 7. Geleáf hrís [i]frondes,[/i] 39, 69. Oð birnan hrís, C. D. v. 157, 16. ¶ Perhaps in a local name:--Hé cóm tó Hrísbeorgan, vi. 184, 14: 197, 31. (Cf. [i]Icel.[/i] Hrís-hóll as a local name). \[v. [i]N. E. D.[/i] rice.\] [i]See next word.[/i][/m]
hrís
	[m1][b]hrís (?)[/b]; [i]adj. Covered with brushwood[/i](?):--Tó hrýsan beorge; of ðám beorge, C. D. v. 348, 26. ¶ in a local name:--Heó ann ðæs landæs æt Hrísan beorgan, C. D. iii. 360, 4. Cf. Ultra flumen Tamense, Hrisebeorgam, 347, 11. [i]See preceding word.[/i][/m]
hríseht
	[m1][b]hríseht[/b]. [i]l.[/i] hríseht(e), [i]and for[/i] 'Cot. 186, Lye' [i]substitute:--[/i]Ðý hrísehtan, þá hǽrihtan [i]setosa[/i] ([i]vervecum vellera[/i]), Wrt. Voc. ii. 87, 27 (cf. [i]bushy[/i] as an epithet of the hair or beard). \[Cf. [i]Icel.[/i] hrís-ottr [i]bushy, grown with shrub.[/i]\] v. hrísig.[/m]
hrisel
	[m1][b]hrisel[/b]. [i]Add:[/i] hrísel (? v. Rä. 36, 7):--Hrisl, hrisil [i]radius[/i] ([i]-m[/i]), Txts. 93, 1704. Hrisle [i]ebredio[/i] ([i]ab radio[/i]?), Wrt. Voc. ii. 106, 73: 28, 74. Hrislum hristlendum [i]radiis stridentibus,[/i] Wrt. Voc. ii. 83, 23: An. Ox. 2, 246. Rislum, 3739.[/m]
hrisian
	[m1][b]hrisian[/b]. [i]Add:[/i] , hrissan:--Risaendi, risende [i]fibrans,[/i] Txts. 62, 434. Hrissende, Wrt. Voc. ii. 35, 54. Hrysiende, 148, 56. [b]I.[/b] [i]trans.:--[/i]Hig hrysedon &l-bar; hig cwehton heáfda heora, Ps. L. 108, 25. Ðonne þú sealt habban wylle, þonne geþeóddum þínum þrím fingrum hryse þíne hand swylce þú hwæt seltan wylle, Tech. ii. 124, 4. [b]II.[/b] [i]intrans.:--[/i]Syrcan hrysedon, B. 226. Gúðsearo gullon, gáras hrysedon, An. 127. \[v. [i]N. E. D.[/i] rese [i]to shake.[/i]\] v. ge-hrisian.[/m]
hrísig
	[m1][b]hrísig[/b]; [i]adj. Bushy:--[/i]Rýsige [i]setosa,[/i] An. Ox. 8, 337. v. hríseht.[/m]
hristenda
	[m1][b]hristenda[/b]. [i]Substitute:[/i] [b]hrístende.[/b] v. hrýscan: [b]hristlan.[/b] v. hrystlan.[/m]
hristlung
	[m1][b]hristlung[/b]. [i]Dele:[/i] [b]hristung.[/b] v. hrýscung.[/m]
hrís-weg
	[m1][b]hrís-weg[/b], es: [i]m. A road made by laying down brushwood, and covering it with earth[/i](?):--On hrísweg, C. D. iii. 384, 6.[/m]
hrið
	[m1][b]hrið[/b] [i]fever. Add:[/i] v. hriðian: [b]-hriþer.[/b] v. mid-hriþer.[/m]
hríþer
	[m1][b]hríþer[/b]. [i]Add:--[/i]Hrýðeres belle . . . bið ánes sci&l-bar;&l-bar; weorð, and is melda geteald, Ll. Th. i. 260, 16. Begete hé þára syxa ǽnne æt ánum hrýðere, oþþe æt þám orfe þe þæs weorð sý, 160, 1. Be .xxx. pæñ. oþþe be ánum hrýðere, 232, 7. Nán man hrýðer ne sleá búton hé habbe twégra trýwra manna gewitnesse, 296, 17. Án hríðr, C. D. i. 311, 3. Án ald hríðr, 312, 7. .i. eald hríðer, 297, 1. Tú hriéðeru, óðer sealt, óðer fersc, v. 164, 29. Hríðero [i]armenta,[/i] Wrt. Voc. ii. 80, 16. Hríþeru, An. Ox. 2448. Hruþeru, 2, 86. Tú eald hríðeru (.ii. ealde hrýðeru, [i]v. l.[/i]), Ll. Th. i. 146, 18. Gif hrýðera (hríð-, [i]v. l.[/i]) hwelc sié þe hegas brece, 128, 12. Hrýðeran styllan, swýn stigian, Angl. ix. 262, 1. Man slóh þǽr hrýðera and gehwilces cynnes nýtenu, Hml. S. 23, 34. \[Hríþer ([i]and[/i] hríþ) [i]occurs in local names, as an independent form or in compounds:--[/i]Hec duo aratra a quibusdam campus armentorum, id est [i]hríðra leáh,[/i] appellantur, C. D. i. 232, 21. Wiðeástan hríðres heáfod, v. 71, 1. On rýðæres heáfod, 358, 11. Be westan hríðerleá, 109, 12. Hríðden, i. 261, 8.\] \[v. [i]N. E. D.[/i] rother.\] v. fald-, fearr-, feld-, sleg-hríþer; hríþ [i]in[/i] hríþ-fald, -hirde.[/m]
hríþeren
	[m1][b]hríþeren[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] rotheren.\]: [b]hríþer-flǽsc.[/b] v. eald-hryter-flǽsc.[/m]
hríðer-freóls
	[m1][b]hríðer-freóls[/b]. [i]Substitute:[/i] [b]hríþer-freóls,[/b] es; [i]m. A sacrifice at which a bull was offered:--[/i]Hrýþerfreólsas [i]taurilia[/i] (suove [i]taurilia[/i] turificando, Ald. 67, 12), An. Ox. 4719.[/m]
hríþer-heord
	[m1][b]hríþer-heord[/b]. [i]Add:--[/i]Hrýþerheord [i]armentum,[/i] An. Ox. 18 b, 2.[/m]
hríþer-hirde
	[m1][b]hríþer-hirde[/b]. [i]Add:--[/i]Hreóðarhyrde [i]armentarius,[/i] Hpt. 33, 238, 3. Wæs sum cniht hrýðerhyrde, Gr. D. 300, 4. v. hríþ-hirde.[/m]
hríþ-fald
	[m1][b]hríþ-fald[/b], es; [i]m. A cattle-fold:--[/i]Ríþfald [i]buccetum[/i] (cf. hrýðra fald [i]bucetum,[/i] i. 15, 22), Wrt. Voc. ii. 126, 68.[/m]
hríþ-hirde
	[m1][b]hríþ-hirde[/b], es; [i]m. A herdsman:--[/i]Hríðhiorde [i]bobulcus,[/i] Wrt. Voc. ii. 102, 9. Hríðhierde, 11, 25. Hríðheorde [i]armentarius,[/i] Gr. D. 300, 4. v. hríþer-hirde.[/m]
hriþian
	[m1][b]hriþian[/b]. [i]Dele first citation, and add:--[/i]Hwíle hé riþaþ swylce hé on dueorge sý, Lch. iii. 118, 1. \[[i]Icel.[/i] riða [i]to tremble[/i] as in fever or ague.\][/m]
hríung
	[m1][b]hríung[/b]. v. hreóung.[/m]
hróc
	[m1][b]hróc[/b]. [i]Add:--[/i]Hrooc [i]grallus,[/i] Wrt. Voc. ii. 110, 6. Hróc [i]grauculus[/i] (garrulus . . . [i]graculus[/i] ater, Ald. 142, 19), 89, 56. Flugon tó hrócas and hremmas . . . and þára martyra eágan út áhaccedon, Hml. S. 23, 77. v. niht-hróc. @bt_d0568[/m]
hroden
	[m1][b]hroden[/b]. [i]For[/i] [b]hreóðan[/b] [i]l.[/i] hreódan, [i]in bracket for[/i] hroðian [i]l.[/i] hroðinn, [i]and add:[/i] v. fǽtan, fǽted.[/m]
hróf
	[m1][b]hróf[/b]. [i]Add:[/i] [b]I.[/b] [i]the outside upper covering of a building, ceiling of a room, upper surface of a cave,[/i] &c.:--Hróf [i]lacuna[/i]\[[i]r[/i]\], Txts. 76, 109: [i]lacunar,[/i] Wrt. Voc. ii. 50, 55: [i]camara,[/i] 17, 16; [i]tholus[/i] ([i]tholus[/i] tectum de petris sine ligno, Ld. Gl. H. 40, 19), 122, 30. Wæs þæt bold tóbrocen swíðe . . . hróf ána genæs ealles ansund, B. 999. Of þám stáne þǽre ciricean hrófes, Bl. H. 209, 1. Gebrosnad is hús under hrófe, Cri. 14. On heáhsetlum hrófe getenge [i]celsos solil culmine,[/i] Met. 25, 5. Gif mon on níwne weall unádrúgodne micelne hróf and hefigne on sett, Past. 383, 32. Hí openodon þone hróf ([i]tectum[/i]), Mk. 2, 4. Hé geseah steápne hróf golde fáhne, B. 926. Hrófas [i]tecta,[/i] An. Ox. 2257. Hrófum oððe bígelsum [i]arcibus,[/i] Wrt. Voc. ii. 96, 79. [b]I a.[/b] used of the covering of a pit where some one is hiding:--Hrófes [i]tecta et tigilli[/i] (cisternae latebram . . . quae lymphis vacua praestabat [i]tecta tigilli,[/i] Ald. 1648), Wrt. Voc. ii. 92, 40. [b]I b.[/b] in phrases that denote entering, or being in, a house, chamber:--Þæt hié bewisten eal &thorn-bar; licgende feoh under ánum hrófe, Ors. 2, 4; S. 72, 5. Hrófe [i]tigillo[/i] (in proprii domatis [i]tigillo[/i] conflagrasse memoratur, Ald. 38, 22), An. Ox. 2, 110. Biðon tuoege in hrófe ánum, Lk. L. R. 17, 34. Under þám fýrenan hrófe [i]in the fiery furnace,[/i] Dan. 239. Snyredon ætsomne under Heorotes hróf, B. 403. Under geápne hróf, 836. Eall under hróf gefór [i]all entered the ark,[/i] Gen. 1360. Ne wyrðe am &thorn-bar;te under hróf mínum inngáe, Lk. L. 7, 6. Róf, Mt. L. 8, 8. [b]I c.[/b] [i]house-top[/i] as the most public place to proclaim anything:--Ðætte in eárum gihérdest and sprecende gé wérun in cotum ábodad bið on hrófum, Lk. R. L. 12, 3. Ofer hrófa, Mt. L. 10, 27. [b]I d.[/b] where a part represents the whole(?) [i]a house[/i] v. hrófleás; [b]II. II.[/b] [i]something which in form or function may be compared to the covering of a house:--[/i]Helmes hróf [i]the covering which the helmet forms,[/i] B. 1030. Beorges hróf [i]the roof which the hill makes for the cave in its side,[/i] 2755. Wætera hrófas [i]the waves that curled their heads over those waiting over the bottom of the Red Sea,[/i] Exod. 571. ¶ used of the sky, clouds, &c., considered as the [i]roof[/i] of the world:--Under rodores hrófe, Hy. 5, 5. Ofer ðone heán hróf þæs heofones, Bt. 36, 2; F. 174, 5. Oþ wolcna hróf, Exod. 298. Hyrstedne hróf hálgum tunglum, Gen. 656. Ofer worulde hróf, Dan. 407. [b]III.[/b] [i]the roof of the mouth:--[/i]Hrófes and gómena [i]palati et faucium,[/i] Germ. 392, 6. [b]IV.[/b] [i]the top[/i] of anything, [i]the highest point:--[/i]Ic eów mæg gereccan hwæt se hróf is eallra gesǽlþa [i]ostendam tibi summae cardinem felicitatis,[/i] Bt. 11, 2; F. 34, 7. Hrófe [i]apice,[/i] Wrt. Voc. ii. 3, 56. Þe;áh man gesette án brád ísen þell ofer þæs fýres hróf, Wlfst. 147, 3. Cwóm wiht ofer wealles hróf, Rä. 30, 7. v. first-, múþ-hróf.[/m]
hróf-leás
	[m1][b]hróf-leás[/b]. [b]I.[/b] of a building, [i]without a roof:--[/i]Rófleáse and monleáse ealde weallas [i]parietinae,[/i] Wrt. Voc. i. 59, 8. [b]II.[/b] of land, [i]having no houses upon it[/i](?):--Ealdréð hæfð geunnen Ædestán sumne dǽl landes, ðæt synd twá hída mid ðám ðe hé ǽr hæfde and mid ðám hrófleásan lande, C. D. iv. 262, 14.[/m]
hróf-stán
	[m1][b]hróf-stán[/b]. [i]Add after[/i] hrófstáne: yrnð dropmǽlum swíðe hluttor wæter (cf. wæs of þǽm ilcan stáne þǽre ciricean hrófes swíðe hluttor wǽta út flówende (cf. &thorn-bar; ilce hús ([i]the church[/i]) on scræfes onlícnesse wæs æteówed, 207, 19), Bl. H. 209, 1.)[/m]
hróf-tigel
	[m1][b]hróf-tigel[/b]. [i]Add:--[/i]Hróftiglum [i]imbricibus,[/i] Wrt. Voc. ii. 88, 37. Hróftigelum, 45, 29. Hróftig\[el\]um, 79, 7. \[v. [i]N. E. D.[/i] roof-tile.\][/m]
hróf-timber
	[m1][b]hróf-timber[/b]. [i]Add:--[/i]Hróftimbrum (róf-, Hpt. Gl. 459, 43) [i]imbricibus,[/i] An. Ox. 2256.[/m]
hróf-wyrhta
	[m1][b]hróf-wyrhta[/b]. [i]Add:--[/i]Hrófuuyrhta (-uuyrcta, -huyrihta) [i]tignarius,[/i] Txts. 101, 2020.[/m]
hromige
	[m1][b]hromige[/b]. v. brómig.[/m]
hróp
	[m1][b]hróp[/b]. [i]Add:[/i] v. ge-, on-hróp.[/m]
hrópan
	[m1][b]hrópan[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] rope.\] v. hrépan: [b]hrops.[/b] v. ofer-hrops: [b]-hror.[/b] v. ge-hror: [b]hroren-lic.[/b] v. ge-hroren-lic: [b]hroren-ness.[/b] v. ge-hroren-ness: [b]hróst.[/b] [i]For[/i] 'Lye' [i]substitute:[/i] Angl. ix. 262, 5: [b]hrot.[/b] [i]See[/i] rot [i]for two more instances.[/i][/m]
hróþ-girela
	[m1][b]hróþ-girela[/b], an; [i]m. Splendid dress, a crown:--[/i]Ðú settest on heáfde his hróðgirelan ([i]coronam[/i]) of stáne deórwyrðum, Ps. Rdr. 20, 4.[/m]
hrúm
	[m1][b]hrúm[/b]. [i]Add:--[/i]Hrúm [i]cacobatus,[/i] Wrt. Voc. ii. 17, 37. Hrúme [i]fuligine,[/i] 34, 42. Nim ceteles hrúm, Lch. ii. 148, 10.[/m]
hrum
	[m1][b]hrum[/b] = hórum, Lch. ii. 2, 3. v. horh: [b]hrúmig.[/b] [i]For[/i] 'Cot. 31, Lye' [i]substitute:--[/i]Hrúmig [i]caccabatus,[/i] Wrt. Voc. ii. 13, 17. v. rómig: [b]-hrúmod.[/b] v. be-hrúmod: [b]hrung.[/b] [i]Dele[/i] v. scil-hrung.[/m]
hrurol
	[m1][b]hrurol[/b]; [i]adj. Deciduous:--[/i]Hrurulne [i]deciduum,[/i] Nap. 39. v. hreósan.[/m]
hruse
	[m1][b]hruse[/b]. [i]l.[/i] hrúse, [i]and add:[/i] [b]I.[/b] [i]the ground.[/i] (1) as a surface:--Crungon hergas tó hrúsan, Ruin. 30. Ðonne se forst tó hrúsan cymeð, Rä. 41, 55. Hwǽr seó ród wunige under hrúsan, El. 625. Se wínsele on hrúsan ne feól, B. 772. Þonne ic hrúsan trede, Rä. 8, 1. Hé hrycge sceal hrúsan sécan, 28, 11. (1 a) [i]the floor[/i] of a subterranean place:--Hwá wát on hwelcum hlǽwa Wélandes bán hrúsan þeccen?, Met. 10, 43 (2) as a solid stratum:--Treów hrúsan fæst, Rún. 13. (2 a) as a place of burial or concealment:--Hald þú, hrúse, eorla ǽhte, B. 2247. Heard gripe hrúsan, Ruin. 8. Se þeódsceaða heóld on hrúsan hordærna sum, B. 2279. Þonne flǽsc onginneð hrúsan ceósan tó gebeddan, Rún. 29. (3) as suitable for cultivation, [i]soil, land:--[/i]Rén, hagal and snáw hrúsan leccað (cf. leccaþ þá eorþan, Bt. 39, 13; F. 234, 16) on wintres tíd; or þǽm eorðe onféhð eallum sǽdum, gedéð &thorn-bar; hí grówað, Met. 29, 64. (3 a) as productive:--Ic ([i]a spear[/i]) on wonge áweóx, wunode þǽr mec féddon hrúse and heofonwolcn, Rä. 72, 2. Þonne God lǽteð hrúsan syllan bléda beornum, Rún. 12. [b]II.[/b] [i]the world we live in.[/i] (1) [i]dry land[/i] as opposed to sea:--Ic holmmægne biþeaht hrúsan styrge, Rä. 3, 9. (2) [i]earth[/i] as opposed to the material heaven:--Sé ðe heofon worhte, hrúsan swylce, Ps. Th. 120, 2: 133, 4. [b]III.[/b] [i]the material of which the surface of the ground is composed, earth:--[/i]Hrúsan bið heardra, Rä. 81, 30. [b]IV.[/b] [i]earth[/i] as one of the four elements:--Ligeð him behindan hefig hrúsan dǽl (cf. sió hefige eorþe sit þǽr niþere, Bt. 39, 13; F. 234, 12), þeáh hit ([i]fire[/i]) hwílan ǽr eorðe sió cealde oninnan hire heóld, Met. 29, 53.[/m]
hrut
	[m1][b]hrut[/b]. [i]Substitute:[/i] [b]hrút[/b] [i]dark-coloured[/i](?). [i]In form[/i] hrút [i]agrees with Icel.[/i] hrútr [i]a ram, but the word it glosses is treated as an adjective in the other two instances of its occurrence:--[/i]Wonn [i]bruntus,[/i] hrút ([i]the MS. has the accent[/i]) [i]balidus[/i] (cf. [i]balidus[/i] dunn, Wrt. Voc. i. 289, 28: dun, ii. 125, 4), Wrt. Voc. ii. 12, 59. v. hrýte.[/m]
hrútan
	[m1][b]hrútan[/b]. [i]Add:[/i] [b]I.[/b] [i]to make a noise, rumble, rattle:--[/i]Went hié sió wamb and hrýt and gefélð sár þonne se mon mete þiged, Lch. ii. 216, 20. Ne mé hrútende (v. Angl. xxxii. 386) hrísil scelfaeð, ni mec óuuana aam sceal cnyssa (cf. nec radiis carpor, duro nec pectine pulsor, Ald. 257, 23), Txts. 151, 7. [b]II.[/b] [i]to snore[/i] (perhaps this is a different word. v. [i]N. E. D.[/i] rout):--Sé ðe hrét [i]qui stertit,[/i] Kent. Gl. 322. Reát [i]dester[/i]([i]t[/i])[i]uit, somniavit,[/i] Wrt. Voc. ii. 139, 17. Ðá hé þæne cyrcward gehýrde ofer eall hrútan, Vis. Lfc. 31. Hrútende [i]stertens,[/i] Wrt. Voc. ii. 121, 30.[/m]
hruxl
	[m1][b]hruxl[/b] ([i]l.[/i] hrúxl). v. ge-hrúxl.[/m]
hrúxlian
	[m1][b]hrúxlian[/b] [i]to make a noise:--[/i]Þá hé geseah menigu rúxlende ([i]turbam tumultuantem[/i]), Mt. R. 9, 23. \[Hence later(?) [i]rustle;[/i] but see [i]N. E. D.[/i] s. v.\][/m]
hrycce
	[m1][b]hrycce[/b]. [i]Dele, and see[/i] [b]hwicce.[/b][/m]
hrycg
	[m1][b]hrycg[/b]. [i]Add:[/i] [b]I.[/b] [i]the spine of man or animal:--[/i]Hryg [i]dorsum,[/i] bæc [i]terga,[/i] Wrt. Voc. i. 283, 43. Hricges [i]spin&e-cedil;[/i] ([i]draconis[/i]), An. Ox. 2467. Geseah hé &thorn-bar; þǽr sæt án deófol on þǽre cú hrycge, Hml. S. 31, 1047. [b]II.[/b] [i]a ridge.[/i] v. gráf-, lǽg-, middel-, sand-, stán-, timber-hrycg, [i]and[/i] Midd. Flur. s. v.[/m]
hrycg-bán
	[m1][b]hrycg-bán[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] ridge-bone.\]: [b]hrycg-brǽdan[/b] [i]l.[/i](?) hrycg-brǽd. v. brǽd.[/m]
hrycg-hrægel
	[m1][b]hrycg-hrægel[/b]. [i]Add:--[/i]Eádgyfe his swyster .i. hrigchrægl and .i. setlhrægl, Cht. Crw. 23, 22.[/m]
hrycg-mearh
	[m1][b]hrycg-mearh[/b]. [i]Add:--[/i]Hricgmearh ([i]printed[/i] -mearð) [i]spina,[/i] Wülck. Gl. 292, 7.[/m]
hrycg-téung
	[m1][b]hrycg-téung[/b]. [i]Dele, and see[/i] hrif-téung: [b]hrycigan.[/b] v. hrícian: [b]-hrydran.[/b] v. á-ryddan: [b]-hrýman.[/b] v. hríman: [b]hrýme.[/b] [i]Dele.[/i][/m]
hryrmpelle
	[m1][b]hryrmpelle[/b]. [i]Substitute:[/i] [b]hrympel(?)[/b] [i]a wrinkle:--[/i]Hrypellum (hrympellum? v. ge-hrimpan, [i]and N. E. D.[/i] rimple), Wrt. Voc. ii. 95. 73.[/m]
hrypel
	[m1][b]hrypel[/b]. [i]See preceding word.[/i][/m]
hryre
	[m1][b]hryre[/b]. [i]Add:[/i] [b]I.[/b] [i]a fall from a height.[/i] (1) [i]a dropping from a high position under the force of gravity:--[/i]Hý hófon hine hondum and him hryre burgun, Gú. 702. (2) [i]a descent[/i] of rain, hail, &c.:--Ne hægles hryre ne hrímes dryre, Ph. 16. (2 a) of a shower of stones, Hml. Th. i. 50, 23 ([i]in Dict.[/i]). (3) fig. [i]a descent from high estate, flourishing condition:--[/i]Ǽr ðæs monnes hryre bið ðæt mód úp áhæfen, Past. 299, 18. Hié náþer næfdon siþþan ne heora namon ne heora anweald. Ac heora hryre wearð Ahténum tó árǽrnesse, Ors. 3, 1; S. 98, 8. [b]II.[/b] [i]a sinking to a lower level, precipitate descent[/i] (lit. or fig.), [i]hasty action:--[/i]Ealle word hryres [i]omnia uerba praecipitationis,[/i] Ps. Rdr. 51, 6. On myclum hryre seó heord wearð on sǽ besceofen [i]magno impetu grex praecipitatus est in mare,[/i] Mk. 5, 13. Se druncena wénð &thorn-bar; hé sum þing gódes dó, þonne hé bið an hryre besceofen [i]ebriosus putat se aliquid obtimum agere, cum fuerit precipitio deuolutus,[/i] Chrd. 74, 24. [b]III.[/b] [i]a falling from an upright position[/i] (lit. or fig.). (1) [i]a falling to the ground[/i] of a building:--Wearð swá micel eorþbeofung þæt on þǽm íglondum wurdon micle hryras ond Colosus gehreás [i]magno terraemotu insulae adeo concussae sunt, ut labentibus vulgo tectis ingens quoque ille Colossus rueret,[/i] Ors. 4, 7; S. 184, 25. (2) [i]a fall from an independent status, fall[/i] of a town, country, &c.:--Gif on tíde (.x.) þunrað fram eástdǽle ryras buruga ([i]rui[/i]\[[i]n[/i]\][i]as urbium[/i]) getácnað, Archiv cxx. 51, 45. (3) [i]a yielding to temptation, moral fall:--[/i]Besende se áwyrgeda gást mænigfealde geþóhtas on heora mód, and wurdon þearle gecostnode þurh his fægernysse . . . 'Mín bearn, þín ansýn is wlitig, and þissum bróþrum cymð micel hryre for heora tyddernyssum', Hml. S. 33, 166. Wín swýþe gedruncen graman and yrre and hryras fela hit déð [i]uinum multum potatum inritationem et iram et ruinas multas facit,[/i] Scint. 106, 1. (4) [i]destruction.[/i] (a) of persons. (α) of natural death:--Þǽr ([i]in heaven[/i]) sóðfæstra sáwla móton æfter líces hryre lífes brúcan, An. 229. Oð þæt him cwelm gesceód . . . oð þæt him God wolde þurh hryre @bt_d0569 hreddan heá ríce, Dan. 671. (β) of violent death in battle, &c.:--Hryre [i]excidium,[/i] Wrt. Voc. ii. 32, 40. Æfter deófla hryre [i]after the fall of Grendel and his mother,[/i] B. 1680. Æfter hæleða hryre, 2052. Winemǽga hryre, Wand. 7. (b) [i]destruction[/i] of a place:--Þý ilcan geáre þe Cartaina tóworpen wæs, æfter hiere hryre hí tówurpon Corinthum [i]eodem anno quo Carthago deleta est, ruinam Carthaginis eversio Corinthi subsecutus est,[/i] Ors. 5, 2; S. 214, 27.[/m]
hrysc
	[m1][b]hrysc[/b]. [i]Substitute:[/i] [b]hrýsc[/b] [i]a bang[/i] ([i]?[/i]), [i]knock. Take here the passage given under[/i] [b]hricsc,[/b] [i]and add:--[/i]Wiþ geswelle þám þe wyrð of fylle oððe of slege oþþe of hrýsca hwilcum, Lch. ii. 6, 28. [i]See next word.[/i][/m]
hryscan
	[m1][b]hryscan[/b]. [i]Substitute:[/i] [b]hrýscan[/b] [i]to make a creaking, grating, whirring noise;[/i] stridere:--Ðǽre hristendan (hríscendan? v. hrýscung) tó swége ([i]this is almost certainly a gloss to[/i] Ald. 65, 15: Ad stridulae buccinae sonum) [i]ad stridulae,[/i] Wrt. Voc. ii. 3, 46. Strengce ríscendum [i]nervo stridente,[/i] Hpt. Gl. 405, 75. Ríslum hríscendum [i]radiis stridentibus,[/i] An. Ox. 3740. Mid hrýscendum þearma strengum [i]argutis[/i] (i. [i]stridolis[/i]) [i]fibrarum fidibus,[/i] 5006. \[[i]For connexion of this word with Mod. E.[/i] rush [i]and Ger.[/i] rauschen [i]see for one view N. E. D.[/i] rush, [i]for another[/i] E. S. xxxix. 345.\] v. ge-hrúxl, hrýsclan.[/m]
hrýsclan(?), hrýxlan, hrýstlan
	[m1][b]hrýsclan(?), hrýxlan, hrýstlan[/b]. [i]To make a noise:--[/i]Hríslum hrístlendum [i]radiis stridentibus,[/i] Wrt. Voc. ii. 83, 24. v. hrýscan, hrúxlian.[/m]
hrýscung
	[m1][b]hrýscung(?)[/b] [i]a wheezing, whistling, hissing sound. See the passage given in Dict. under[/i] hristung, [i]where read(?)[/i] hríscung. Cf. [i]first passage under[/i] hrýscan.[/m]
hrýtan
	[m1][b]hrýtan[/b] [i]to scatter. Dele, and see[/i] [b]hrútan; II.[/b][/m]
hryte
	[m1][b]hryte[/b] [i]or[/i] [b]hrýte.[/b] [i]l.[/i] hrýte. v. hrút: [b]hrýxlan(?).[/b] v. hrýsclan.[/m]
hú
	[m1][b]hú[/b]. [i]Add;[/i] [b]I.[/b] in direct questions. (1) qualifying a verb. (a) [i]in what way?:--[/i]Hú mæg þis þus geweorþan?, Bl. H. 7, 21. Hú mæg ic andsware ǽnige findan?, Cri. 183. (a α) with ellipsis of the rest of the sentence, [i]how[/i] (would it be) if . . .:--Hú þonne gyf þú ne meaht?, Solil. H. 40, 1: 6: 39, 20. (b) [i]with what reason?:--[/i]Hú ([i]quo modo[/i]) miht þú secgan þínum bréþer, 'Læt . . . ?,' Lk. 6, 42. Hú (húmeta, W. S.) cweþestú . . .?, Mt. R. L. 7, 4. Hú þearf mannes sunu máran treówe?, Exod. 425. (c) [i]with what meaning?, to what effect?:--[/i]Hwæt is gewriten on þǽre ǽ? hú rǽtst þú?, Lk. 10, 26. (d) with intensive addition:--Sé ðe eáran worhte, hú sé oferhleóður ǽfre wurde? [i]qui plantavit aurem, non audiet?,[/i] Ps. Th. 93, 9. (2) used interjectionally to introduce a question, [i]what?, why?:--[/i]Ðú, Capharnaum, hú wið in heofonum ðú ðec áhefes? [i]tu, Capharnaum, numquid usque in caelum exaltaberis?,[/i] Mt. L. 11, 23. Hú ! onsuæræstú suǽ ðǽm biscobi? [i]sic respondis pontifici?,[/i] Jn. L. 18, 22. (2 a) mostly with negative questions:--Hú nys seó sáwl sélre þonne mete? [i]nonne anima plus est quam esca?,[/i] Mt. 6, 26: Lk. 17, 17. Hú lá ! ne wurpe wé þrý cnihtas intó þám fýre?, Hml. Th. ii. 20, 12. Lá hú ne gewídmǽrsude? [i]nonne percrebruit?,[/i] An. Ox. 2374. Hú ne nú \[God\] sécð þás? [i]nonne Deus requiret ista?,[/i] Ps. Rdr. 43, 22: 38, 8. (3) qualifying adj. or adv.:--Hú fela hláfa (monigo (feola, R.) hláfas, L.) hæbbe gé? [i]quot panes habetis?,[/i] Mt. 15, 34. Hú lange beó ic mid eów? hú lange forbere ic eów? [i]quousque ero vobiscum? usque quo patior vos?,[/i] Mt. 17, 17. Wilt þú hú lange edwít þolian feóndum? [i]usque quo improperabit inimicus?,[/i] Ps. Th. 73, 10. (3 a) with the case of a noun used adverbially:--Hú gerádes ([i]qua mente[/i]) mæg se biscep brúcan ðǽre hirdelican áre?, Past. 133, 3. [b]II.[/b] in direct exclamations:--Hú beorht [i]O! preclara,[/i] An. Ox. 1266. Hú (hú swíðe, R., L.) beó ic geþreád, Lk. 12, 50. Efne hú glædlic bið and gód swylce [i]ecce quam bonum et quam jucundum,[/i] Ps. Th. 132, 1: Bt. 16, 2; F. 52, 3. Hú þǽr wæs unefen racu unc gemǽne, Cri. 1460. [b]III.[/b] in dependent questions and exclamations, (1) qualifying a verb (a) in dependence on verbs of ordering, telling, asking, hearing, remembering, thinking, knowing, caring, trying:--Ic cýðe and wrítan háte hú mín willa is, C. D. i. 310, 3: 316, 3. Hí rehton him hú ([i]qualiter[/i]) hit gedón wæs, Mk. 5, 16. Hwanon hé cymð and hú hé byð and tó hwan hé gewyrð wé ámearkodon, Angl. viii. 312, 47. Se godspellere sǽde hú Drihten cwæþ tó Petre, Bl. H. 23, 12: 15, 3. Seó cwén ongan fricggan . . . hú on worulde ǽr wítgan sungon be Godes bearne, El. 561. Wurdon hí blíðe syððan hí gehýrdon hú seó hálige spræc, Jud. 160. Geþencað hú hé spræc wið eów [i]recordamini qualiter locutus est uobis,[/i] Lk. 24, 6. Úton geþencan hú (hwæt, [i]v. l.[/i]) Iacób cwæð, Ll. Th. i. 196, 1: An. 639: 962. Geðóhte huu wæs &l-bar; wére ðiós groeteng [i]cogitabat qualis esset ista salutatio,[/i] Lk. L. R. 1, 29. Tó gewitane hú gedón mann hé wæs, Chr. 1086; P. 219, 16. God ána wát hú his gecynde bið, Ph. 356. Men ne cúðon hú áfæstnod wæs feldhúsa mǽst, Exod. 85. Nú is undyrne hú þá wihte hátne sindon, Rä. 43, 16. &THORN-bar; gé ne sorgige . . . hú gé eówic gearwige ([i]quid induamini[/i]), Mt. R. 6, 25. Hé cunnode hú hié cweðan woldon, Dan. 531: Jud. 259. On sefan sécan hú . . ., El. 474. Sirwan hú . . ., Sat. 499. (a α) where the verb on which the clause depends is not expressed:--Hú man sceal gyldan twelfhyndes man, Ll. Th. i. 174, 12: 178, 1 ([i]a form like[/i] Hér cýð [i]might be supplied[/i]). (a β) where the verb on which the clause depends has an object, to which the clause is in apposition:--Árece ús þæt gerýne, hú þú eácnunge onfénge, Cri. 75. Þisses fugles gecynd fela gelíces bi Crístes þegnum beácnað, hú hí beorhtne gefeán healdað, Ph. 389. Wyrd ne cúðe freóndrǽdenne, hú heó from hogde, Jul. 34. Hú magon wé swá dýgle áhicgan on sefan þínne, hú þé swefnede, Dan. 131. Bið wundra má þonne hit ǽnig mæge áþencan, hú þæt gestun and se storm brecað bráde gesceaft, Cri. 991. Feorh ne bemurndan . . . hú þæs gástes síð æfter swyltcwale geseted wurde, An. 155. ¶ the object a pronoun:--Hycgað his ealle hú gé hí beswícen, Gen. 433. Ne mæg ic þæt gehicgan, hú ic in þǽm becwóm, Sat. 179. Þæs gíman nele waldend, hú . . ., Cri. 1570. (a γ) where the verb on which the clause depends has an object to which the clause is not in apposition:--Englas beweardiað þananforð manna gehwylcne, hú hé gelǽste . . ., Wlfst. 144, 19. Gewát neósian húses, hú hit Hring Déne gebún hæfdon, B. 116. Wæs þæs wyrmes wíg wíde gesýne . . . hú se gúðsceaða Geáta leóde hýnde, 2318: 2948. (b) in dependence on nouns of meaning akin to the verbs mentioned in (a):--Ðis is seó gerǽdnyss hú mon ðæt hundred haldan sceal, Ll. Th. i. 258, 2. Tó béhðe, hú hyre æt beaduwe gespeów, Jud. 175. Þá ealdan race, hú þú yfle gehogdes, Cri. 1398. Þæt is fyrn sægen, hú hé weorna feala wítu geþolode, An. 1492. (b α) independence on adjectives:--Wearð &thorn-bar; mǽden mycclum hohful hú heó ǽfre wæras wissian sceolde, Hml. S. 2, 122. (2) with weakened meaning, nearly with the force of [i]that,[/i] introducing indirect statements. (a) after verbs as in (1 a):--Hig rehton . . . hú hig hine oncneówan on hláfes brice, Lk. 24, 35. Gehérað . . . hú Drihten wolde cuman tó þǽre stówe þe hé on þrowian wolde, Bl. H. 15, 5. Hí tó rǽde gerǽddon . . . hú hí God weorðodon, Ll. Th. i. 350, 7. Geþencan wé hú Drihten cwæð, 'Eádige beóþ þá þe nú wépað', Bl. H. 25, 19. Hé þóhte hú hé him strenglicran stól geworhte, Gen. 273. Fyrd eall geseah hú þǽr hlifedon hálige seglas, Exod. 89. (a α). Cf. (1 a α):--Hú þá deófla on Brytisc sprǽcon, Guth. Gr. 135, 1, and often (cf. similar use of þæt v. þæt; [b]V.[/b] 2). (a β). Cf. (1 a β):--Gé on lóciað . . . fǽrwundra sum, hú ic sylfa slóh . . . gársecges deóp, Exod. 280. Cýðan godspelles gife, hú se gásta helm . . . ácenned wearð, El. 176. Gé wítgena láre onféngon, hú se líffruma in cildes hád cenned wurde, 335. Ússa yrmða geþenc, hú wé hwearfiað heánlíce, Cri. 371. (b) Cf. (1 b):--Þá angan Thomas his sprǽce, hú hé cóm tó Cantwarebyri, and hú se ar&b-bar; áxode hýrsumnesse, and hé hit forsóc, Chr. 1070; P. 206, 10. (b α). Cf. (1 b α):--Wæs hé gemyndig, hú hé in yrmðum wunade, An. 163. (3) introducing a noun clause:--Bið þridde tácen, hú (cf. án is . . . þæt, 1239, óðer is . . . þæt, 1244) . . . þæt gesǽlige weorud gesihð þæt fordóne þrowian, Cri. 1248. Nis ǽnig wundor, hú seó unclǽne gecynd ondréde, 1016. Þæt is wundres dǽl, hú mec seaxes ord and seó swíðre hond . . . geþýdan, Rä. 61, 12. Hé hæfde him tó gamene . . . hú hé eorðcyningas yrmde, Met. 9, 47: Sat. 196: Exod. 244. (4) qualifying an adj. or adv.:--Gé ne geþenceað . . . hú fela (hú monige, R. [i]quot[/i]) wylegena gé námon, Mt. 16, 9. Gemyne hú mycel yfel þé gelamp, Bl. H. 31, 13: 33, 25: Wand. 30. Hú þú æþele eart, Hy. 3, 14: 18. [b]IV.[/b] introducing a relative clause. (1) [i]in what way:--[/i]Gefada embe lóca hú þú wylle, Hml. S. 3, 285. (v. lóc(a) [i]in Dict.[/i]) Ábídan miclan dómes, hú him metod scrífan wille, B. 979. (2) qualifying an adj. or adv., [i]to what extent[/i] (in a correlative phrase):--Á hú lenge swíðe, Ps. Srt. 37, 9. (3) with antecedent noun (or pronoun):--Hé geworhte ánes fearres anlícnesse of áre tó ðon, þonne mon þá earman men oninnan dón wolde, hú se hlynn mǽst wǽre [i]he made a bull's image of brass in the way, in which the sound would be greatest, when the wretched men were put inside,[/i] Ors. 1, 12; S. 54, 25. [b]V.[/b] with indef. adj. or adv.:--Ac elcra, elles hú [i]sed secus,[/i] i. [i]aliter,[/i] An. Ox. 3202. Þú hit ná hú elles begitan ne miht, Bt. 32, 1; F. 114, 8. VI. in phrases:--Gelíc ðám scipe ðe ðá ýða drífað út on sǽ swá hú swá se wind blǽwð, Hen. 46, 21. Begite hé, swá hú swá hé mæge, septies cxx manna, Ll., Th. ii. 286, 25. v. hú-meta.[/m]
húdenian
	[m1][b]húdenian[/b]. Dele the suggested connexion with [i]hýd,[/i] and add '[i]Húdenian . . .[/i] gehört offenbar mid ndd. [i]húdern[/i] vor Kalte zittern' . . . und bildet die [i]s[/i]-lose nebenform von me. ndd. [i]schudderen[/i]', Beiblatt xv. 350.[/m]
húf
	[m1][b]húf[/b]. v. úf.[/m]
húfe
	[m1][b]húfe[/b]. [i]Add:[/i] [b]húf,[/b] e:--Húfe [i]cuphia[/i] vel [i]mitra,[/i] (omitted after Wrt. Voc. i. 16, 65, see) Angl. viii. 450. Hættes, húfan [i]mitr&e-cedil;,[/i] An. Ox. 5242. Húfan [i]mitr&e-cedil;[/i] i. [i]tigera,[/i] 2, 440. [i]Mitrae[/i] hættes, húfan [i]tigera,[/i] snóda, Hpt. Gl. 525, 9. \[v. [i]N. E. D.[/i] houve.\][/m]
húfian
	[m1][b]húfian[/b]. [i]Add:[/i] v. ge-, un-húfod(-ed): [b]-hugende.[/b] v. stíþ-hugende.[/m]
hú-hwega
	[m1][b]hú-hwega[/b]. [i]Add:[/i] [b]I.[/b] used where measurement is only approximately given:--Húhugu [i]circiter,[/i] Wrt. Voc. ii. 24, 35. (1) of space measurement:--Is &thorn-bar; eáland fram þǽre cyricean feor út on gársecge seted húhugu (-hwega, húru, [i]v. ll.[/i]) on nygan mílum ([i]nouem ferme milibus passuum[/i]), Bd. 4, 27; Sch. 511, 7. Húhugu (neáh, hugu, [i]v. ll.[/i]) on twégra míla fæce [i]duum ferme milium spatio,[/i] 5, 4; Sch. 567, 10. Nóht feor . . . &thorn-bar; is húhwega (swilce, [i]v. l.[/i]) on óþere healfre mile fæc, 5, 2; Sch. 556, 4. (1 a) of extent:--Þá þá &thorn-bar; weorc húhugu (hwæthwugu, [i]v. l.[/i]) healf wæs geworht [i]cum opus ad medium ferme esset perductum,[/i] Bd. 3, 8; Sch. 225, 10. (2) of time measurement:--Húhugu (hwæthwega, [i]v. l.[/i]) ymb þá teóþan tíd dæges, 3, 27; Sch. 316, 13. Húhugu (húru, [i]v. l. ferme[/i]) feówertig daga, Bd. 5, 4; Sch. 567, 12. Nú for ánum .xii. nihtum @bt_d0570 húhugu (hwæthwega, [i]v. l.[/i]) swá (neálíce for twelf dagum, [i]v. l.[/i]) [i]ante dies fere duodecim,[/i] Gr. D. 79, 12. Nú for seofon wintrum húhugu swá [i]ante septem ferme annos,[/i] 305, 21. (3) numeral :-- Húhugu (hwæthwega, [i]v. l.[/i]) syx hund hída, Bd. 4, 19; Sch. 451, 23. Þeós circe mid þýs portice mihte húhwego fíf hund manna befón, Bl. H. 207, 14. [b]II.[/b] marking degree :-- [i]Gloriosas saltim[/i] húhugu, Wrt. Voc. ii. 41, 52.[/m]
hú-ilpa
	[m1][b]hú-ilpa[/b]. v. hwilpa: [b]húlas.[/b] v. sceald-húlas.[/m]
hulc
	[m1][b]hulc[/b] [i]a ship. Add[/i] :-- Hulc [i]liburna,[/i] Wrt. Voc. i. 63, 33. \[v. [i]N. E. D.[/i] hulk.\][/m]
hulc
	[m1][b]hulc[/b] [i]a hut. Add[/i] :-- Hulce [i]tugurio,[/i] An. Ox. 2515. \[v. [i]N. E. D.[/i] hulk.\][/m]
hulfestre
	[m1][b]hulfestre[/b]. [i]Add[/i] :-- Hulfestran ([i]printed[/i] hulfstan, Wrt. Voc. i. 63, 24) [i]ciapella,[/i] Wülck. Gl. 287, 14.[/m]
hulfstan
	[m1][b]hulfstan[/b]. [i]See preceding word.[/i][/m]
hú-lic
	[m1][b]hú-lic[/b]. [i]Add:[/i] [b]I.[/b] in direct questions. (1) qualifying a noun, [i]what sort of[/i] :-- Húlic heáfod hæfð se Pater Noster?, Sal. K. 148, 14. (2) predicative, [i]of what sort[/i] :-- Húlig is ðes? [i]qualis est hic?,[/i] Mt. L. 8, 27. [b]II.[/b] in indirect questions. (1) qualifying a noun, [i]what sort of[/i] :-- Gecunnia and ásca huulic monn sé, Mt. L. 10, 14 marg. Gif hé wiste húlic wíf ([i]qualis mulier[/i]) wére, Lk. L. 7, 39. Sceáwa húlice (húlco, L.) stánas and húlic (huulig, L.) timber [i]aspice quales lapides et quales structurae,[/i] Mk. R. 13, 1. (2) predicative, [i]of what sort[/i] :-- &THORN-bar; hí him bróhtan &thorn-bar; heáfod tó, &thorn-bar; hé gesége húlic &thorn-bar; wǽre, Shrn. 76, 27. Hé giémde hwæt hé hæfde monna gerímes, and ne nóm náne ware húlice hié wǽron, Ors. 5, 4; S. 224, 22. (3) used substantively :-- Ðá ðe geségon húlic (hwelce, R.) geworden wére, Mk. L. 5, 16. Hé ædeáude húlco ([i]qualia[/i]) wéro ðrouendo hreáferas, Lk. p. 9, 3. Húluco, Jn. p. 7, 1 2. v. hú.[/m]
hulu
	[m1][b]hulu[/b]. [i]For[/i] 'Gl. Prud. ... 439' [i]substitute[/i] :-- Hulu [i]siliqua,[/i] Germ. 390, 63. Cornbǽrum eára scale, hule, egle [i]granigera spicarum glumula,[/i] An. Ox. 1412. Hulæ, 2, 41. \[v. [i]N. E. D.[/i] hull.\] v. beren-hulu.[/m]
huma
	[m1][b]huma[/b]. v. uma.[/m]
humele
	[m1][b]humele[/b], an; [i]f. The hop-plant.[/i] \[Cf. (?) Æt humelcyrre, C. D. iii. 274, 32.\] v. eówo-humele, hymele.[/m]
hú-meta
	[m1][b]hú-meta[/b]. [i]Add:[/i] [b]I.[/b] in direct questions. (1) [i]in what way?, by what means?[/i] :-- Húmeta wát God? [i]quomodo scit Deus?,[/i] Ps. Spl. 72, 11. (2) [i]with what reason[/i] or [i]right[/i] :-- Húmeta cwyst þú tó þínum bréðer?, Mt. 7, 4. (3) [i]how is it that?, why?[/i] :-- Gif heó turniende is, húmeta ne fealð heó? [i]si volubile est, cur non cadat?,[/i] Angl. vii. 12, 109. Húmeta wénde Adam &thorn-bar; hé mihte hine behýdan fram Godes gesihðe? [i]unde a Domini praesentia abscondi posse putabat?,[/i] 26, 239. [b]II.[/b] in indirect questions. (1) qualifying a verb, (a) cf. [b]I.[/b] 1 :-- Hé áxodon þá weardmenn húmeta se án wǽre tó þám hálgum geþeód?, Hml. S. 11, 236. (b) Cf. [b]I.[/b] 2 :-- Hé áxode þá weardmen húmeta hí dorston hí swá wel fédan, Hml. S. 37, 61. (2) with ellipsis of the rest of the rest of the clause introduced by [i]how[/i] :-- Wé hérdon &thorn-bar; sum sunu ofslóge his fæder, ic nát húmeta, búton wé witon &thorn-bar; hit unmennisclic dǽd wæs, Bt. 31, 1; F. 112, 16. v. hú.[/m]
hun
	[m1][b]hun[/b]. [i]Substitute:[/i] [b]hun (?), hunu(?), hún (?)[/b] [i]diseased matter, disease;[/i] tabum :-- Hune [i]vel[/i] ádle [i]tabo[/i] ([i]elephantino deturpans,[/i] Ald. 49, 16. [i]The passage is glossed:[/i] Hreófligum wyrmse áwlǽtende, An. Ox. 3585), Wrt. Voc. ii. 82, 55.[/m]
hún
	[m1][b]hún[/b] [i]a bear-cub,[/i] in proper names, e.g. Hún-bald, Ælf-hún. v. Txts. 635 for many examples. \[[i]Icel.[/i] húnn [i]a young bear.[/i] The word occurs in local names.\][/m]
huncettan
	[m1][b]huncettan[/b]; [i]p.[/i] te [i]To limp, halt[/i] :-- Hý healtodon &l-bar; huncetton [i]claudicauerunt,[/i] Ps. Rdr. 17, 46. \[Cf. [i]O. H. Ger. rendering of same passage:[/i] Sié hunchen, halzeten.\] v. helle-hinca, hincian.[/m]
hund
	[m1][b]hund[/b]. [i]Add:[/i] [b]I.[/b] [i]a dog[/i] :-- Hund [i]canis,[/i] bicce [i]canicula,[/i] Wrt. Voc. ii. 23, 7. Hwílum ic beorce swá hund, Rä. 25, 2. Hé ne murnþ náuþer ne friénd ne fiénd þe má þe wédende hund, Bt. 37, 1; F. 186, 8. Hrýðeres belle and hundes hoppe ... ǽlc bið ánes sci&l-bar;&l-bar;. weorð, and ǽlc is melda geteald, Ll. Th. i. 260, 16. Be hundes slite. Gif hund mon tóslíte oþþe ábíte ... Gif se hund má misdǽda gewyrce, 78, 1-6. Wiþ hundes slite, Lch. i. 148, 7. Cómon hundas forþ on wundorlicre mycelnesse and rǽsdon on þone apostol, Bl. H. 181, 20. Hunda hús [i]canile, domus canis,[/i] Wrt. Voc. ii. 128, 20: 23, 13. Of þǽre þeóde þǽr men habbað hunda heáfod, Shrn. 76, 17. Gif hwá þás wyrte mid him hafað ne mæg hé fram hundum beón borcen (brocen, [i]v. l.[/i]), Lch. i. 170, 16. [b]I a.[/b] [i]a dog used for hunting, a hound[/i] :-- 'Syle mé ([i]the huntsman[/i]) ǽnne hafoc.' 'Ic ([i]the fowler[/i]) sylle lustlíce, gif þú sylst mé ǽnne swyftne hund,' Coll. M. 25, 31. Nán hara ne onscunode nǽnne hund, Bt. 35, 6; F. 168, 10. Wildu diór wolde stondan swilce hí tamu wǽron ðeáh hí men oððe hundas wið eódon, 3. Hú wǽre þú dyrstig ofstikian bár? Hundas bedrifon hyne tó mé, Coll. M. 22, 15. Hwæþer gé willen wǽþan mid hundum on sealtne sǽ þonne eów sécan lyst heorotas, Met. 19, 15: B. 1368. 'Ic ([i]the huntsman[/i]) bréde mé max, and sette híg, and getihte hundas míne, &thorn-bar; wildeór hig éhton ... Búton nettum huntian ic mæg.' 'Hú?' 'Mid swiftum hundum ic betǽce wildeór, Coll. M. 21, 27. Hwæþer gé eówer hundas and eówer net út on ðá sǽ lǽdon þonne gé huntian willaþ?, Bt. 32, 3; F. 118, 13. [b]I b,[/b] in the passages in which the dog is mentioned in the Bible more or less of contempt is implied :-- Hundes tungan habbað feóndas, Ps. Th. 67, 23. Hundas cómon and his wunda liccodon, Lk. 16, 21. Þæt flǽsc þæt wildro ábiton ne ete gé, ac worpað hit hundum (cf. [i]the rendering of this passage in[/i] Ll. Th. i. 54, 2: Sellað hit hundum, [i]where perhaps the difference of verbs marks a difference of feeling towards the animal, but see[/i] (3 a)), Ex. 22, 31. Sealdon flǽsc heora fuglum tó móse, háligra líc hundum and deórum ([i]carnes eorum bestiis terrae[/i]), Ps. Th. 78, 2. Perhaps the influence of the feeling noted in [b]I b[/b] may be traced in theological writings (but see [b]II[/b]) :-- Se mann þe nyle geswícan unnytre sprǽce ... bið wyrsa þonne hund oððe ǽniges cynnes nýten, þonne hé intó cyrcan cymð ... ǽlc mon hatað þone hund and drífð hine út of þǽre cyrican, Wlfst. 234, 27-235, 5. [b]I c[/b] for the use of the dog in medicine see Lch. i. 370. [b]II.[/b] applied as a contemptuous epithet to a man. Cf. [b]I. b[/b] :-- Þone réþan þe biþ þweórtéme þú scealt hátan hund, nallas mann [i]ferox atque inquies linguam litigiis exercet? cani comparabis,[/i] Bt. 37, 4; F. 192, 16. Se cásere nýdde þone biscop and ðone diácon tó hǽþenscipe: þá swygode se biscop. Ðá cwæþ se diácon tó þám biscope: 'Clypa ongén þissum deófles hunde þe þé on beorceð,' Shrn. 56, 22. Æt hundum, &thorn-bar; is unwyrðum and unclǽnum monnum, Mt. L. 7, 6 marg. [b]III.[/b] [i]some sea-beast, a seal (?), a dog-fish (?)[/i] :-- [i]De Scilla[/i] ... hí gewiton on sǽ and wurdon tó hundum. [i]Scilla,[/i] ðet is sǽhund gecweden, An. Ox. 26, 61. [b]IV.[/b] the word occurs in local names :-- On þone hundes þýfel; of hundes þýfel, C. D. iii. 425, 29. See, too, Hunda-hám, -leáh, Hundes-geat, -hlǽw, vi. 304. v. gríg-, regn-, roþ-, sǽ-hund.[/m]
hundes beó
	[m1][b]hundes beó[/b]. [i]l.[/i] peó, [i]and see[/i] píe: [b]hundes cwelcan.[/b] [i]Add[/i] :-- Hundes cwelcan [i]colocinthidae,[/i] Wrt. Voc. ii. 14, 51. \[Cf. [i]Dan.[/i] kvalke [i]gelder-rose[/i]\]: [b]hundes fleóge.[/b] [i]Add[/i] :-- Hundes fleóge [i]ricinus,[/i] Wrt. Voc. i. 23, 38: [i]cinomya,[/i] 73: [b]hundes tunge.[/b] [i]Add[/i] :-- Hundes tunge [i]canis lingua,[/i] Wrt. Voc. i. 67, 28. Ribbe, hundes tunge, ii. 13, 13. \[v. [i]N. E. D.[/i] hound's tongue.\][/m]
hund
	[m1][b]hund[/b]. [i]Add:[/i] The word is used both as substantive (governing a noun in the genitive) or as adjective (agreeing with noun). The dative plural, though sometimes like the nominative, also has both [i]e[/i] and [i]um[/i] as inflection. [b]I.[/b] as abstract numeral :-- Twéntig síðon seofon beóð án hund and feówertig, Angl. viii. 303, 6. [b]II.[/b] as substantive. (1) without lesser numerals :-- Þæt þanon wǽre tó helle duru hund þúsenda míla gemearcodes, Sat. 723. Hund scillinga gelde se ágend, Ll. Th. i. 28, 5. Hé hæfde án hund þúsenda gehorsedra, Ors. 3, 9; S. 124, 34: B. 2994. Þæt wæs nigon x hund þúsenda [i]decies navies centena millia virorum,[/i] Ors. 2, 5; S. 84, 29. Þreóm hundum sci&l-bar;&l-bar;. gylde se ágend, Ll. Th. i. 26, 9. Mid twám hunde scipa, Ors. 4, 6; S. 178, 27: 176, 10: 180, 5. Fór hé mid siex hund monna, 3, 9; S. 128, 13. Genóm Calatinus iii hund monna mid him, Ors. 4, 6; S. 172, 20. (2) with lesser numerals, and (a) followed by the lesser numeral :-- Æfter þǽm þe Rómeburg getimbred wæs ii hunde wintra and hundeahtatigum [i]post urbem conditam anno ccxc,[/i] Ors. 2, 6; S. 86, 19. Mid feówer hunde scipa and þritigum [i]cum trecentis triginta navibus,[/i] 4, 6; S. 172, 31. Mid iii hund scipa and lxgum [i]cum ducentis sexaginta navibus,[/i] 176, 25. Æfter þǽm þe Rómeburg getimbred wæs iii hunde wintra and án, 2, 7; S. 90, 5. Ymb feówer hund wintra and seofone (vii winter, [i]v. l.[/i]) [i]anno ccccº viiº,[/i] Bd. 1, 11; Sch. 30, 12. Feówer hund wintra and þæs fíftan hundseofontig [i]post annos ferme cccclxx,[/i] 26. (a α) where a preposition is used with both numbers :-- Mid þrím hunde scipa and mid xxx, Ors. S. 4, 5. Ymb feówer hunde wintra and ymb feówertig, 2, 2; S. 64, 20. An feówer hund eá and on lx, 2. 4; S. 74, 1. (b) preceded by the smaller number :-- Hiora scipa xxx gefangen, and iiii and án hund ádruncen [i]centum et quatuor naves demersae, triginta captae,[/i] Ors. 4, 6; S. 176, 13. Þǽr wǽron xxx and c gearora ([i]centum triginta[/i]), 172, 5: C. D. vi. 243, 12. Æfter l wintra and feówer hundum [i]post annos quadringentos et quadraginta,[/i] Ors. 4, 7; S. 182, 19. Wintra hæfde fíf and hundnigontig ... and eahta hund, Gen. 1179. (3) with ordinals :-- Cuóm feórðe healf hund scipa, Chr. 851; P. 64, 17. Heora mon áhéng fífte healf hund [i]quadringenti et quinquaginta servi in crucem acti,[/i] Ors. 5, 3; S. 222, 30. [b]III.[/b] as adjective. (1) without lesser numerals :-- Þæt wǽron fiéftiéne hund þúsend monna [i]quinquies decies centena millia peditum equitumque,[/i] Ors. 3, 9; S. 128, 22. iiii hund wintrum æfter þǽm þe Rómeburg getimbred wæs [i]anna ab Urbe condita cccc,[/i] Ors. 3, 7; S. 110, 14. Hund síðon [i]centies,[/i] twá (þreó, &c.) síðon [i]du-[/i] ([i]tri-,[/i] &c.) [i]centies,[/i] Ælfc. Gr. Z. 286, 6, 12. (2) with lesser numerals, and (a) followed by them :-- iii hund and siex men of ǽgðerre healfe, Ors. 2, 6; S. 86, 21. iiii hunde wintrum and hundeahtatigum, 1, 10; S. 44, 3: 4, 9; S. 188, 29. v hunde wintrum and vii, 4, 7; S. 180, 15. Feówer hunde wintrum and feówer and siextigum, 4, 1; S. 154, 1. On þrím hund dagum and fíf and sixtigum, Angl. vii. 14, 128. On þrím hund dagum and eahta and sixtigum dagum, 130. Eahta hund and feówertigum feórum, Gen. 1161. (b) where the lesser numeral precedes :-- Seofon winter ond eahta hund, Gen. 1140. v. hundred, hund-teóntig.[/m]
hund-eahtatig
	[m1][b]hund-eahtatig[/b]. [i]Add:[/i] [b]I.[/b] as (singular) substantive :-- Þæs folces @bt_d0571 him eóde on hundeahtatig burga, Ors. 4, 10; S. 198, 15. Heacute; hund-eahtatig scipa gegaderade, 4, 6 ; S. 170, 34. II. as adj. :-- Hund-eahtatigon síðon [i]octuagies,[/i] Ælfc. Gr. Z. 286, 5.[/m]
hundeahtatigoþa
	[m1][b]hundeahtatigoþa[/b] [i]eightieth[/i] :-- [i]Se[/i] hundeahtatigoða [i]oclogesimus,[/i] Ælfc. Gr. Z. 383, 13.[/m]
hunden
	[m1][b]hunden[/b]. [i]Add[/i] :-- [i]Hé[/i] sende on hý fleógan hundene [i](muscam caninam),[/i] Ps. Rdr. 77, 45.[/m]
hund-feald
	[m1][b]hund-feald[/b]. \[[i]In the first passage perhaps[/i] hundfealdgetel [i]should be read.[/i] v. þúsendfeald-getel.\] [i]Add:[/i] -- Heó næfð þone wurðmynt þæs hundfealdan wæstmes, Hml. A. 34, 250. Hé underféhð þá méde be hundfealdum edleáne, 15, 51. Hundfealde méde, 21, 186 : Hml. Th. i. 148, 18. Tén ðúsend síðan hundfealde ðúsenda him mid wunodon [i]decies millies centena millia assistebant ei[/i] (Dan. 7, 10), 348, 3. Hundfealde [i]centeni,[/i] Ælf. Gr. Z. 13, 16. be hundfealdum [i]a hundredfold:[/i] -- -Be hundfealdum hé onfghð leán [i]centuplum accipiet.[/i] Mt. 19, 29. &thorn-bar; hí be hundfealdum habbað þá méde &thorn-bar; &thorn-bar; hí be ánfealdan for his lufon dydon, Hml. A. 15, 55.[/m]
hundfeald-getel
	[m1][b]hundfeald-getel[/b]. v. hund-feald.[/m]
hundfeald-lic
	[m1][b]hundfeald-lic[/b] [i]adj. Hundred-fold[/i] :-- Hundfealdlic hé onféhð [i]centu-plum accipiet,[/i] Scint. 58, 2.[/m]
hund-freá
	[m1][b]hund-freá(?)[/b] [i]a centurion[/i] :-- Hundfre\[-á?\] [i]ceniurio,[/i] Mt. L. 22, 19 marg.[/m]
hunding
	[m1][b]hunding[/b], v. healf-hunding.[/m]
hund-lic
	[m1][b]hund-lic[/b]. [i]Add:[/i] -- Hundlice oððe tuxas [i]canini,[/i] Wrt. Voc. ii. 16, 50 : Bl. H. 181, 28.[/m]
hund-nigontig
	[m1][b]hund-nigontig[/b]. [i]Add:[/i] [b]I.[/b] as substantive with gen. :-- Hé wæs nigon and hundnigontic geára [i]nonaginta et novem erat annorum,[/i] Gen. 17, 24. Ofer nigon and hundnigontigum (hundneántig, L. , hund-niontig, R.) rihtwísra [i]super nonaginta nouem iustis,[/i] Lk. 15, 7. Ofer nigon and hundnigontig ryhtwísra, Past. 411, 13. [b]II.[/b] as adj. :-- Hundnigontigon síðon [i]nonagies,[/i] Ælfc. [i]Gr. Z.[/i] 286, 5. Hé let him behindan ciólas nigon and hundnigontig, Met. 26, 24. [b]III.[/b] where the governed or qualified noun is not expressed :-- Máre bliss bið . . . be ánum synfullan men . . . þonne be nigon and hundnigantigan Þe dǽdbóte ne behófiað, Angl. xi. 114, 68. Hú ne forlǽt hé þá nigon and hundnigontig (-neántih, L. ; hundnigontig and nigon, R.) on þári. muntum ?, Mt. 18, 12, 13. Ðá nigona and hundneóntig (ðá hundnióntig and nióne, R.), Lk. L. 15, 4.[/m]
hundnigontig-geáre
	[m1][b]hundnigontig-geáre[/b] ; [i]adj. Ninety years old[/i] :-- Enos leofode hund-nygontyggeáre [i]viaxit Enos nonaginta annis,[/i] Gen. 5, 9.[/m]
hund-nigontigoþa
	[m1][b]hund-nigontigoþa[/b] [i]ninetieth[/i] :-- [i]Se[/i] hundnigontigoða [i]nonagesimus,[/i] Ælfc. Gr. Z. 283, 14. On þǽm feówer-and-hundnigontigoðon psalme, Past. 415, 5. Oð ðæt hundnigonteóþe geár, Hml. A. 37, 330.[/m]
hundnigontig-wintre
	[m1][b]hundnigontig-wintre[/b]. [i]Add[/i] :-- þá hé wæs nigon-and-hundnigon-ligwintre, Gen. 17, 1.[/m]
hundred
	[m1][b]hundred[/b]. [i]Add:[/i] [b]I.[/b] as an abstract numeral :-- Þrittig síðon seofon beóð twá hundred and týn ; feówertig síðon seofon beóð twá hundred and hundeahtatig; fíftig síðon seofon beóð þreó hundred and fíftig, Angl. viii. 303, 7-9. [b]II.[/b] as substantive. (1) governing a gen. :-- Half hundred fóðra cornes, C. D. iv. 263, 20. Cýswyrhtan gebyreð hundred cýse (-a ?) [i]caseum facienti redden convenit centum caseos,[/i] Ll. Th. i. 438, 31. Hundraðes monna hláfard [i]centurio,[/i] Mt. p. 15, 13: Mt. L. 8, 5. Heora man áhéng fifte healf hundred (hund, [i]v. l.[/i]), Ors. 5, 3; Th. 442, 34. Hundrað (hundteóntig, R. , hund, W. S.) scípa [i]centum oves,[/i] Mt. L. 18, 12. Hundrað (hundred, R., hund, W. S.) scillinga [i]centum denarios,[/i] 18, 28. Hundreð, Lk. R. 15, 4. Þǽr wæs þreó þúsend geréfena and þreó hundræd, Angl. xi. 4, 13. &thorn-bar; bið .xii. hund (hundred, [i]v. l.[/i]) sci&l-bar;&l-bar;., Ll. Th. i. 190, 3. Ðrím hundredum peninga [i]trecentis denariis,[/i] Mk. R. 14, 5. Twá hundred and twéntig sci&l-bar; &l-bar;., Ll. Th. i. 366, 21. Hæfde hé sume hundred scipa, Bt. 38, 1; F. 194, 7. (2) [i]a group of a hundred persons or objects[/i] :-- Hí wurpon fela hundreda forð ofer þone weall, Hml. A. 68, 80. [i]Ducentesimus[/i] sé ðe byd on ðám twám hundredum aftemyst, Ælfc. Gr. Z. 284, 1. Ofer ðrím hundradum [i]tribunus[/i] bið forwost, Mk. L. 6, 21 marg. Hundredum [i]centuriis[/i] (exercitus in [i]centuriis[/i] et millibus conglobatos), An. Ox. 882. Ðerh hundrað (-eð, R.) [i]per centenos,[/i] Mk. L. 6, 40. (2 a) used of things denoting value, where the thing is to be inferred. Cf. modern use of [i]hundred[/i] = hundred pounds. [i]Icel.[/i] hundrað -= [i]120 yards of wadmal[/i] :-- Béte man &thorn-bar; mid .vii. hundr[i]. .[/i] béte man &thorn-bar; mid .vi. hundr . . . béte man &thorn-bar; mid hundr, Ll. Th. i. 292, 6-9. Lecge hé án . C. [i](unum hundretum)[/i] tó wedde . . . gilde án . C. , 296, 7-11. Ðá ðe wæstmiað, án ðrittig, . . . án hundrað (-eð R. ) [i]qui fructificant unum trigenta . . . unum centum,[/i] Mk. L. 4, 20: 8. Wæstm gebrenges, ó ðer hundrað (hnndteóntig, R. , hundfealdne, W. S. ), Mt. L. 13, 23. Hundrað [i]centesimum,[/i] 8. þreó \[hundr\]ed æt cwicum men, Ll. Lbm. 473, \[4\]. In Danelage per xviii hundreda, qui numerus cornplet septies XX. libras et 1111. ; forisfacturam enim hundredi Dani vocabant viii. libras, Ll. Th. 1. 454. 10-12. \[As 15 óran are said to make a pound, the hundred seems to be the great hundred (= 120), and the óra to be the unit.\] [i]III.[/i] as adjective :-- Sé ðe hæfeð hundrað scíp [i](centum ones),[/i] Lk. L. 15, 4, Mid án hundred and twéntigum scillingum, Ll. Th. i. 360, 21. Mid penigum twǽm hundreðum [i]denariis ducentis,[/i] Mk. R. 6, 37. Ðriim hundraðum scillingum, Mk. L. 14, 5. [b]III a.[/b] as ordinal :-- Hundraðes ðæs nióða salmes [i]centesimi noni psalmi,[/i] Mt. p. 19, 9. Twá hundredum and seofen and sixtigum fíftýne geáres getel [i]olimpiade ducentesima sexagesima septima,[/i] An. Ox. 3036. [b]IV.[/b] character uncertain :-- In feng ðǽra fiscana hundrað fifltih ðriú [i]in captura piscium centum quinquaginta trium,[/i] Jn. p. 8, 9. v. hund, hund-teóntig.[/m]
hundred
	[m1][b]hundred[/b] [i]a territorial division. Add[/i] :-- Nis ǽni man on lífe þe ǽfre gehýrde &thorn-bar; man crafode hine on hundræde oþþon áhwár on gemóte, Ll. Th. i. 184, 11.[/m]
hundredes ealdor
	[m1][b]hundredes ealdor[/b]. [i]Add:[/i] -- Hundredes ealdor [i]centurio,[/i] Wrt. Voc. i. 18, 12. Hé \[[i]Cornelius[/i] 'centurio cohortis quae dicitur Italica', Acts 10, 1) is hundredes ealdor, Hml. S. 10, 119. Andswarode se hundredes ealdor, Mt. 8, 8. pæs hundredes ealdor, 27, 54. v. hundred-mann.[/m]
hundred-mann
	[m1][b]hundred-mann[/b]. [i]Add[/i] :-- þá se hundredman geseah [i]uidens centurio,[/i] Lk. 23, 47. Wæs sumes hundredmannes þeówa untrum, 7, 2.[/m]
hundred-seten
	[m1][b]hundred-seten[/b], [i]e; f. The ordinance of the hundred; the fine for not attending the hundred-court[/i] (?) :-- In multis locis debent habere constitutionem hundredi, quod Angli dicunt [i]kundrtsdsetene,[/i] Ll. Lbmn. 615, 15. Omnes forisfacturas . . . id est hundredsetene, áthac et ordélas, C. D. ii. 252, 12. Cf. next word.[/m]
hundred-sócn
	[m1][b]hundred-sócn[/b], e; [i]f. Attendance at the hundred-gemot; fine for non-attendance[/i] :-- Omnes forisfacturas terrarum suarum, id est, burgbrice, hundredsócna, áthas, ordélas, . . . hámsócna et frithbrice et foresteall, Cht. Th. 187, 23. Cf. Of Hylle . . . hámsócne and forsteall, griðbrice . . . áþ and ordél, and iii gemót on geáre, 433, 26-32.[/m]
hund-seofontig
	[m1][b]hund-seofontig[/b]. [i]Add:[/i] [b]I.[/b] as abstract numeral :-- Týn síðon seofon beóð hundseofontig, Angl. viii. 303, 5. [b]II.[/b] as substantive (sing, or pl.). (1) with gen :-- þær on ríme forborn fíf and hundseofontig hǽðnes herges, Jul. 588. pæt synd eall tógedere twá and hundseofontig geára (MS. geáre). Hml. S. 6, 361. His ymbgong is hundseofontig míla, Ors. 2, 4; S. 74, 16. Sió wæs getimbred Lxxiitigum wintra ǽr Rómeburg, 4, 4; S. 164, 10. Hundsiofontig wintra, Past. 317, 1. Wintra hundseofontig, Gen. 1158. Hé hiora sprǽce tódǽlde on twá and hundseofontig geþeóda. Bt. 35, 4; F. 162, 26. Cynno hundseofontig seofon, Lk. p. 4, 9. (2) as pl. ([i]the[/i]) [i]seventy[/i] :-- [i]Ðá[/i] gecyrdon þá twá and hundseofontig (-sifuntig, R.), Lk. 10, 17. Æfter þǽra hundseofon-tigra gefadunge [i]according to the Septuagint,[/i] Angl. viii. 336, 9 (cf. III). Tuǽm and unseofontigum eftcerrendum. Lk. p. 6, 15. Se Hǽlend gemearcude óðre twá and hundseofontig (-sifontig. R.), Lk. 10, 1. [b]III.[/b] as adj. :-- Æfter þǽra hundseofontigra wealhstoda geset-nyssa, Angl: viii. 336, 4. Hundseofontigon síþon [i]septuagies,[/i] Ælfc. Gr. Z. 286, 4. Hundseofontigum síþon seofon síþon, An. [i]Ox.[/i] 61, 22, On þám hundseofontigum geárum (geára, Ps. Vos. Srt.) [i]in ipsis septuaginta annis,[/i] Ps. Rdr. L. 89, 10. Oðrum tuǽm and unseofontigum ðeádum, Lk. p. 6, 14. Æfter unseofuntigum trahteras, Mt. p. 2, 11. Fram unsefuntig aldrum, 3. Hundseofuntig seofo síða, 18, 7. [b]IV.[/b] where a governed or qualified noun is not expressed :-- Heora sprǽc is tódǽled on twá and hundseofontig, Bt. 18, 2; F. 62, 33.[/m]
hundseofontig-geáre
	[m1][b]hundseofontig-geáre[/b]; [i]adj. Seventy years old[/i] :-- Cainan lyfode hundseofontiggeáre [i]vixit Cainan septuaginta annis,[/i] Gen. 5, 12.[/m]
hundseofontigoþa
	[m1][b]hundseofontigoþa[/b] [i]seventieth[/i] :-- Se hundseofontigoða [i]septuagesimus,[/i] Ælfc. Gr. Z. 283, 12.[/m]
hundseofontigseofon-feald
	[m1][b]hundseofontigseofon-feald[/b]; [i]adj. Seventy-and-sevenfold[/i] :-- Seofon-feald wracu bið gesealde for Cain and hundseofontigseofonfeald [i](septuagies septies)[/i] for Lamech, Gen. 4, 24.[/m]
hund-teóntig
	[m1][b]hund-teóntig[/b]. [i]Add;[/i] \[[i]The word as substantive may be treated as singular,[/i] v. Nar. 36, 12; [i]or as plural,[/i] v. Lev. 26, 8. Cf. [i]the singular construction with much larger numbers in[/i] Bl. H. 79, 25, [i]and[/i] Past. 409, 9 : [i]the plural in[/i] Ll. Lbmn. 415, 21.\] [b]I.[/b] used as substantive. (1) governing a genitive, (a) alone :-- Hundteóntig ǽla, Ll. Th. i. 146, 20. Ealles þæs folces wæs . . . þrittigum sýþum hundteóntig þúsenda, Bl. H. 79, 25. Fíf eówer filiað hira hundteóntig, and hundteóntig eówer fleóð hira týn þúsendu, Lev. 26, 8. Mid hund-teóntegum sci&l-bar;&l-bar;. gebéte, Ll. Th. i. 70, 21. Hundteóntig sci&l-bar;&l-bar;. geselle hé, 72, 14. Hí genáman þæs folces. . . hundteóntig þúsenda . . . and ehtatýne sýþum hundteóntig þúsenda hí tósendon, Bl. H. 79, 20-23. Gif hæbbe hwá hundteóntig scípa, Mt. R. 18, 12. Hunteántig punda [i]libras centum,[/i] Jn. L. R. 19, 39. Hunteántig síða monigfald [i]centuplum,[/i] Lk. L. 8, 8. (b) in combination (by addition) with lesser numbers :-- þá beóð on lenge hundteóntiges fðtmǽla and fiftiges lange, Nar. 36, 12. Mid .L. sci&l-bar;&l-bar;. and hundteóntegum gebéte hé, Ll. Th. i. 70, 19. Wintra hé hæfde twá and hundteóntig, Gen. 1227: 1131. Hundteóntig daga on án and hundeahtatig daga, Hml. A. 92, II. þurh ðá hunteóntig and feówer and feówertig þúsenda þrowera, Ll. Lbmn. 415, 21. (c) with a number as multiplier :-- Wintra hæfde twá hundteóntig geteled ríme and fífe eác (cf. Thare leofode twá hund geára and fíf geár, Gen. ii. 32), Gen. 1741. (2) without a genitive. Cf. hundred; II. 2 a :-- Mid hundteóntigum ic hit him forgylde, Wlfst. 258, 18. Sume saldun wæstem, sume hundteóntig [i](centesimum),[/i] sume sextig Mt. R. 13, 8 : [i](centum),[/i] 23. [b]III.[/b] as adjective, (1) alone :-- @bt_d0572 Hundteántih ombras [i]centum cados,[/i] Lk. L. 16, 6. (2) with other numerals :-- Nán mon elles singan ne mæg búton ðæt hundteóntig and feówertig and feówer þúsendo, Past. 409, 9. þurh heondteóntig and feówer and feówertig þúsendu martira, Ll. Lbmn. 414, 26. [b]III a.[/b] as ordinal :-- In psalme hunteánteige nióða [i]in psalmo cetitesimo nono,[/i] Lk. p. 10, 11. [b]IV.[/b] construction uncertain :-- &thorn-bar; nett full mið miclum fiscum hunteántig (hund-, R. ) and fíftig ðriim &l-bar; ðreó, Jn. L. 21, [b]II.[/b] v. hund, hundred.[/m]
hundteóntig-feald
	[m1][b]hundteóntig-feald[/b]. [i]Add;[/i] -- Hunteóntifealdes [i]centene[/i] ([i]frugis[/i]). An. Ox. 950.[/m]
hundteóntigfealde
	[m1][b]hundteóntigfealde[/b]; [i]adv. A hundredfold[/i] :-- Hundteantigfalde (hund-rað síða monigfallíce, L. ) onfooð [i]centuplum accipiet.[/i] Mt. R. 19, 29.[/m]
hundteóntigfealdlíce
	[m1][b]hundteóntigfealdlíce[/b]; [i]adv. A hundredfold[/i] :-- þá englas sǽdon þæt him wǽre hundteóntigfealdlíce máre myrhð toweard, Wlfst. 237, 9.[/m]
hundteóntigoþa
	[m1][b]hundteóntigoþa[/b] [i]hundredth[/i] :-- Se hundteóntigoða [i]centesimus,[/i] Ælfc. [i]Gr. Z.[/i] 283, 14. Se hundteóntigeþa-and-twá-and-feówertigeþa. R. Ben. 37, 23. Fram ðám hundteóntigeðan-and-þám-nigeðan oð þene hund-teóntigeþan-and-þane-seofan-and-feówertigeþan .. . fram ðám hundteón-tigeþan-and-seofonteóðan oð þone hundteóntigeðan-and-seofon-and-twéntigeðan . . . bútan þám hundteóntigeþan-and-þreó-and-þrítigeðan and þám hundteóntigeþan-and-twá-and-feówertigeþan . . . se hundteón-tigeþa-and-se syxteóða, 43, 8-25.[/m]
hundteóntig-wintre
	[m1][b]hundteóntig-wintre[/b]; [i]adj. A hundred years old[/i] :-- Hundteóntig-wintre cild byð áwyrged [i]puer centum annorum maledictus erit.[/i] Nap. 39.[/m]
hund-twelftig
	[m1][b]hund-twelftig[/b]. [i]Add:[/i] [b]I.[/b] as substantive \[in which case the word may be treated as singular, v. Ors. S. 174, 17; or as plural, v. Hml. S. 21, 318\]. (1) governing a genitive, (a) alone :-- Cyninges burgbryce bið . c.xx. (hundtwelftig, [i]v. l.[/i]) sci&l-bar;&l-bar;. , Ll. Th. i. 88, 7. Heó wæs hundtwelftiges fóta lang, Ors. 4, 6 ; S. 174, 17. Ánra gehwylc godweb hangað on hundtwelftigum hringa gyldenna. And ðæt æreste godweb is háten [i]Aurum caeleste,[/i] ðǽm ðióstre ne magon cxxtigum míla neáh gehleonian, Sal. K. 152, 17-20. Mid hundtwelftigan sci&l-bar;&l-bar;. . . . mid sixtigan scillinga, Ll. Th. i. 342, 2 ; 410, 9. Be .cxx. (hundtwelftigum, [i]v. l.[/i]) hída, no, 17: 198, 23. Gylde hé þám cynge hundtwelftig scillinga (sci&l-bar;&l-bar;. , [i]v. l.[/i] ), 264, 12: 62, 5: 66, 16: 86, 17. Cómon tó ðám hálgan hundtwelftig manna, mislíce geuntrumode, Hml. S. 21, 318. (b) with units :-- Hundtwelftig scíra hé hie. de and seofon scíra, Hml. A. 92, 6. [b]II.[/b] as adjective. (1) alone :-- Hé bodode húru hundtwelftigum wintrum, Wlfst. 206, 8. Mid . c.xx. (hundtwelftig, [i]v. l.[/i]) sci&l-bar;&l-bar;. (scillingum, [i]v. l,[/i] ), Ll. Th. 1. 110, 12. (2) with units :-- Mid óþrum fíf and hundtwelftigum his efenbisceopum [i]cum aliis cxxv episcopis,[/i] Bd. 5, 19; Sch. 666, 24. [b]III.[/b] where the governed or qualified noun is not expressed :-- Wæs ungemetlic wæl geslagen Persa, and Alexandres næs ná má þonne hundtwelftig on þǽm rǽdehere, Ors. 3, 9; S. 124, 21.[/m]
hund-twéntig
	[m1][b]hund-twéntig[/b]. [i]Add[/i] :-- [i]Mid[/i] hundtwéntigum sci&l-bar;&l-bar;. , Ll. Th. i. 410, 9. Mid hundtwéntigum sci&l-bar;&l-bar;. (hundtwentig scillinga, [i]v. l.[/i]), 402, 6. Geselle hé hundtwéntig sci&l-bar;&l-bar;, 66, 16. Hundtwentig scillinge, 390, 25[/m]
hund-wille, -welle
	[m1][b]hund-wille, -welle[/b] [i]hundredfold[/i] :-- Hundwelle [i]centesimum,[/i] Mt. L. 13, 8.[/m]
hund-wintre
	[m1][b]hund-wintre[/b]. [i]Add;[/i] -- Seth wæs hundwintre and [i]fíf Seth vixit centum guingue annis,[/i] Gen. 5, 6.[/m]
hune
	[m1][b]hune[/b]. l. hune, [i]and add;[/i] -- Húnae [i]vel[/i] bióuuyrt [i]marrubium,[/i] Txts 78, 657. Húne [i]marubium,[/i] Wrt. Voc. i. 286, 32 : [i]prassion,[/i] 68, 32.[/m]
Hungerie
	[m1][b]Hungerie[/b] [i]the Hungarians;[/i] later, [i]Hungary[/i] :-- [i]Seó[/i] beód þe mon þá hét Basterne, and nú hié mon hǽt Hungerre (Hungerie, [i]v. l.[/i], Ors. 4, 11; S. 206, 36. þes folces þe be Hungrie fór fela þúsenda þǽr earmlíce forfóran, Chr. 1096; P. 332, 36.[/m]
Hunger-land
	[m1][b]Hunger-land[/b] [i]Hungary[/i] :-- pisne æþeling Cnut cyng hæfde forsend on Ungerland, Chr. 1057; P. 188, 10.[/m]
hungor
	[m1][b]hungor[/b]. [i]Add;[/i] -- Hungor [i]fames[/i] vel [i]popina,[/i] Wrt. Voc. i. 51, 3. [b]I.[/b] [i]the feeling caused by want of food[/i] :-- Ne biþ þǽr hungor ne þurst, Bl. H. 65, 19. [b]I a.[/b] [i]exhaustion caused by want of food[/i] :-- Gif hé for hungre libban mæge, Ll. Th. i. 64, 13. [b]Ib.[/b] [i]lack of food[/i] (lit. or fig.) :-- Hungres [i]fame, i. inedia[/i] (non te hordeo alam, sed paleis et [i]fame[/i] conficiam, Aid. 34, 1), An. Ox. 2440. [b]I b a.[/b] with gen. of food :-- Ne ádl ne hláfes hungor, Shrn. 104, 27. Hié lǽtað ðá sáwla ácwellan for hungre hira worda [i]fame verbi animaepereant,[/i] Past. 377, 11. Ic. personified, An. 1089: 1116 ([i]in Dict.[/i]). [b]II.[/b] [i]lack of food in a country, a famine[/i] :-- Wæs geworden mycel hunger (-or, R. ) [i]facta est magna fames,[/i] Lk. 4, 25. Hunger suíðe strong [i]fames ualida,[/i] Lk. L. 15, 14. Cóm micel hǽte . . . þæt ealle eorðwæstmas . . . forwurdon . . . Æfter þǽm wearð se mǽsta hunger [i]siccitas fuit, uí praesentis tunc fufnrique anni spem gignendis terrae fructibus abnegarit,[/i] Ors. 2, 6; S. 88. 17. Hié þæs hungres ne mehte hié gerestan [i]fames Urbem corripuit,[/i] 2, 4; S. 70, 9. Hié for þǽm hungre þá burh werian ne mihton, Bl. H. 79, 16. Biðon monncwalmo and hungro [i]erunt pestilentiae et fames,[/i] Mt. L. 24, 7 : Lk. L. 21, 11. Wé geáxiað hungras wexende, Bl. H. 109, 1. [b]III.[/b] [i]a strong desire, craving[/i] :-- [i]Hit[/i] wirð gewundod mid ðǽm hungre ð æs nyðemestan and ðæs fúlestan geðóhtes [i]cupiditatis infimae fame sauciatur,[/i] Past. 283, 17. þonne wé beóþ mid mycclum hungre yfelra geþóhta ábisgode, 61. H. 19, 15. [b]III[/b] a. [i]a craving for[/i] something ([i]gen.[/i]) :-- Hit hæfð ðæs sníde micelne hunger, Past. 283, 20.[/m]
hungor-geár
	[m1][b]hungor-geár[/b]. [i]Add: (n)[/i] and [i]m.[/i] :-- Ǽr þá hungorgeáras cómon [i]antequam veniret fames,[/i] Gen. 41, 50. \[[i]O. H. Ger.[/i] hungor-jár.\][/m]
hungor-lǽwe
	[m1][b]hungor-lǽwe[/b]. [i]Add;[/i] cf. lim-lǽweo.[/m]
hungor-lic
	[m1][b]hungor-lic[/b]; [i]adj. Hungry;[/i] of things, [i]meagre, scanty;[/i] -- Hungerlicre gnéðelicnesse [i]familicae frugalitatis,[/i] Wrt. Voc. ii. 147, 33.\] þá ungerlican [i]familice,[/i] 80, 8.þá hungerlican, 34, 28. [i]See[/i] hungrig; [b]II.[/b] , [i]where the same passage is glossed.[/i][/m]
hungrian
	[m1][b]hungrian[/b]. v. hyngrian.[/m]
hungrig
	[m1][b]hungrig[/b]. [i]Add;[/i] [b]I.[/b] of living creatures, [i]hungry[/i] :-- Swá &thorn-bar; se hund hungrig sý, Lch. i. 246, 2. þæt hé líchamlicne bigleofan þám hungrian Danihele bróhte, Hml. Th. ii. 174, 3. þæne hungrian [i]familicum,[/i] i. [i]ieiunum (prophetam),[/i] An. Ox. 3685, Hungrigum [i]familicis[/i] i. [i]abstinentibus (turmis),[/i] 3860. þonne seó leó bringð his hungregum hwelpum ([i]avidis calulis[/i]) hwæt tó etanne, Ors. 3, 11 ; S. 142, 24. [b]II.[/b] of things, [i]meagre, scanty,[/i] v. hungor-lic :-- Hungrigre gneáþnysse [i]familice frugalitatis[/i] (Ald. 33. 36), An. Ox. 2436: 4634.[/m]
hunig
	[m1][b]hunig[/b]. [i]Add:[/i] -- þis hunig [i]hoc mel,[/i] Ælfc. Gr. Z. 38, 10. Hunig oððe mildeáw [i]nectar,[/i] Wrt. Voc. ii. 61, 38. Seóð oþ huniges þicnesse, Lch. ii. 30, 8. Æt . x. hídum tó fóstre .x. fata hunies, Ll. Th. i. 146, 16. Mon ðás ðing selle . . . mittan fulne huniges oðða twégen uuínes, sué hwaeder suae ðonne begeotan mæge, C. D. i. 293, 14 : 299, 23. Sester fulne huniges, 312, 10. Mid ús is gerǽd &thorn-bar; beóceorl sylle . v. sustras huniges tó gafole, Ll. Th. i. 436, 2. Swétra þonne þú béóbreád blénde mid hunige, Rá. 41, 59. Ne nánne wǽtan hí ne cúþon wiþ hunige mengan, Bt. 15; F. 48, 10. Wiþ dorena hunig gemenged, Lch. ii. 28, 19. Se feld ús gearcode swéte hunig, Angl. viii. 299, 45. Beón ǽtterne tægel habbað on hindon, hunig on múðe, Leás. 21. v. dún-hunig.[/m]
hunig-æppel
	[m1][b]hunig-æppel[/b]. [i]For ' Pastillus . . .[/i] Lye' [i]substitute: A lozenge or pastille containing honey:[/i] -- -Hunaegæpl, hunigæppel [i]pastellus,[/i] Txts. 90, 830. Hunigæppel, Wrt. Voc. ii. 67, 65 ; [i]passtellus,[/i] i. 289, 75.[/m]
hunig-bǽre
	[m1][b]hunig-bǽre[/b]. [i]Substitute:[/i] [b]I.[/b] of -flowers, [i]containing honey[/i] :-- Huni bǽrum ciǽfran helmum [i]melligeris caltarum frondibus,[/i] An. Ox. 93. [b]II.[/b] fig. [i]honied, mellifluous[/i] :-- Hunibǽre [i]mellifluam (dogmatum dulcedinem),[/i] An. Ox. 2153.[/m]
hunig-binn
	[m1][b]hunig-binn[/b], e; [i]f. A receptacle for honey[/i] :-- [i]Man[/i] sceal habban . . . hýfa, hunigbinna, Angl. ix. 264, 15.[/m]
hunig-camb
	[m1][b]hunig-camb[/b]. . [i]For[/i] 'Lchdm. . . . col. I' [i]substitute:[/i] Angl. xiii. 368, 46, [i]and add[/i] :-- Sáwl gefylled trytt béóbreád &l-bar; hunigcamb [i]anima saturata calcabit fauum,[/i] Scint. 50, 9.[/m]
hunig-flówende
	[m1][b]hunig-flówende[/b]. [i]Add;[/i] [b]I.[/b] lit. of flowers, Gú. 1250 ([i]in Dict. ).[/i] [b]II.[/b] fig. :-- Huniflówende gecnordnessa [i]melliflua studia,[/i] Hpt. Gl. 404, 17.[/m]
hunig-súce
	[m1][b]hunig-súce[/b]. [i]Add;[/i] -- Hunaegsúgae (huneg-), hunigsúge [i]ligustrum,[/i] Txts. 76, 615. Hunigsúge, Wrt. Voc. ii. 51, 5: [i]ligustra[/i] (fronde [i]ligustra[/i] fatiscunt, Aid. 141, 25), 89, 43. \[v.. [i]N. E. D.[/i] honey-suck.\][/m]
hunig-swǽs
	[m1][b]hunig-swǽs[/b]. [i]Dele[/i].[/m]
hunig-swéte
	[m1][b]hunig-swéte[/b]. For Th. An. 45, 4' [i]substitute:[/i] Hml. Th. ii. 118, 22, [i]and add:[/i] [b]I.[/b] lit. :-- [i]Gutta,[/i] &thorn-bar; ys hunigswéte dropa, Angl. viii. 299, 48. Huniswéttre [i]mellite (dulcedinis gustum),[/i] An. Ox. 336. [b]II.[/b] fig. :-- Huniswé\[te\] lippan [i]mellea labia,[/i] An. Ox. 3183. Orþiende wyrtbráþa swétnyssa líflicra hunigswéte [i]spirans odorum balsama vitalium melliflua,[/i] Hy. S. 98, 21. \[v. [i]N. E. D.[/i] honey-sweet.\][/m]
hunig-teár
	[m1][b]hunig-teár[/b]. For first two passages substitute :-- Ahlúttredes hunig-teáres [i]defecati nectaris,[/i] Hpt. Gl. 468, 37. Hunigteáres [i]carene,[/i] Wrt. Voc. ii. 17, 65.[/m]
hunig-teáren
	[m1][b]hunig-teáren[/b]. [i]For[/i] 'Gl. . . . 140' [i]substitute[/i] Germ. 389, 24.[/m]
hunigteár-lic
	[m1][b]hunigteár-lic[/b]. [i]For '[/i] Cot. . . . Lye' [i]substitute[/i] :-- þone hunigteár- lican [i]nectareum,[/i] Wrt. Voc. ii. 59, 49.[/m]
hún-spuran
	[m1][b]hún-spuran[/b]. [i]Substitute:[/i] hun-sporu, -spuru, an; [i]f. A sword-stick[/i] :-- Húnsporan [i]dolones[/i] (cf. dolones, tela absconsa, Corp. Gl. H. 44, 351), Wrt. Voc. ii. 106, 65. Húnspuran, 25, 66. v. hand-sporu, stæf-sweord.[/m]
hunt
	[m1][b]hunt[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] hunt.\][/m]
hunta
	[m1][b]hunta[/b]. [i]Add:[/i] -- Wæs Esau gléw hunta [i](vir gnarus venandi),[/i] Gen. 27, 27. Deáð æfter moncynne, egeslic hunta, á bið on waðe, Met. 27, 13. Of huntan gríne losian, Ps. Th. 123, 6. Tó huntan wícan, C. D. iii. 219, 9. Ðis is ðára .iii. hída landbóc . . . ðe Æðelréd cing gebócode Leófwine his huntan, 230, 25. On huntena weg, 48, 10. Tó huntena forda, v. 267, 24. Hé me álýsde of láðum gríne huntum unholdum [i]liberavit me de laqueo venantium,[/i] Ps. Th. 90, 3. Ic ásende míne huntan ([i]venatores[/i]), and hi huntiað hí of ǽlcere dúne, Hml. Th. i. 576, 27. Hét se cásere his huntan hine ðǽr gefeccean and hine mid sueorde ofsleán, Shrn. 72, 8. in place names :-- Duas mansas iuxta Huntandúne, C. D. iii. 101, 17. Huntedúne, 94, 3. iii. cassatos aet Huntenatún, - i. 207, I. Hae sunt uillulae, Huntanawoð, Herþoðford, iv. 164, 27. \[v. [i]N. E. D.[/i] hunt [i]a huntsman.[/i]\] [i]v.[/i] heáhdeórhunta. [b]hunta[/b] [i]a spider.[/i] Dr. Bradley suggests that in 1. 2 [i]spí þra[/i] should be read for [i]sþíþra[/i] which is the MS. reading. @bt_d0573[/m]
huntaþ
	[m1][b]huntaþ[/b]. [i]Add:[/i] [b]I.[/b] [i]hunting, the chase[/i] :-- [i]Bið[/i] gód huntoð on þám mónþe, Lch, [i]iii.[/i] 182, Se cyng, for þan hé of huntaþe (-oþe, [i]v. l.[/i]) com ([i]uenerat enim de uenatu),[/i] gestód æt þám fýre and hine wyrmde, [i]Bd.[/i] 3, 14; [i]Sch.[/i] 258, 17 : Gen. 27, 30. Hé férde út on huntað mid eallum his werode . . .þá geseah hé micelne floc heorta, and hé ðá gestihte his werod . . . hú hí on þone huntað fón sceoldon. þá hí ealle ymb þone huntað ábysgode wǽron . . . , Hml. S. 30, 25-28. [b]II.[/b] [i]what is taken by hunting, venison[/i] (cf. [i]N. E. D.[/i] hunt, sb. 2 b) :-- Hwæt wæs sé þe mé ǽr bróhte of huntoðe and ic æt þǽrof? [i]quis ille est gui dudum captam venationem attulit mihi et comedi ex omnibus ?,[/i] Gen. 27, 33, 31, 19. 25. v. huntnaþ.[/m]
huntian
	[m1][b]huntian[/b]. [i]Add:[/i] [b]I.[/b] [i]intrans.[/i] :-- þá gelamp &thorn-bar; hig huntedon on mærgen. þá gearn sum hynd betweox þám gebróðrum and hig sceoton hyra strǽlas, Shrn. 148, 3. Ǽlcne man lyst, siððan hé ǽnig cotlýf. . . getimbred hæfð, þæt hé móte . . . huntigan and fuglian and fiscian, Solil. H. 2, 10. Hwæþer gé nú eówer hundas and eówer net fit on ðá sǽlǽdon ðonne gé huntian willaþ?, Bt. 32, 3; F. 118, 14. Huntgendra (huntiendra, Ps. L. , Vos. , Srt.) [i]venantium,[/i] Bl. Gl. , Ps. Rdr. 90, 3 Huntendra, Ps. Srt. 123, 6. [b]II.[/b] [i]trans. :[/i] -- Hml. Th. i. 576, 28 ([i]in Dict.),[/i] v. ge-huntian.[/m]
hunticge
	[m1][b]hunticge[/b], an; [i]f. A huntress[/i] :-- Huntigystran (hundicgean, [i]v. l. ) uenatrices,[/i] Nar. 38, 3.[/m]
huntnaþ
	[m1][b]huntnaþ[/b]. [i]Dele second passage, and add[/i] :-- Harold þóhte þone kingc Eádward þár tó habbenne for huntnoðes (huntoðes,[i]v. l.[/i]) þingon, Chr. 1065 ; P. 190, 28. Wearð se cyng Willelm on huntnoðe fram his ánan men mid ánre flá ofsceoten, 1100; P. 235, 16.[/m]
huntnold
	[m1][b]huntnold[/b] [i]hunting[/i] :--'Hunta ic eom'. . . ' Wǽre þú tó-dæg on hunt-nolde [i](venatione)[/i] ?, Coll. M. 21, 34. Cf. (?) færeld [i]for suffix.[/i] .[/m]
huntung
	[m1][b]huntung[/b]. [i]Add:[/i] -- Wæs hé wel gleáw on huntunge, and &thorn-bar; ǽlce dæge beeóde, Hml. S. 30, 16.[/m]
-hupian
	[m1][b]-hupian[/b]. v. on-hupian : hurnitu. v. hyrnetu.[/m]
húru
	[m1][b]húru[/b]. [i]Add:[/i] , híru, hýru. [b]I.[/b] qualifying measurements, [i]at least, about[/i] :-- [i]Wé[/i] wið þám wyrmum wunnan húru twá tída þǽre nihte [i](prope duas horas),[/i] Nar. 13, 27. Húru [i]ferme[/i] (centies exorans [i]ferme[/i]), An. Ox. 17, 38. Húru embe seofon niht, Bl. H. 45, 31. Hé ðone miclan flód bodade húru hundtwelftigum wintrum, Wlfst. 206, 7 : Gen. 2343. Gearwige hé hine tó húselgange húru þriwa on geáre, Ll. Th. i. 322, 8. Ðæt hyra ǽgðer hýru hæbbe . LX. penega wyrð, C. D. vi. 133, 23. [i]See other instances under[/i] hú-hwega. [b]I a.[/b] where a limiting date is fixed, [i]at latest, at last[/i] :-- Utan gelǽstan ǽlce geáre úre sulhælmessan fífténe niht onufan Eástran . . . and úre eorðwæstma be emnihte oððe húru (cf. latest, 208, 5) be ealra hálgena mæssan, Wlfst. 116, 3. Sulhælmessan húru . xv. niht ofer Eástran, Ll. Th. i. 318, 30. Þæt hí húru beón gecyrrede [i]ut uel sero conuertantur,[/i] Scint. 63, 6. [b]II.[/b] introducing a limiting or determining condition, [i]at least, at any rate[/i] :-- Ðá sint tó manienne ðe hiera líchoman synna onfunden habbað, ðæt hié húru æfter ðǽm scipgebroce him ðá sǽondrǽden [i](ut mare saltern post naufragium metuant),[/i] Past. 403, 12. Ondrǽden ut him húru ðonne hí hí hrímað, 437, 11: 313, 8. þá bǽdon hine his discipulos &thorn-bar; hié móstan húru sume uncýme streównesse him under gedón, Bl. H. 227, 12 : Ll. Th. i. 356, 21. Bútan gé hit on Léden geleornian magan, geleorniað hit húru on Englisc, Wlfst. 125, 7. Wé beódað &thorn-bar; man crístene men for ealles tó lytlum húru tó deáðe ne forrǽde, Ll. Th. i. 376, 21. [b]III.[/b] where an extreme point is considered, [i]even:[/i] -- Gif hé his unrihtwísnysse húrn on his forðsíðe behreówsað, Hml. Th. ii. 344, 34. Húru gif hé cwǽde þæt hé nǽre sumum óðrum mannum gelíc, ac hé cwæð, 'Ic ne com swilce swá óðre men,' 428, 21. Hé on his ágenum fæder áre ne wolde gesceáwian, ne þá sceonde húru hleómágum helan, Gen. 1581. [b]IV.[/b] introducing the most essential or considerable circumstance, [i]above all, especially[/i] :-- [i]Bæþ[/i] . . . hálum and húru [i](maxime)[/i] þám geongum sý seldor getíðod, R. I en. 60, 23: Past. 25, 21: 361, 7. For ðý ðe hé ongeat ðæt sió ungeðyld oft dereð ðǽm mannum ðe micle forhæfdnesse habbað, ðá lǽrde hé ð æt hié húru sceoldan geðylde habban tóeácan ðǽre forhæfdnesse, 311, 22, 19 : Bl. H. 47, 19. Ic wylle cýðan eów eallum and þám húru þe hit ǽr nystan, Wlfst. 153, 7 : B. 3120. Wolde his mæg húru álynnan of láðscipe, Gen. 2047 : Bl. H. 225, 8. Húru secgan hét Simon Petre (cf. Go, tell his disciples and Peter, Mk. 16, 7), Sat. 523. Wé ealles sculon secgan þone . . . and húru þǽre hǽlo, Cri. 613. Gebéte &thorn-bar;. . .swá be were swá be wíte . . . and for Gode húru béte swá canon tǽce, Ll. Th. i. 168, 6: 402, 14: 340, 19 : ii. 292, 2: 302, 7: Solil. H. 2, 17 : 30, 11. Ǽfre hé mæig findan on ðám hé mæig nyt beón . . . húru is mǽst neód . . . , Angl. ix. 261, 3. Hit is earfoð tó witane þára biscopa (naman ?) þe cómon, and húru abbuda, Chr. 1050; P. 170, 26. &thorn-bar; gé náðer ne geearnian, ne þone deáð þises andweardan lífes ne húru þone tóweardan écere helle, Ll. Th. i. 270, 29. [b]V.[/b] giving emphasis (1) to a statement, [i]certainly, indeed,[/i] (a) introducing a clause :-- Húru cúð dyde Nergend . . . þæt hé þæt gyld on þanc ágifen hæfde, Gen. 1503: Jud. 346: Cri. 22: 82: 789: Hö. 15: Seel. 1: B. 369: Ap. 42 : An. 549. Ic lufige ǽlc ðing . . . and húru þæt þing swíðost þe mé tó wísdóme fultumað, Solil. H. 43, 1 : 35, 1. (b) in the body of the clause :-- Hwæt þú húru lyt geþóhtest, Seel. 22. Hwæt þonne húru seó mennisce gecynd þæs mæg lof secgean, Bl. H. 123, 2. þæt dysige sceáp þætte forweorðan wolde húru, Ps. Th. 118, 176. Nú dú híru scaelt [i]usquequo,[/i] An. Ox. 54, 3. in negative clauses :-- Hit tó ǽlcum men ne cymþ be his gewyrhtum, ne húru nánum ealne weg ne wunað, Bt. 30, 1; F. 108, 18 : 33, 2 ; F. 124, 28: Met. 20, 38 : Met. 8, 10: 22, 4: Seel. 38: 6. 862: 1071. Ne húru wundur wyrceað deáde [i]numquid mortuis facies mirabilia ?, Ps.[/i] Th. 87, 10: Wrt. Voc. ii. 115, 8. Efne sé on hygde húru ne slǽpeð, 120, 4. Ne wæs þæt húru fracoðes gealga, Kr. 10: Gú. 741. (2) to a wish or prayer, [i]on[/i] (no) [i]account[/i] :-- Ne ofgif þú mé húru [i]ne elonges a me, Ps.[/i] Th. 70, 11. Ne forgit húru gódra manna stefna, 73, 22. þæt þú húru mé ǽnne ne for-lǽte [i]non me derelinguas usquequaque,[/i] 118, 8. Ne mé húru forswelge sǽgrundes deóp [i]ne me demergat tempestas aquae.[/i] Ps. Th. 68, 15. (3) to a question :-- On hwám mæg húru . ǽfre ǽnig man on worolde swíðor God wurðian þonne on circan ?, Ll. Th. i. 334, 25. [i]See next word.[/i][/m]
húru-þinga
	[m1][b]húru-þinga[/b]. [i]Add: an emphatic modification of[/i] húru. [b]I.[/b] v. húru; [b]II[/b] :-- tó þám &thorn-bar; hí þone mete, þone hí þágýta fullfremedlíce geblissiende þicgean ne mihton, húruþinga (húru, [i]v. l. saltem[/i]) geómriende onbyrigdon, Gr. D. 170, 7. Sé þe . . . dæghwámlice his circan gesécan ne mæge, hé húruðinga on ðám Sunnandagum þider cume, Hml. A. 144, 9. [b]II.[/b] v. húru ; III :-- Mt. 14, 36 ([i]in Dict.[/i]). [b]III.[/b] v. húru; [b]IV[/b] :-- Wé willað &thorn-bar; ǽlces hádes menn georne gebúgan tó rihte . . . and húruþinga [i](praecipue, praesertim)[/i] Godes þeówas, . . . And ealle Godes þeówas . . . and húruþinga [i](maxime)[/i] sácerdas, Ll. Th. i. 364, 5-11. On eallum tídum gedafenað crístenum mannum þæt hí góde weorc begán, . . . and swíðost on þisum fæstene. Sé ðe on óðrum dagum sleac wǽre tó gódnysse, hé sceal húruðinga on ðisum dagum ácucian on gódum bígengum. Hml. Th. ii. 100, 23 : Hml. A. 141, 87. [b]IV.[/b] v. húru; [b]V.[/b] 3 :-- Hwilcan geþance mæg ǽnig man ǽfre húruðinga &thorn-bar; dón ?, Ll. Th. i. 334, 28.[/m]
hús
	[m1][b]hús[/b]. [i]Add:[/i] [b]I.[/b] [i]a building for human habitation[/i] :-- [i]Hús domus[/i] vel [i]lar,[/i] Wrt. Voc. i. 25, 37. Insǽte hús [i]vel[/i] lytel hús [i]caso[/i] vel [i]casula,[/i] 58, 28. Húses [i]domatis[/i] (in proprii [i]domatis[/i] tigillo conflagrasse memoratur), ii. 80, 54; Kent. Gl. 971. Se scyppend gesceóp þone middaneard swylce hé þám men hús getimbrode, and hine syððan meó þám gelǽdde swá swá þæs húses hláford, Angl. vii. 6, 51. Ǽlces húses wáh biþ fæst ǽgþer ge on ðǽre flóre ge on þǽm hrófe, Bt. 36, 7 ; F. 184, 12. Þeáh hwá his spere sette tó oðres mannes húses dura, Ll. Th. i. 418, 5. Fyrst on húse [i]tignum[/i] vel [i]tigillum,[/i] An. Ox. 18 b, 92. Swá swá oferdruncen man wát &thorn-bar; hé sceolde tó his húse and tó his ræste, Bt. 24, 4; F. 84, 30. Gif hwá gefeohte on cyninges húse. Ll. Th. i. 106, 2 ; 330, 32. Gif ceorl ceáp forstelð and bireð meó his ærne (húse, [i]v. l.[/i]), 138, 16; 286, 11. Sylle him man tól tó his weorce and andlaman tó his húse, 434, 27. Beón hí áwergode on húse and on æcere, Ll. Lbmn. 438, 23. Gif þeóf brece mannes hús nihtes, Ll. Th. i. 50, 18 : Ex. 22, 4. Hús settan and tún timbrian. Solil. H. 1, 13. Ic mé her getimbre hús, Gú. 222. Húsa sélest, B. 146. Hié eft hwyrfende wǽron tó heora húsum, Bl. H. 207, 31. Se Treówyrhta segþ :-- Hwilc eówer ne notaþ cræfte mínon, þonne hús (. [i]domos[/i]) . . . eów eallum ic wyrce ([i]fabrico[/i]) ?, Coll. M. 31, 11. Hús [i]gurgustia[/i] (virginibus condunt [i]gurgustia[/i] cellae, Aid. 171, 21), Wrt. Voc. ii. 41, 45. Húso (húse, R. ) [i]domos.[/i] Mk. L. 10, 30. Ofer hrófa &l-bar; húsa [i]super tecta,[/i] Mt. L. 10, 27. [b]I a.[/b] [i]the portion of a building occupied by one tenant or family[/i] :-- Candel ǽfre on ðám ylcan húse [i](cella)[/i] byrne, R. Ben. I. 54, 17. Hús [i]cellam (cellulam[/i] in qua praefatae Virgines psalmodiae concentum celebrabant), An. Ox. 4659. [b]I b.[/b] [i]a temporary erection, tabernacle[/i] :-- [i]Ic[/i] gedó ðreá húso [i]faciam tria tabernacula,[/i] Mt. L. 17, 4. Wyrce wé ðriá hús (húsa, L.), Mk. R. 9, 5. [b]I c.[/b] [i]house,[/i] as in wash- [i]house,[/i] of a separate building forming part of a residence :-- Hé wolde wyrcan þá healle . . . and þá óþre gebytlu bæftan þǽre healle, bæðhús and kycenan and winterhús and sumerhús and wynsume búras, twelf hús tógædere, Hml. S. 36, 99. [b]II.[/b] [i]a building for human occupation, for some purpose other than that of an ordinary dwelling[/i] :-- þæt hús þsér man ðweáð heora handa [i]consistoritim,[/i] Wrt. Voc. i. 57, 50. Seóccra manna hús [i]abaso, infirmatorium,[/i] 58, 36 : [i]nosocomium,[/i] 52. Sútera hús [i]sutrina domus,[/i] 59, 3. Leornigmannes hús [i]gymnasii,[/i] An. Ox. 2, 175. þæs cáserlican húses [i]imperialis hypodromi,[/i] Wrt. Voc. ii. 48, 46: 81, 24. Forligeres húses [i]prostibuli,[/i] i. [i]locus fornicationis,[/i] An. Ox. 2940. tó meltestruni húse [i]ad lupanar,[/i] 4018. Alǽd mé of þyses carcernes húse, Bl. H. 87, 34 : Ll. Th. i. 64, 15. Ymbe þæt háte hús [i](the place of the fiery furnace[/i]), Az. 162. II a. [i]the house of a deity, a place of worship, church, temple, tabernacle[/i] :-- [i]Hús[/i] Godes [i]tabernaculum Dei,[/i] Rtl. 71, 3. Mín hús sceal beón gebedhús gecéged, Bl. H. 71, 19. þæt hús (seó myccle cirice, 25), 125, 30: 207, 17. Húses [i]sacelli,[/i] Wrt. Voc. ii. 91, 5 : [i]sanctuarii,[/i] An. On. 56, 164. þæs temples segl geworht tó wlite þæs húses, Cri. 1140. JJám hálgan húse, 1136. þæt hús ([i]the temple of Janus),[/i] Ors. 3, 5 ; S. 106, 11. Húss [i]edem[/i] (v. Lk. II, 51), Wrt. Voc. ii. 73, 47 : 67. Ǽlc biscop béte Godes hús on his ágnum, and eác þone cyning myngige &thorn-bar; ealle Godes cyrcan sýn wel behworfene, Ll. Th. i. 246, 10. Gehálgode Godes hús, 336, 1. [b]II b.[/b] [i]a building for @bt_d0574[i]the entertainment of travellers, a public house, an inn[/i] :-- Fald oððe hús be wege [i]stabulum.[/i] Wrt. Voc. i. 85, 72. III. [i]a building for the keeping of animals[/i] :-- Sceápa hús [i]ovile,[/i] gáta hús [i]caprile,[/i] Wrt. Voc. i. 58, 26, 27. Gáta hús [i]caprile,[/i] hunda hús [i]canile,[/i] ii. 23, 12, 13. Hunda hús [i]canile, domus canis,[/i] 128, 20. Sió leó ábít hire ágenes húses hirde, Met. 13, 31. [b]IV.[/b] [i]a building for storage, for the keeping of material;[/i] --Wæterscipes hús [i]colimbus,[/i] Wrt. Voc. i. 57, 56. v. æppel-, corn-, híg-hús. [b]V.[/b] [i]the place of abode of a religious fraternity ?[/i] :-- Eádige weorðað þá þe eardiað on þ ínum húsum [i](or under[/i] II a?), hálig Drihten [i]beati qui habitant in domo tua, Domine,[/i] Ps. Th. 83, 5. [b]VI.[/b] [i]a building[/i] (without specifying its purpose) :-- Gif preóst on unhálgodon húse mæssige, Ll. Th. ii. 292, 16. [b]VII.[/b] [i]a household[/i] :-- Giléfde hé and hús (híwrǽden. W.S.) his all, Jn. R. L. 4, 53. Nán hús næs binnan þǽre byrig &thorn-bar; hit næfde þǽre wrace angolden, Ors. 6, 23; S. 274, 12. [b]VIII.[/b] [i]a family, race[/i] :-- Jacobes, Israhéla, Aarones hús, Ps. Th. 113, 1. 18, 19. [b]IX.[/b] used figuratively :-- Nú gebrosnad is hús under hrófe, Cri. 14.þǽre hálignesse hús [i](Elizabeth's womb),[/i] Bl. H. 163, 11. Drihten, þú eart . . . min hús, and nun éðel [i]domus mea, patria mea,[/i] Solil. H. ii. 7: Cri. 1482: Gú. 774: El. 1237. Sé ðe gisceóp mec ([i]the Virgin Mary[/i]) eftgireste in úse mínum ([i]in tabernaculo meo,[/i] Rtl. 65, 17. Timbrian &thorn-bar; hús his módes on þám fæstan stáne eáðmetta, Bt. 12 ; F. 36, 21. Drihten ásette on sunnan his hús [i](tabernaculum),[/i] Bl. H. 9, 31. In ð á éco húso [i]in aeterna tabernacula,[/i] Lk. L. 16, 9. used of heaven and hell :-- Oþ &thorn-bar; ic þe in gelǽde on mínes Fæder hús, Bl. H. 191, 20. Ingong in þæt atule hús, Gú. 534: 649 : Sat. 710. v. æppel-, bæþ-, bel-, bóc-, capitol-. cípe- (cǽpe-), corn-, deófolgild-, dim-, drenc-, eala(-u)-, eardung-, fisc-, flǽsc-, fore- (Vis. Lfc. 33), forliger-, fyr-, gebed-, gemót-, gereord-, gereording-, goldhord-, gréting-, háligdóm-, helle-, heofon-(?), híg-, hláf-, hors-(?), hrægel-, lǽce-, lár-, leorning-, mangung-, máþum-, mealt-, melu-, mere-, miltestre-, mot-, neód-, offrung-, pleg-, reord-, rest-, sceand-, sealt-, snǽding-, snytro-, spic-, sprǽc-, sumer-, symbel-, þegnung-, þyrl-, tðcir-, tów-, úp-, wxsc-, wæfer-, wǽpen-, weorc-, win-, winter-, wundor-hús.[/m]
hús-ærn
	[m1][b]hús-ærn[/b], es; n. [i]A dwelling-house, private house[/i] :-- [i]Ðá[/i] ðe nǽfre gystas on húsærne onfóð [i](nunquam hospes in domum recipitur),[/i] búton sellendlices gysthúses méd ǽr ápinsod sý, Chrd. 102, 1.[/m]
hús-bonda
	[m1][b]hús-bonda[/b]. [i]Add[/i] :-- þonne gé tó gereorde gelaðode beóð, ne sitte gé on þám fyrmestam setlum, þe lǽs ðé árwurðra [i](honoratior te.[/i] Lk. 14, 8) wer æfter ðé cume, and se húsbonda (-bunda, [i]v. l.[/i] ) háte þé árísan and rýman þám óðrum, Mt. 20, 28. \[In the old Latin version of Ine's laws [i]húslgenga[/i] is misunderstood, and (written [i]hulsgenga)[/i] is explained as ' duodecimhindus uel husbonda', Ll. Lbmn. 97, 19. In a previous section (15) it is explained as ' duodecimhyndus'.\][/m]
hús-bonde
	[m1][b]hús-bonde[/b]. [i]l.[/i] (?) -bonda. v. ge-bedda, ge-maca [i]for a-forms.[/i][/m]
hús-bót
	[m1][b]hús-bót[/b], e; [i]f. House-repair; wood for the repair of a house; the right to cut such wood[/i] :-- Ðis is seó wudung ðe ðǽrtó gebyreð, ǽlce geáre fíftig fóðra and án bund of ðæs cinges ácholte and húsbót, C. D. vi. 243, 13. \[v. [i]N. E. D.[/i] house-bote.\][/m]
hús-brycel
	[m1][b]hús-brycel[/b]; [i]adj. Burglarious[/i] :-- Húsbrycel [i]clasmatorius efractor,[/i] Wrt. Voc. ii. 131, 64.[/m]
husc
	[m1][b]husc[/b]. [i]For[/i] 'Cot. 186, Lye' [i]substitute:[/i] Wrt. Voc. ii. 87, 30, [i]and odd[/i] :-- Hux, hosp [i]hironiám,[/i] An. Ox. 5201. ([i]Both glosses belong to[/i] Ald. 75, 20.) v. hyscan.[/m]
hús-carl
	[m1][b]hús-carl[/b]. [i]Add;[/i] -- Hér lét Harðacnut hergian eall Wihracestrescíre for his twégra húscarla þingon, Chr. 1041 ; P. 162, 6. \[r. [i]N. E. D.[/i] housecarl.\][/m]
husc-lic
	[m1][b]husc-lic[/b]. [i]Take here[/i] hux-lic [i]in Dict. , and add:[/i] [b]I.[/b] of material things, [i]unseemly[/i] :-- [i]Gif[/i] hwá wyle wyrcan weófodsceátas Gode . . . of his ealdum cláðum, gesylle þá ealdan and geceápige níwe, &thorn-bar; hí tó huxlice tó his lácum ne beón, Hml. A. 35, 287. [b]II.[/b] of conduct, action, treatment, &c. :-- Þaelig;t nán cyning. . . ne sceolde þincan tó huxlic þæt hé gebúge tó Crístes fulluhte, Hml. Th. ii. 40, 24. Ne ðúhte him tó huxlic þæt hé mid gesceáde hine betealde unsynnine, 226, Næs on þǽre þeóde nán deáþ swá huxlic swá swa on ródehengenne, Hml. A. 76, 81.[/m]
husclíce
	[m1][b]husclíce[/b]. [i]Take here[/i] huxlíce [i]in Dict. , and add[/i] :-- Sleánde mid handbredum huxlíce and gelóme, Hml. Th. ii. 248, 13. Huxlíce gebundenne, Hml. A. 107, 157. þa hors hí oftrǽdan huxlíce under fótum. Hml. S. 18, 347. Ne ǽnig man ne gewunie þæt hé huxlíce onhisce, Wlfst. 70, 11. Tǽlende þone Hǽlend huxlíce mid wordum, Hml. A. 60, 208 : Hml. S. 15, 83.[/m]
-húsed
	[m1][b]-húsed[/b]. v. ge-húsed.[/m]
húsel
	[m1][b]húsel[/b]. [i]Add:[/i] [b]I.[/b] [i]a sacrifice;[/i] sacrificium :-- Miltheortnisse ic willo, and nis húsul [i]misericordiam volo, et non sacrificium,[/i] Mt. L. 12, 7. Hf. sul eóstorlic [i]sacrificium paschale (fecisti),[/i] Rtl. 34, 36. [b]II.[/b] [i]the consecrated elements at the Communion; the service at which these are administered, the Eucharist, the Lord's Supper[/i] :-- Húsl [i]eucharistia,[/i] Wrt. Voc. ii. 30, 59: 70, 12. Hwí is þæt hálige húsel gecweden Crístes líchama oððe his blód, gif hit nis sóðlíce &thorn-bar; ;thorn-bar; hit geháten is?, Hml. Th. ii. 268, 21. Þis húsel is gemynd Crístes líchaman and his blódes, 276, 6. pæt hálige húsel is ǽgðer ge Crístes líchama ge ealles geleáffulles folces æfter gástlicere gerýnu, 15. Seó snǽd þæs húsles ðe beo ðicgan sceolde, 272, 26. Hálige béc beódað þæt man gemencge wæter tó ðám wíne ðe tó húsle sceal, 278, 6. Twégen munecas bǽdon æt Gode sume swutelunge be ðám hálgan húsle, and æfter ðǽre béne gestódon him mæssan. Ðá gesáwon hí licgan án cild on ðám weófode þe se mæssepreóst æt mæssode, and Godes engel stód mid handsexe . . . þá tóliðode se engel þæt cild on ðám disce, and his blód meó ðám calice ágeát. Eft ðá ðá hí tó ðám húsle eódon, ðá wearð hit tó hláfe and tó wíne, and hi hit ðygedon, 272, 14-21. Gif man mæssepreóst tihtlige . . . mæssige gif hé durre, and ládige hine on þám húsle, Ll. Th. i. 344, 13, 14. Gif preóst húsl forgíme, ii. 292, 23. Gif wé sceáwiað þæt hálige húsel æfter líchamlicum andgite, þonne geseó wé þæt hit is gesceaft brosniendlic . . . Hit is on gecynde brosniendlic hláf and brosniendlic wín . . . his gástlica líchama ðe wé húsel hátað is. . . búton blóde and báne . . . þæt húsel is hwílwendlic, ná éce; brosuiendlic, and bið sticmǽlum tódǽled; betwux tóðum tócowen, and meó ðám búce ásend, Hm Th. ii. 270, 6-34. [b]II a.[/b] in phrases having reference to the administration and receiving of the Eucharist. (1) húsl (ge)hálgian [i]to consecrate the elements[/i] :-- þis húsel ðe nú bið gehálgod æt Godes weófode, Hml. Th. ii. 276, 6. Gif preóst on treówenan calice húsl gehálgige, ii. 292, 20: i. 360, 33. Hé gehálgode húsel of hláfe and of wíne, Angl. vii. 44, 415. (2) tó húsle (ge)hálgian [i]to consecrate[/i] (bread and wine) [i]for the Eucharist[/i] :-- Hí hálgodon hláf and wín tó húsle, Hml. Th. ii. 268, 3, 5: 270, 17: 274, 14. (3) húsl tóbrecan to [i]break the bread[/i] :-- Oð þæt se preóst þæt húsel tóbræc, Hml. Th. ii. 272, 18. (4) húsles wirþe [i]entitled to go to communion[/i] (see first passage under (5)) :-- Her on lífe busies beón wyrþe, Ll. Th. i. 372, 35. (5) tó húsle gán, gangan [i]to go to communion, receive the sacrament, communicate[/i] (cf. husel-gang, -genga) :-- Swá hwilc man swá tó húsle ne gá (sé ðe húselganges unwurðe sý. Hml. Th. ii. 174, 17) [i]si quis non communicat,[/i] Gr. D. 152, 26: 153, II. Sé ðe ete ǽr þám þe hé tó húsle gá [i]qui edit antequam eucharistiam acceperit,[/i] Ll. Th. ii. 140, 12. Wíf mót tó húsle gán [i](eucharistiam accipere)[/i] ǽr þám heó cenne, 156, 12. Gange ǽlc tó húsle [i]ad communionem accedat,[/i] R. Ben. 115, 4. Gá hé tó húsle þý dæge þe hé tó ordále gán scyle, Ll. Th. i. 210, 30. &thorn-bar; gé tó þýs húsle ne gangen, ne tó ðǽm ordále, gif gé scyld on eów witen, Rtl. 114, 21. tó þisum húsle tó gánne, Ll. Lbmn. 414, 2. þæt folc æfter godcundum ðeáwe tó húsle gange, Hml. Th. i. 508, 4: ii. 272, 24: 278, 1. (6) húsles onbyrgan, húsl þicgan (cf. húsles þigen. Hml. Th. i. 266, 8 : Angl. xii. 514, 5) [i]to partake of the Lord's Supper, to take the Sacrament[/i] :-- Sé ðe ete . . . æfter þám þe hé húsl þicge [i]qui edit.[/i] . . [i]postquam eucharistiam sumserit,[/i] Ll. Th. ii. 140, 13. &thorn-bar; þú ná geþríst-lǽce &thorn-bar; þú þises húsles onbyrige [i]utnon audeas hanc eucharistiam percipere, Ll.[/i] Lbm. 413, 31: Hml. Th. ii. 278, 4. &thorn-bar; gé ne genédon &thorn-bar; gé þis húsl ðicgon and tó ðisson weófode ne gán, Ll. Lbmn. 415, 7 : Hml. Th. ii. 266, 18-278, 20.[/m]
húsel-disc
	[m1][b]húsel-disc[/b]. [i]Add; See the passage[/i] Hml. Th. ii. 272, 19 ([i]given under[/i] húsel; II.).[/m]
húsel-fæt
	[m1][b]húsel-fæt[/b]. [i]Add:[/i] -- Nelle wé &thorn-bar; in cyrcean mon ǽnig þing inne healde, bútan þá þe tó þǽre cyrcean frætwum belympað, &thorn-bar; is hálige béc, and húselfata, and mæssereáf . . . , Ll. Th. ii. 406, 33.[/m]
húsel-gang
	[m1][b]húsel-gang[/b]. [i]Add: the receiving of the Eucharist, Communion,[/i] v. húsl; [b]II a.[/b] 5 :-- Wé beóð geclǽnsode þurh ðæs hálgan húselganges, Hml. Th. ii. 266, 24. þá wæs þeáw ǽr bám húslgange &thorn-bar; se diácon cleopode, ' Swá hwilc man swá tó húsle ne gá, þonne búge sé of þissere stówe' [i]cum missarum solemnia celebrarentur, atgue ex more Diaconus clamaret, 'Si quis non communicat, det locum',[/i] Gr. D. 152, 25 : 30: Hml. Th. ii. 174, 17 : 24. Be ǽte ǽr húslgange [i]de cibo ante eucharistiae acceptionem,[/i] Ll. Th. ii. 128, 20 : 130, 18. Æfter mæssan and húsl-gonge [i]post missas et communionem,[/i] R. Ben. 62, 7. Gancge ǽlc æfter óðrum tó húselgancge (húsle, [i]v. l. )(adpacem, ad communionem),[/i] 114, 4: Hml. S. 236, 754.[/m]
húsel-hálgung
	[m1][b]húsel-hálgung[/b]. [i]For[/i] ' Se . . . gehálgaþ' [i]in[/i] 1. 4 [i]substitute[/i] :-- þæt fulluht ús áþwehð fram eallum synnum, se húselgang ús gehálgað, seó dǽdbót gehǽlð úre misdǽda. [i](From this passage it would seem that[/i] húsel-hálgung [i]and[/i] húsel-gang [i]have the same meaning.) Add: holy communion, the sacrament of the Lord's Supper[/i] :-- Húselhálgung næs ǽr þám se Hǽlend gehálgode hláf and win tó húsle, Hml. A. 71, 155. Twá ðing syndon þurh Godes mihte swá myccle and swá mǽre þæt ǽfre ǽnig man ne mæg ðǽron ǽnig ðing áwyrdan ne gewanian, fulluht and húsl-hálgung. Nis se mæssepreóst on worulde swá synfull, gyf hé ðǽra þénunga áþere déð, swá swá ðǽrtó gebyreð, . . . ne byð seó þénung þæs ná þe wyrse. Ne eft nis ǽnig swá mǽre þæt áðor ðǽra þénunga gegódian mæge, Wlfst. . 34, 3-11.[/m]
húsel-þegn
	[m1][b]húsel-þegn[/b]. [i]Add:[/i] -- Accolitus, &thorn-bar; is húsolþegn, Chrd. 97, 21.[/m]
hús-heofon
	[m1][b]hús-heofon[/b]. [i]For[/i] ' Cot. 119, Lye' [i]substitute:[/i] Wrt. Voc. ii. 50, 58.[/m]
hús-hláford
	[m1][b]hús-hláford[/b]. [i]Add:[/i] -- Eustachius gelǽdde hí meó his gesthúse. and . . . cwæð tó þám húshláforde : ' þás men synd mé cúðe . . . gif mé nú mettas and wín, and ic hit þé gilde eft of míre hýre,' Hml. S. 30, 259;[/m]
hús-hleów
	[m1][b]hús-hleów[/b]. [i]Add:[/i] -- Dǽle man . . . mete þám ofhingredum, drenc þám ofðyrstum, húshleów gefarenum, wæfels þám nacedum, Wlfst. 74, 4. @bt_d0575[/m]
húslian
	[m1][b]húslian[/b]. [i]Add;[/i] -- Man sceal húslian þone seócan þá hwýle hé hit for-swelgan mæg, and man ne sceal hit ná dón nánum sámcwyce men, for þan þe hé hit sceal etan, Ll. Th. ii. 390, 23. Gé sculon húslian þá cild bonne hí gefullode beóð, and hý man here to mæssan &thorn-bar; hyg beón gehúslode ealle þá , vii. dagas þá hwíle þe hig ungeþwogene beóð, 392, 12. v. ge-húslian.[/m]
húslung
	[m1][b]húslung[/b]. [i]Add: hanseling, communion[/i] :-- Háligra húslung is and on crístendóme háligra gemana, Wlfst. 24, 13 note. \[v. [i]N. E. D.[/i] houseling.\][/m]
hús-rǽden
	[m1][b]hús-rǽden[/b]. [i]Add;[/i] -- Húsrǽden Aarones [i]damns Aaron,[/i] Ps. L. 117, 3 : 134, 20.[/m]
hús-scipe
	[m1][b]hús-scipe[/b], es; [i]m. A house, family[/i] :-- Hé gebletsode húses ([i]domui[/i]) Israéles, hé gebletsode hússcipes ([i]domui[/i]) Aarones, Ps. L. 113 second, 12. v. ge-hússcipe.[/m]
hús-wist
	[m1][b]hús-wist[/b]. [i]Add;[/i] \[Cf. [i]O. H. Ger.[/i] heim-wist: [i]Ger.[/i] haus-wesen.\][/m]
húðe
	[m1][b]húðe[/b]. l. húþ, [i]dele[/i] \[v. herehúðe\], [i]and add;[/i] -- Húþa [i]praeda (ineffa-bilt),[/i] An. Ox. 219. Húðe [i]praedam,[/i] Kent. Gl. 1137. þá ýþwórigendan húþa [i]fluctivagam praedam,[/i] Wrt. Voc. ii. 149, 72. Ungeríme húþe [i]numerosas predas,[/i] An. Ox. 5084.[/m]
húung
	[m1][b]húung[/b]. v. ymb-húung : hux-lic, huxlíce. v. husc-lic, husclíce.[/m]
hwá
	[m1][b]hwá[/b]. [i]Add; pl. n.[/i] hwá; [i]dat.[/i] hwám, hwǽm. [b]I.[/b] in direct questions. (1) hwá [i]who[/i] :-- Hwǽm (hwám, [i]v. l.[/i]) beóð dás ðyllecan gelícran? [i]quibus isti sunt similes[/i] ?, Past. 226, 23. Æt hwám (from hwǽm, R. [i]a quibus)[/i] nimað cyningas gafol?, Mt. 17, 25 : Hml. Th. i. 510, 32. (2) hwæt [i]what,[/i] where the subject of the question may be of any gender or of either number, (a) alone, questions asking for the nature, character, extent, [i]&c.,[/i] of person or thing :-- Hwæt is se dumba, sé þe on sumre dene resteð?, Sal. 229. Hwæt is þeós wundrung?, Cri. 89. Hwæt is wuldor þín þe þú upp árǽrdest, þá þú goda ússa gilp gehnǽgdest ?, An. 1319. Hwæt sindon þá gimmas búton God sylfa?, Cri. 694. (b) [i]strengthened[/i] by ǽfre :-- Hwæt þis ǽfre beón scyle?, Hml. S. 23, 532 : 516. (c) with partitive gen. :-- Hwæt wæs seó Salamones ræste elles búton se hálga innoð?, Bl. H. 11, 19. (d) with gen. , [i]what manner[/i] of :-- Ac hwæt wile ðæt nú beón weorca ðæt ús on óðerre stówe forbiét ðæt wé hit beforan mannum dón, on ððerre lǽrd búton ðæt wé hit helen ? [i]quid est ergo, quod opus nostrum et ita faciendum est, nevideatur, et tamen, ut debeat videri praecipitur ?[/i] Past. 451, 2. Hwæt þis ǽfre beón sceole fǽrlices [i]whatever manner of marvellous thing must this be?,[/i] Hml. S. 23, 516. Hwæt gifest þú mé freómanna to frófre?, Gen. 2174. [b]II.[/b] introducing an exclamatory clause. Cf. [b]III.[/b] 1 B iii a ; hwilc; [b]II[/b] :-- Eála! hwæt se forma gítsere wǽre, þe ǽrest þá eorþan ongan delfan æfter golde, Bt. 15 ; F. 48, 22: Met. 8, 55. [b]III.[/b] in dependent clauses. (1) after verbs (or verbal nouns or adjectives') of asking, learning, knowing, seeing, saying, (a) hwá :-- Hé frægn . . . hwá þá duru heólde, Fin. 23. Heofon ongeat hwá hine getremede, Cri. 1150. þonne bið gecýðed hwá unclǽnnisse líf álifde, Dóm. 62. Hwæt wille gé cueðan hwæs oððe hwæs gé sién ? [i]quid vos hujus vel illius dicitis,[/i] Past. 211, 13. (b) hwæt ([i]for meaning see[/i] [b]I. A[/b] [i]above),[/i] (a) alone, (i) of persons :-- Ðá Sǽde Paulus þone engel hwæt seó góde sáwel wǽre. Ðá sǽde hé him þæt heó wǽre mildheortnesse fyligende and staðolfæst . . . . Wlfst. 237, II. Hú mihte Adam tócnáwan hwæt hé wǽre . . . ?, Hml. Th. i. 14, 4. Ic wát ge hwæt þú eart ge for hwon þú gnornast [i]scio qui es, et quare maeres,[/i] Bd. 2, 12; Sch. 156, 14. þám deófle wæs micel twínung hwæt Críst wǽre, Hml. Th. i. 168, 10. Hé hine hét secgan hwæt his geféran wǽron, Bt. 16, 2; F. 52, 23. (ii) of things :-- Sum blind þearfa gehýrde myccle menigo féran; þá áhsode hé hwæt þæt wǽre, Bl. H. 15, 17. Hé áscode hwæt hyt sóðes wǽre for hwig hym man swá fǽrlíce æfter sende, Hml. A. 184, 94. Hú ne wást þú hwæt (&thorn-bar; pound; , [i]v. l.[/i]) wé cweþaþ. Bt. 34, 5 ; F. 138, 34, Uton spyrian hwæt þá geforan, þá þe God tufedon, and hwæt þá gefóran, þá þe God græmedon, Wlfst. 130, 11-13. Oð ðæt ic wite hwæt God wylle hwæt be mé gewurðe [i]donec sciam quid de me fieri uelit Deus, Bd.[/i] 5, 19 ; [i]Sch.[/i] 670, 12. þá frægn Scipia hiene an hwý hit gelang wǽre &thorn-bar; . . . , Ors. 5, 3; S. 222, 15. Ic nát mid hwí ic delfe. [i]Hml. S.[/i] 23 b, 764. Uton gehýran hwæt hé dyde and mid hwý hé ús freó gedyde, Bl. H. 83, 31. Hé him sægde þurh hwæt seó sául eádegust gewurde, 159, 28. (B) with gen. (i) where the noun in the genitive denotes a class or kind, [i]how many[/i] or [i]how much[/i] of which is in question :-- Hé befrán hwæt hí him feós geúðon [i]he asked what (how much) money they would give him,[/i] Hml. Th. ii. 242, 16. Mé lysteþ &thorn-bar; ic wite hwæt sóþes sý be þǽre wísan [i]quid hoc de re veritas habeat, ignore,[/i] Gr. D. 303, 6. Be þǽm hringum mon mehte witan hwæt Rómána duguðe gefeallen wæs, Ors. 4, 9 ; S. 190, 13. Áríman hwæt þǽr mancynnes forwearð, 1, 11 ; S. 50, 13. Tó secganne hwæt hiera folces forwurde, 5, 2; S. 220, 9. (ii) where the genitive denotes a single object, [i]what part of[/i] :-- Sege mé hwæt his ([i]wealth[/i]) þé deórast þince, Bt. 13; F. 38, 10. (iii) where the noun in genitive denotes that, the manner or kind of which is in question, [i]what kind of[/i] :-- Befrínende hwæt &thorn-bar; fǽrlices wǽre, Hml. S. 31, 243. (iii a) [i]what wonderful kind of.[/i] Cf. II :-- Hit is on hrædinge earfoðrecce hwæt hé gesáwenlicra wundra worhte, Wlfst. 22, 14. (iv) where the genitive denotes objects the number of which is in question :-- Saga mé hú fela si fugela cynna. Ic ðé secge twá and fiftig. Saga mé hwæt fisccynna si. Ic ðé secge six and þrittig, Sal. K. 204, 5-10. (2) after other verbs, (a) hwá :-- Hié ofergeáton . . . hwá him dugeðaforgeafblǽd, Gen. 2581. (b) hwæt. (a) alone :-- Ne in huon ð ú hlada hæfis ðú [i]neque in quo hatirias habes.[/i] Jn. L. 4, 11. Þú wille cweþan &thorn-bar; þá welgan habban mid hwám hí mægen þæt eall gebétan, Bt. 26, 2 ; F- 92, 35- Eall hwæt (þæt, [i]v. l.[/i]) hi willniaþ hí begitaþ, 40, 7; F. 242, 22. Hwæt seó rǽding cwyð . . . , hyt ys tó gýmanne, Angl. viii. 323, 32. (B) with gen. Cf. I B i :-- Hé giémde hwæt hé hæfde monna gerímes, and ne nóm náne ware húlice hié wǽron, Ors. 5, 4; S. 224, 21. (3) where the [i]hwæt[/i]-clause is subject to the verb of the main clause :-- Bið æt Gode ánum gelang eal hwæt wé gefaran scylon, Wlfst. 122, 9. with elliptical construction, the mam clause not expressed :-- Ǽlc man hwæt (([i]it did not matter ?[/i]) [i]what[/i]) . . . his háde tó belumpe folgade, sé þe wolde, Chr. 1086 ; P. 219, 31. [b]IV.[/b] as an indefinite pronoun, (1) hwá (a) [i]alone, with much the same sense as[/i] man, [i]any one[/i] :-- Ne selle mon tó fela ðǽm de lytles ðyrfe, ðý lǽs hwá him self weorðe tó wǽdlan, and him ðonne gehreówe sió ælmesse [i]ne, cum pauca oportet, plurima praebeant, et ipsi postmodun minime inopiam tolerantes ad impatientiam erumpant,[/i] Past. 325, 7. Ðæt is ðæt mann (mon, [i]v. l.[/i]) forwierne his sweorde blódes, ðæt hwá forwirne his láre ðæt hé mid ðǽre ne ofsleá ðæs flǽsces lustas [i]gladium a sanguine prohibere est praedica-tionis verbum a carnalis vitae interfectione retinere,[/i] 379, 2. Hwá þe heom þises bereáfie, God sié heom wráð, Cht Th. 621, 22. Gif ðú hwene gesihst geðeón on góde, blissa on his dǽdum, Hex. 44, 28. (b) with gen. :-- Gif hwá þonne þegena sý þe on his bóclande cyricean hæbbe, Ll. Th. i. 262, 11. (2) hwæt. (a) alone :-- Gif him hwæt mistímað, Hex. 44, 30. Weald hwæt heom tíde, Ll. Th. ii. 316, 25. Gif hí on hwon (ówiht, [i]v. l.[/i]) ágylton [i]siqua delinquissent.[/i] Bd. 3, 5; Sch. 204, 22. Gif þú tódǽlst hwæt on feówer, Angl. viii. 335, 24: Bl. H. 97, 27. (b) with gen. :-- Gif hié hwæt suá heálicra yfela on him ongieten [i]si qua valde sunt eorum prava,[/i] Past. 197, 5. Gif him gebyrige ðæt hé on ðæs hwæt befoo ðe wið his willan [i]sié,[/i] 198, 23. Hwæt swylces, Gr. D. 138, 2. Gif hí hwæt litles understandaþ of þám Lýden-bócum, Ælfc. Gen. Thw. 2, 10. U anomalous construction where V. l is used as well :-- Mé bet lícað &thorn-bar; swá hwæt swá þú in Rómána cyricean . . . oððe on hwilcre óþre hwæt þæs geméte, &thorn-bar; Gode má lícode [i]mihi placet, ut siue in Romana . . . seu in qualibet ecclesia aliquid invenisti quod plus Deo possit placere,[/i] Bd. 1, 27 ; Sch. 65, 5. [b]V.[/b] [i]in combination with[/i] swá. (1) swá hwá (hwæt) swá. [i]See also[/i] (7 a) :-- Swá hwá swá hilð his gódan weorc, . . . ne lǽt hé nánne óðerne æfter him, Fast. 449, 29. Swá hwá þonne swá þæs wyrþe biþ &thorn-bar; hé . . . , Bt. 5, 1 ; F. 10, 13. Gif twégen eówer geþafigaþ be ǽngum þinge swá hwæs swá hé gebiddan (be ǽlcum þinge þe hig biddað, W. S.) [i]si duo ex vobis consenserint de omni re quamcumque petierint,[/i] Mt. R. 18, 19. Hé gelýfd swá hwæt swá hé cwyð, gewurðe þis, Mk. 11. 23: Lk. 10, 35. Swá hwæt swá [i](quicquid) . . .[/i] gelumpe, þæt eall &thorn-bar; ([i]totum hoc[/i]) se ofen . . . of ásude, Bd. 4, 9 ; Sch. 393, 11. (1 a) with gen. :-- Hé forgifeþ eall swá hwæt swá þes middangeard . . . ǽbyligða geworhte, Bl. H. 9, 11. (2) swá hwá (hwæt) :-- Suá huá dringe selles [i]quicumque potum dederit,[/i] Mt. L. 10, 42: Mk. R. 11. 23. Swá hwæs hé gewilnode him ne forwyrnde God, Hml. S. 34, 193. Swá hwæt hé gewyrce, Ll. Th. i. 78, 7. Swá hwæt (huæd, L.) gecweoðas, dóað &thorn-bar;, Jn. R. 2, 5. (3) hwá (hwæt) swá :-- Hwæt swá þin hand mæge wyrcan, Gr. D. 327, 26. (4) Swá hwá (hwæt) sé :-- And suá chuæt ðá [i]quamcumque,[/i] Mt. L. 18, 19. (4 a) Swá hwá (hwæt) sé þe :-- Suá huá sé ðe wælle [i]quicumque uoluerit.[/i] Mk. L. 10, 43. Suá huá sé ðe ne hæfeð . . . genumen bið from him &l-bar; ðǽm, Lk. L. 8, 18. Huǽ, Mk. L. to, 44. Há, 11. 23 (5) Sé swá hwá (hwæt). [i]Cf.[/i] (7 b) :-- &thorn-bar; suá huæt [i](quodcumque)[/i] from mé ðé gewæxe, Mk. L. 7, 11. &thorn-bar; suá huæd, Lk. L. 10, 35. (5 a) Sé þe swá hwá (hwæt). Cf. (7b) :-- Sé ðe suá huá [i]quicumque,[/i] Lk. L. 9, 5 : 48. þte swá hwæt [i](quodcumque)[/i] is of mé, Mk. R. 7, II. Ðá ðegnas sægdun him ðá ðe swá hwæt (huæd, L.) hiæ dydun [i]narrauerunt illi quaecumque fecerunt,[/i] Lk. R. 9, 10. (6) Sé &l-bar; swá hwá (hwæt) :-- Ðá &l-bar; suæ huæt (chuæt) [i]quaecumque,[/i] Mt. L. 18, 18. (6a) Sé þe &l-bar; swá (hwæt). [i]Cf.[/i] (7 c) :-- Sé ðe &l-bar; suá cnuá ðec genédes . . . geong mið him, Mt. L. 5, 41. (7) [i]where[/i] eal [i]qualifies the indefinite form.[/i] \[Though probably [i]eal[/i] in every case is adjective in the following passages, they may suggest that the construction might easily come to be considered as one in which [i]eal[/i] was substantive, and the [i]hw-[/i] forms were relatives.\] (a) Cf. (1), (1 a) :-- þǽr mé æteówde hit self eall swá hwæt swá mé mislícode [i]ubi omne quad displicebat se patenter ostenderet,[/i] Gr. D. 3, 18. þá gemétton hí . . . eall swá hwæt swá mihton beón gesewene . . . [i]invenerunt . . . quaeque poterant . . . videri,[/i] 129, 5. Hweþer hí magen ábiddan eall swá hwæt swá heó biddað, and begytan eall &thorn-bar; hi gewilniað [i]si omnia quae volunt possunt, et cuncta impetrant quae desiderant obtinere,[/i] 166, 21. Eall swá hwæt swá hé findan mihte, hé dælde [i]quidquid habere potuit, expendit,[/i] 293, 7. Eal hé mót ástundian, swá hwæt swá fram his gingrum forgýmeleásod bið [i]ad ipsum respicit quicquid a discipulis delinquitur,[/i] R. Ben. 61, 7. Eal swá hwæt swá ic þé gehét, eal ic hit gesette, Bl. H. 147, 8 : 21, 23. Eal swá hwæt swá hé geseah, ealles hé @bt_d0576 his gyrnde, Ll. Th. ii. 398, 20. (b) Cf. (5), (5 a) :-- Hé gitrióweð iówih alle ða ðe swá hwæt (alle ðá suǽ huæd, L. [i]omnia quaecumque[/i]) ic cweðo iów, Jn. R. 14, 26: 16, 15: Jn. R. 4, 29. (c) Cf. (6 a) :-- Sé ðe cueð mé tó alle ðá ðe &l-bar; suǽ huæd ic dyde, Jn. L. 4, 29. [b]VI.[/b] as relative :-- Nán man ne ðorfte hine beládian &thorn-bar; hé fæt næfde on hwý hé hit wyrman mihte, Hml. A. 141, 84. ¶ Instances of [i]hw-[/i] forms used as true relatives are found only in late O. E., but there are many earlier instances in which such forms are used in a way to suggest that the transition to the relative force would be easy. See above Angl. viii. 323, 32: Bt. 40, 7; F. 242, 22 ([b]III.[/b] 2 b α): Wlfst. 122, 9 ([b]III.[/b] 3): Cht. Th. 621, 22 ([b]IV.[/b] 1 a); In. R. 2, 5 ([b]V.[/b] 2): Lk. L. 8, 18 ([b]V.[/b] 4 a), and all the passages under [b]V.[/b] 1, [b]V.[/b] 7. To these may be added :-- Ne rǽdde gé &thorn-bar; hwæt ([i]the later version has,[/i] Ne rédde gé hwæt ...) Dauid dyde [i]nec hoc legistis quod fecit Dauid,[/i] Lk. 6, 3. \[Here [i]hwæt[/i] is not a relative to antecedent [i]þæt,[/i] but the [i]hwæt[/i]-clause is in apposition to [i]þæt.[/i] Cf. the A. V. rendering 'Have ye not read so much as this, what David did'.\] v. á-, æt-, wel-hwá, nát-hwæt.[/m]
hwæcce
	[m1][b]hwæcce[/b], an; [i]f. A chest[/i] \[:-- Wearð gemét þæt feoh uppon ánre cornhwyccan ([i]printed[/i] -hryccan; -hwæccan, [i]v. l.[/i] Cf. Ofer þæs mynstres earce, seó wæs hwǽtes full [i]super arcam monasterii, quae erat frumento plena,[/i] Gr. D. 158, 13. [i]The same incident is described in the two passages[/i]), Hml. Th. ii. 178, 8.\] \[Nether wheche ne leede to be leyde in, bote a grete Clothe to hely my foule Caryin, E. W. 27, 4\]. v. hwicce.[/m]
hwǽde
	[m1][b]hwǽde[/b]; [i]adj. Small, petty[/i] :-- His lytlan hwǽdan geþóhtas [i]parvulos cogitatus ejus,[/i] R. Ben. I. 4, 8. v. ge-hwǽde.[/m]
hwæder
	[m1][b]hwæder[/b]. [i]Add[/i] :-- Elles hwæder [i]aliorsum,[/i] Ælfc. Gr. Z. 225, 10. Ic fylige þé swá hwæder swá þú færst, Mt. 8, 19.[/m]
hwæg
	[m1][b]hwæg[/b]. [i]l.[/i] hwǽg, [i]and add[/i] :-- Huaeg, huuaeg, hwǽg [i]serum, liquor casei,[/i] Txts. 98, 982, 979. Gáthyrde gebyreð his heorde meolc ... and his dǽl hwǽges, Ll. Th. i. 438, 28.[/m]
-hwæga
	[m1][b]-hwæga[/b]. v. -hwega: [b]hwæl[/b] [i]impudent.[/i] v. hweall.[/m]
hwæl
	[m1][b]hwæl[/b]. [i]Add: A large kind of whale[/i] ([i]as compared with[/i] hran, [i]q.v.[/i]) :-- Hran oððe hwæl [i]ballena,[/i] Wrt. Voc. ii. 10, 67. Hwæl [i]ballenam[/i] .i. [i]diabolum,[/i] An. Ox. 6, 12. God gesceóp þá micelan hwalas ([i]cete grandia[/i]), Gen. 1, 21. Hwælas, Angl. viii. 310, 18.[/m]
hwæla
	[m1][b]hwæla[/b]. [i]Dele, and see next word.[/i][/m]
hwælen
	[m1][b]hwælen[/b]; [i]adj. Of the nature of a whale[/i] :-- Hé is onmiddan hwælen, Sal. 263.. [i]See[/i] Angl. i. 153.[/m]
hwæl-weg
	[m1][b]hwæl-weg[/b], es; [i]m. The path of the whale, the ocean[/i] :-- Hweteð on \[h\]wælweg hreðer unwearnum, Seef. 63.[/m]
hwǽnan
	[m1][b]hwǽnan[/b]. v. á-hwǽnan.[/m]
hwǽr
	[m1][b]hwǽr[/b]. [i]Add:[/i] [b], hwára. I.[/b] in direct questions. (1) with verbs denoting rest, [i]where, in what place[/i] :-- Adam, hwár eart þú?, Gen. 3, 9. Hwǽr is þæt tiber?, Gen. 2890. (1 a) where it is implied that the question cannot be satisfactorily answered :-- Hwǽr sint nú þæs Wélondes bán?, Bt. 19; F. 70, 4, Hwǽr bið lá þonne se ídla lust? ... Hwǽr beóþ þonne þá symbelnessa?, Bl. H. 59, 15-17. Hwǽr is þín gilp and þín hiht?, 243, 9. Hwár (huoer, L.) is eówer geleáfa?, Lk. 8, 25. Hwǽr syndon þíne word, Drihten?, Bl. H. 243, 31. ¶ [i]strengthened by[/i] áhwǽr, ǽfre :-- Hwǽr is heora God áhwǽr nú ðá?, Ps. Th. 113, 10. Hwǽr ágylte hé ǽfre on his gegerelan, sé þe mið þon ánum hrægle wæs gegyrwed?, Bl. H. 167, 36. (1 b) elliptical :-- Ðá cwǽdon hig tó him, 'Hwár (huér, L., hwér, R.), Drihten?' Lk. 17, 37. (2) with verbs denoting motion (or change), [i]to[/i] or [i]from what place.[/i] Cf. (1 a) :-- Hwǽr cóm eówer God?, Ps. Th. 78, 10. Hwǽr cóm seó frætwodnes heora húsa? ... oþþe hwǽr cóm heora snyttro?, Bl. H. 99, 27-31: Sat. 36. Se pytt héh is; huona &l-bar; huǽr (hwér, R. [i]unde[/i]) hæfis ðú uætter?, Jn. L. 4, 11. [b]II.[/b] in dependent clauses. (1) with verbs denoting rest. (a) after verbs of asking, enquiring, seeking, saying :-- Ic áxige hwǽr seó offrung sig, Gen. 22, 7: Angl. vii. 26, 236: Mt. 2, 4. Ic sóhte ... hwǽr ic feor oððe neáh findan meahte ..., Wand. 26: El. 217. Gesecgað mé hwonne þæt gewurde and hwára, Ors. 4, 10; S. 194, 25. Gesecge hé hwǽr ǽnig gewin swá gehwurfe, 6, 4; S. 260, 6. Hwár (huer, L., hwér, R.), Jn. 20, 15. (a α) with force similar to that in [b]I.[/b] 1 a :-- Fríneð hé hwǽr se man sié, sé þe for Dryhtnes naman deáðes wolde onbyrigan, Kr. 112. (b) after verbs of knowing, making known, seeing, learning :-- Gif hwá wiste hwár (huér, L., hwér, R.) hé wǽre, Jn. 11, 57. Ic nát hwár hí hine lédon, 20, 13. Ic ne wát hwǽr þú eart, Bl. H. 241, 7. &THORN-bar; Adam understóde hwár (hwǽr, [i]v. l.[/i]) hé þá wæs, Angl. vii. 26, 238. Þám folce gecýðan hwǽr se wealdend wǽre, An. 800. Þú gesyhst hwǽr þá synfullan forweorðað [i]cum pereant peccatores videbis,[/i] Ps. Th. 36, 33. Þá ofseah hé hwǽr sum úðwita lǽdde twégen gebróðru, Hml. Th. i. 60, 22. Wé nú gehýrað hwǽr ús hearmstafas onwócan, Gen. 939. (b α) with emphatic genitive :-- Ic ne wát hwǽr mín bróðor eorðan sceáta eardian sceal, Rä. 85, 18. (c) after verbs of considering, observing, caring :-- Uton wé hycgan hwǽr wé hám ágen, Seef. 117. Dryhten sceáwað hwǽr þá eardien þe his ǽ healden, Gú. 26. Se cyng geháwade hwǽr mon mehte þá eá forwyrcan, Chr. 896; P. 89, 11. Hí beheóldon hwár hé geléd wǽre, Mk. 15, 47. (c α) with emphatic genitive :-- Hæfde ic úhtceare hwǽr mín leódfruma londes wǽre, Kl. 8. (c β) where the clause is in apposition to a pronoun :-- Hié ymb þæt siredon hwǽr hié hié gemétan wolden, Ors. 3, 11; S. 144, 35. (c γ) elliptical :-- Hí woldon on elþiódignesse beón, hí ne róhton hwǽr, Chr. 891; P. 82, 22. (d) where the clause is the equivalent of a noun governed by a verb or preposition :-- Stearra gestód ofer ðér &l-bar; hwér (þǽr, W. S., R.) wæs ðe cnæht, Mt. L. 2, 9. Foxas habbað holu ... mannes sunu næfð hwǽr hé hys heáfod áhylde, Mt. 8, 20. Hwóer, p. 15, 16, Þaet wé oncnáwan magun hwǽr wé sǽlan sceolon sundhengestas [i]that we may recognize the port,[/i] Cri. 863. (e) where the clause is equivalent to an adverbial phrase of place :-- Mið ðý cuóme ðér &l-bar; huoer (þár, W. S. ðér, R.) uæs se Hǽlend, Jn. L. 11, 32. (2) with verb of motion :-- Nán mon nyste hwǽr hé cóm, ac fóran hwærfigiende geond &thorn-bar; wésten, Ors. 6, 31; S. 286, 19. [b]III.[/b] with indefinite force :-- Wé niton þeáh gé wunion hér on neáwiste hwǽr, Jos. 9, 7. Wundur hwár þonne eorl ellenróf ende gefére lífgesceafta, þonne leng ne mæg mon mid his mágum meduseld búan. Swá wæs Biówulfe ... seolfa ne cúðe þurh hwæt his worulde gedál weorðan sceolde [i]it comes as a surprise anywhere whenever a stout warrior may come to his end, when no longer can a man with his kindred inhabit the meadhall. So it was with Beowulf ... he himself knew not through what his parting with the world should come to pass,[/i] B. 3062: 2029 (?). [b]IV.[/b] in combination with swá. (1) [i]with verbs denoting[/i] the being in a place, (a) swá hwǽr swá :-- Swá hwǽr swá (suǽ huér, L.) hold byð, þæder beóð earnas gegaderude, Mt. 24, 28: 26, 13. Swá hwár swá (suá huér, L., swá hwér, R.), Mk. 14, 9: Lk. 17, 37. (b) swá hwǽr \[[i]see also[/i] (a)\] :-- Swá hwér (þár, W. S., suá huér, L.) gistrión goldes iówer is, ðér heorte bid [i]ubi thesaurus uester est, ibi cor uestrum erit,[/i] Lk. R. 12, 34. Suá huér (þǽr, W. S.) ic am, ðér ǽc ðegn mín bið, Jn. L. 12, 26. Hí &thorn-bar; mǽste yfel worhton swá hwár hí férdon, Chr. 994; P. 128, 4. (2) where there is movement to or from a place :-- Heó heofdon sige swá hwér swá heó cómon, Chr. 449; P. 13, 12. [b]V.[/b] as a relative :-- Ðér &l-bar; huér (þǽr, W. S., R.) is strión ðin, ðér is hearta ðin, Mt. L. 6, 21. Hwér am ic, ðér ðegn mín bið, Jn. R. 12, 26. See also Mt. 24, 28 ([b]IV.[/b] 1 a): Lk. R. 12, 34 ([b]IV.[/b] 1 b): Jn. L. 12, 26 ([b]IV.[/b] 1 b). v. nát-hwǽr.[/m]
-hwǽrn
	[m1][b]-hwǽrn[/b]. v. ná-hwǽrn.[/m]
hwǽr-hwega
	[m1][b]hwǽr-hwega[/b]; [i]adv. Somewhere[/i] :-- Syle mé ðínne wíngeard ... and ic þé óðerne finde on fyrlene forhwega (hwǽrhwega, [i]v. l.[/i]), Hml. S. 18, 174. Nis nán tweó þæt ǽlc þing þæt ys hwǽrhwugu is [i]quidquid est, alicubi esse cogitur,[/i] Solil. H. 51, 10. Þá bæd hé æt þæs mynstres hláforde, &thorn-bar; hé him álýfde hwǽrhwugu (-hugu, [i]v. l.[/i]) &thorn-bar; hé him móste byrgenne gegearwian, Gr. D. 225, 25.[/m]
hwǽrlǽcan
	[m1][b]hwǽrlǽcan[/b]. v. [b]þwærlǽcan.[/b][/m]
hwæs
	[m1][b]hwæs[/b]. [i]Add;[/i] v. ecg-hwæs \[ecg wæs (ecghwæs?) íren, B. 1459: 2778.\][/m]
hwǽst
	[m1][b]hwǽst[/b], es; [i]m. Breathing, blowing[/i] :-- Orðas &l-bar; hwǽstes (hfæstes, MS.) [i]spiritus,[/i] Hpt. Gl. 464, 25. Huǽsttum [i]flatibus,[/i] 55. Cf. fnǽst, [i]and next two words.[/i][/m]
hwǽstrian
	[m1][b]hwǽstrian[/b]. [i]Take here[/i] hwástrian [i]in Dict., and add:[/i] \[cf. [i]Wick.[/i] whistren [i]to whisper, murmur.[/i]\] v. þwástrian.[/m]
hwǽstrung
	[m1][b]hwǽstrung[/b]. [i]Take here[/i] hwástrung, [i]and add[/i] :-- Hwástrung (hurastrung, MS.) [i]mussitatio,[/i] Hpt. Gl. 476, 19.[/m]
hwæt
	[m1][b]hwæt[/b]; [i]adv. or interjection. Add:[/i] [b]I.[/b] in direct questions, (1) [i]why[/i] :-- Hwæt ofermódgað ðiós eorðe and ðis dúsð? [i]quid superbit terra et cinis?,[/i] Past. 299, 22: 211, 12: Mt. 19, 17: Nic. 14, 14. Ac hwæt ofermódige gé þonne, oþþe hwý áhebbe gé eów?, Bt. 42; F. 258, 15: Hml. Th. ii. 164, 28. Hwæt seofast þú wið mé? [i]quid igitur ingemiscis?[/i] (cf. hwí ([i]quid[/i]) murcnast þú wið mín?, 3), Bt. 7, 3; F. 20, 14. Hwæt (cf. tó hwí, W. S., for hwon, L., R. [i]quid,[/i] Mt. 27, 46: hwí, W. S., tó hwon, L., R. [i]quid,[/i] Mk. 15, 34) forlǽtest þú mé?, An. 1415. Hwæt standaþ gé hér and úp on þysne heofon lóccaþ? [i]quid statis aspicientes in coelum?[/i] (Acts 1, 11), Bl. H. 123, 21: Cri. 510: An. 1318: Jul. 505. (1 a) [i]strengthened by[/i] ǽfre :-- Hwæt þú ǽfre wilt aldre lǽtan þæne þe hér leofað rihtum þeáwum, Gen. 2642. (2) as a particle of interrogation :-- Hwæt lá nis hé fæder þín? [i]numquid non ipse est pater tuus?,[/i] Cant. M. ad fil. 6. Lá hwæt is ǽnig óðer on eallum þám gelimpum bútan Godes yrre swytol?, Wlfst. 163, 13. [b]II.[/b] in indirect questions :-- Ic ðé mæg eówian ðæs bisna þá ðe magon getrymian tó þám &thorn-bar; þú nást hwæt þú læng siofige, Bt. 36, 1; F. 172, 28. [b]III.[/b] in clauses expressing astonishment, [i]how, what[/i] :-- Eálá hwæt Drihten deófles costunga geþyldelíce ábær [i]O how patiently our Lord bore the devil's tempting,[/i] Bl. H. 33, 28: Sat. 316. Juliana, hwæt þú glǽm hafast, Jul. 167. Hwæt hé frécnu gestreón funde, Met. 8, 58. [b]III a.[/b] preceding a question :-- Hwæt lá hwæt! sint þis nú þá gód?, Bt. 3, 4; F. 6, 18. [b]IV.[/b] as an introductory particle of vague meaning, [i]why, well, so, indeed, certainly[/i] :-- Gif þonne hwá ne récþ hwæþer hé hæbbe ... þe nabbe ..., hwæt &thorn-bar; beóþ forlytla sǽlþa þæt mon swá eáþe forlǽtan mæg [i]an vel si amiserit, negligendum putat? sic quoque perexile bonum est, quod aequo animo feratur amissum,[/i] Bt. 11, 2; F. 34, 30. Sé þe gedyrstigað onwreón þá scandlicnesse his steópméder ... hwæt ([i]profecto[/i]) sé sóðlíce onwríhð his fæder scondlicnesse, Bd. 1, 27; Sch. 70, 4. Hwæt seó gítsung gedéþ heore gítseras láþe [i]siquidem avaritia semper odiosos facit,[/i] Bt. 13; F. 38, 15. Hwæt hé is God mín @bt_d0577[i]etenim ipse est Deus meus,[/i] Ps. Th. 61, 2, 6. Hwæt wé witan [i]nouimus namque,[/i] Bd. 1, 27; Sch. 81, 21. And hwæt þá se ylca God manna cynn ádwǽscan ne wolde [i]quia itaque isdem Deus humanum genus exstinguere noluit,[/i] 77, 12. Hwæt hí dydon swá swá hé cwæð [i]fecerunt, ut dixerat,[/i] 2, 2; Sch. 117, 20: 1, 27; Sch. 78, 9: Hml. S. 22, 141: 24, 12: Angl. viii. 330, 23. Hwæt ic þínra bysna ne mæg wuht oncnáwan, Gen. 533. [b]V.[/b] [i]somewhat, any, at all.[/i] Cf. á-wiht :-- Gif hit hwæt elles gesélde [i]if it happened at all differently,[/i] Cht. Th. 166, 20. Gif hit hwæt ælcor (elles, [i]v. l.[/i]) bið [i]sin alias,[/i] Bd. 4, 28; Sch. 519, 7.[/m]
hwæt
	[m1][b]hwæt[/b]; [i]adj. Add[/i] :-- Huæt, huet, huaet [i]licidus, lucidus,[/i] Txts. 75, 1223. Hwet [i]licidus, liquidus,[/i] Wrt. Voc. ii. 51, 7, 8. [i]Efficax,[/i] hwæt, i. [i]citus, expeditus, astutus, acutus, sollers, peritus[/i] arud, 142, 54. [b]I.[/b] [i]swift[/i] :-- Gif hé hwæt biþ, ne tweóþ nǽnne mon &thorn-bar; hé hwæt ne sié [i]cuicumque velocitas adest, manifestum est esse velocem,[/i] Bt. 16, 3; F. 54, 30. Hí mid hwatum hýrsumnesse fét gefolgiað, R. Ben. 20, 3. [b]II.[/b] [i]active, nimble[/i] :-- Þá handa áwindað þá ðe ǽr hæfdon ful hwæte fingras, Wlfst, 148, 4. [b]III.[/b] [i]keen, bold, active[/i] :-- Hé úsic gárwígend góde tealde, hwate helmberend, B. 2642: 2517. Ósfriþ his sunu ... se hwatesta fyrdesne [i]filius eius Osfrid, iuuenis bellicosus,[/i] Bd. 2, 20; Sch. 184, 11. v. eofor-, secg-hwæt.[/m]
hwǽte
	[m1][b]hwǽte[/b]. [i]Add: corn, grain[/i] :-- Of hwæte [i]cœreri,[/i] Wrt. Voc. ii. 22, 5. (1) as a plant (a) growing :-- Átió hé ǽrest of þám lande þá þornas, ... &thorn-bar; se hwǽte mæge ðý bet weaxan [i]liberat arva prius fruticibus, ... ut nova fruge gravis Ceres eat,[/i] Bt. 23; F. 78, 23. Úre hwǽte and ealle úre eorþan wæstmas beóþ gebletsode, Bl. H. 51, 12. Hé oferseów hit mid coccele onmiddan þám hwǽte (in midle þæs hwǽtes, R. [i]in medio tritici[/i]), Mt. 13, 25. Þe lǽs gé þone hwǽte ([i]triticum[/i]) áwurtwalion, 29. (b) gathered :-- Gadriaþ þone hwǽte (hwéte, R., hwætte, L.), 33. (2) as part of the plant, (a) [i]the grain with the husk[/i] :-- Heó ábæd án hrídder tó feormianne sumne dǽl hwǽtes ([i]triticum[/i]). Gr. D. 97, 3. &THORN-bar; hé eów hrídrude swá swá hwǽte, Lk. 22, 31. (b) [i]the grain separated from the chaff[/i] :-- Corn huǽtes [i]granum frumenti,[/i] Jn. L. 12, 24. Wæs hwǽtes wana [i]tríticum deerat,[/i] Gr. D. 145, 9. Seó earc wæs hwǽtes full ([i]frumento plena[/i]), 158, 14. &THORN-bar; hé him hwǽtes ([i]tritici[/i]) gemet sylle, Lk. 12, 42. Hund mittena hwǽtes, 16, 7: Ap. Th. 10, 2. Hí þone hwǽte úp bǽron, 5. Huít corn sonuuald for huǽtte cuóm of heofnum, Jn. L. 6, 31 note on [i]manna.[/i] Hé áfeormað his þyrscelflóre, and hé gegaderað his hwǽte on his bern; þá ceafu hé forbærnð, Mt. 3, 12. Hwǽtas sume \[h\]andlian untrumnysse getácnað [i]frumenta aliqua trectare infirmitatem significat,[/i] Lch. iii. 204, 12. \[The word occurs in local names, see C. D. vi. 304, col. 2.\][/m]
hwǽte-corn
	[m1][b]hwǽte-corn[/b]. [i]Add.[/i] :-- Nim hwǽtecorn, meng wið hunig, lege on þone finger, Lch. ii. 80, 20.[/m]
hwǽte-croft
	[m1][b]hwǽte-croft[/b]. v. croft: [b]hwǽte-god.[/b] [i]Dele[/i]: [b]hwǽte-smedeme,[/b] an; [i]f. l.[/i] -smedema, an; [i]m.[/i][/m]
hwǽte-wæstm
	[m1][b]hwǽte-wæstm[/b], es; [i]m.[/i] (?) [i]Substitute;[/i] [b]hwǽte-wæstm[/b] [i]wheat-produce, wheat-crop, wheat[/i] :-- Eorþan móder, geunne þé Drihten æcera wexendra ... þǽre brádan berewæstma and þǽre hwítan hwǽtewæstma and ealra eorþan wæstma, Lch. i. 402, 6. Hwǽtewæstm (hw&e-hook;tewestem, Surt.) sende him on genyhtsumnesse [i]frumentationem misit eis in habundantiam,[/i] Ps. Vos. 77, 25.[/m]
hwæþer
	[m1][b]hwæþer[/b] [i]Add:[/i] [b]I.[/b] in direct questions. (1) [i]which of two persons[/i] or [i]things,[/i] (a) alone :-- Hwæðer (cf. hwæt, Mt. 9, 5) is éðre tó secgenne? [i]quid est facilius dicere?,[/i] Mk. 2, 9: Lk. 5, 23. Hwæþerne woldest þú déman wítes wyrþran, ðe \[þone þe\] þone unscyldgan wítnode, þe ðone þe &thorn-bar; wíte þolode?, Bt. 38, 6; F. 208, 15. Hueðerne ([i]quem[/i]) wallas gié hic forléto iówh, Barabban &l-bar; ðone Hǽlend?, Mt. L. 27, 17. Hwæþer wénst þú nú? [i]what[/i] ([i]there being two alternatives[/i]) [i]do you think?,[/i] Bt. 36, 4; F. 178, 9. (b) with gen. :-- Hwæþer ðára twégra þincþ þé mihtigra?, Bt. 36, 4; F. 178, 14. (2) [i]with the force of[/i] hwæt (v. hwá; [b]I.[/b] 2 a), [i]where the answer is confined to two alternatives[/i] :-- Hwæþer ðincþ þé &thorn-bar; þá ðing sién, þe þára sóþena gesǽlþa limu, ðe sió gesǽlþ self?, Bt. 34, 6; F. 142, 9. [b]II.[/b] in dependent clauses. (1) as substantive, (a) alone, [i]which of the two.[/i] (α) where the alternatives are not expressed :-- Nást ðú hwæðer bið þæs rícan wífes cild, hwæðer þæs earman, Hml. Th. i. 256, 14. Geþence þonne þára tída and nú þissa, hwæþre him bet lícien, Ors. 1, 11; S. 50, 22. (β) where the alternatives are given :-- Þá angunnon hí reahtigean hwæðer má mǽrlecra dǽda hæfde þe Philippus þe Alexander, Ors. 3, 9; S. 130, 26. (ββ) [i]where the alternatives are expressed in a dependent clause introduced by the conjunction[/i] hwæþer :-- Gesege mé hwæþer þé betere ðince ..., hwæþer ... þe ..., Bt. 8; F. 26, 10. (b) with genitive, [i]which[/i] of the two. (α) the alternatives not expressed :-- On ðǽm geflite hwæðer hiera mehte máran fultum him tó geteón, Ors. 3, 11; S. 144, 36. Hit is on hiora ágenum anwealde hwæþre (hwaþre, [i]v. l.[/i]) ðára hí geceósan, Bt. 40, 3; F. 238, 23. (β) the alternatives expressed :-- Hé áscade hwæþer heora sceolde on óþrum sige, habban, þe hé on Rómánum, þe Rómáne on him, Ors. 4, 1; S. 156, 1. (2) as adjective, [i]which[/i] object of two :-- Mid ðǽm worde bið gecýþed hwæðer healf hæfð sige, Ors. 3, 1; S. 100, 9. Gehwá móste cýðan tó hwæþeran hláfordscipe hé wolde gebúgan, Hml. S. 23, 116. Saga mé on hwæðere Adames sídan nam úre Dryhten ðæt rib, Sal. K. 198, 8. [b]III.[/b] [i]one or other[/i] of two, [i]either[/i] :-- Twá ðing sindon ... gif hwǽm þára twéga hwæþeres (hwæðres, [i]v. l.[/i]) wana biþ [i]duo sunt, quorum si alterutum desit,[/i] Bt. 36, 3; F. 176, 7. Ðonne him mon ðissa twéga hwæðer ondrǽtt suíður ðonne óðer, Past. 189, 9. [b]IV.[/b] [i]each[/i] of two :-- Wearð mycel wælsliht on hwæðre (gehwæþere, [i]v. l.[/i]) hand, Chr. 871; P. 73, 3. [b]V.[/b] [i]in combination with[/i] swá. (1) swá hwæþer swá :-- An feó oþþe an áðe, swá hwæðer swá him leófre sió, Ll. Th. i. 32, 1. (2) swá ... swá ... swá hwæðer swá :-- Swá werhádes swá wífhades, swá hwæðer (swæðer, [i]v. l.[/i]) swá hit sý, Ll. Th. i. 244, 11. (3) swá ... swá ... swá hwæþer :-- Swá wæterordál swá ýsenordál, swá hwæðer him leófre sý, Ll. Th. i. 224, 16. (4) swá hwæþer swá ... swá ... swá ... :-- Ceóse se man ... swá hweðer swá hé wylle, swá ánfeald ordál, swá pundes wurðne áð, Ll. Th. i. 280, 16: 394, 1. (5) swá hwæþer ... swá ... swá :-- Ǽlc tiónd áge geweald swá hwæðer hé wille, swá wæter swá ísen, Ll. Th. i. 296, 3. [b]V a.[/b] as adverb, [i]however[/i] :-- Gebéte hit swá hwæðor swá hit gebyrige, swá mid godcundre bóte, swá mid woroldcundre steóre, Ll. Th. i. 328, 2. Werian his man swá hwæðer him þincð &thorn-bar; hé hine eáð áwerian mæge, swá for frigne, swá for þeówne, 388, 2. Gewylde man hine swá hwæðer swá man mæge, swá cucne, swá deádne, 390, 21. Swá hwæðer swá (swaðor, [i]v. l.[/i]), 268, 17. v. ge-hwæþer, swæþer.[/m]
hwæþer
	[m1][b]hwæþer[/b]; [i]conj. Add: generally with subjunctive. For instances of indicative see[/i] Mt. 20, 15: Solil. H. 3, 9. Cri. 1307. [b]I.[/b] in direct questions, [i]whether ...[/i] \[[i]or[/i] ([i]whither[/i])\] :-- Hwæðer wæs Jóannes fulluht þe of heofonum þe of mannum? [i]baptismus Johannis unde erat? e caelo an ex hominibis?,[/i] Mt. 21, 25: Hml. Th. i. 222, 20 ([i]in Dict.[/i]). Ic þé bidde, cwyst þú hwæþer hit tó gelýfenne sý ... hwæþer þe ...? [i]dic, quaero te, numquid nan credendendum est ... an ...?,[/i] Gr. D. 146, 1-6. [b]I a.[/b] [i]where the question is introduced by a pronominal[/i] hwæþer, cf. [b]II.[/b] 1 b α :-- Hwæðer ([i]quid,[/i] cf. hwæt, Mt. 9, 5) is éðre tó secgenne, 'þé synd ðíne synna forgyfene', hwæðer þe ([i]an[/i]) cweþan, 'arís, nim ðín bed and gá'?. Mk. 2, 9: Lk. 5, 23. [b]I b.[/b] [i]where[/i] hwæþer [i]occurs only in the second alternative[/i] :-- Wæs Jóhannes fulluht of heofone, hwæðer þe of mannum? [i]baptismum Johannis de coelo erat, an ex hominibus?,[/i] Lk. 20, 4. [b]I c.[/b] where the question asks for [i]yes[/i] or [i]no[/i] as an answer, the second alternative not being expressed. In later English the introductory [i]whether[/i] is omitted: in O. E. the question is often introduced by [i]cwist þú, cweþe gé,[/i] &c.:-- Cuiðestú &l-bar; hueðer (cwyst þú, W. S.) somnigas of ðornum wínbéger? [i]numquid colligunt de spinis uvas?,[/i] Mt. L. 7, 16. Cweðe wé hwæþer þá ealdras ongyton? [i]numquid cognouerunt principes?,[/i] Jn. 7, 26 (cf. cweþe gé [i]numquid,[/i] 31). Hwæðer ([i]numquid[/i]) ǽnig man him mete bróhte?, 4, 33. Hueðer (cweðe gé, W. S.), Mt. L. 9, 15. Hueoðer (cweþe wé, W. S.), 12, 23. Hwæþer Rómáne hit witen tó secganne hwæt hiera folces forwurde?, Ors. 5, 2; S. 220, 9. Eálá! hwæðer heó hider cumende syó, and mé ne gýme?, Hml. S. 23 b, 667. Hwæþer ([i]si[/i]) seó nǽddre þurh hyre ágen andgit sprǽce?, Angl. vii. 24, 238. [b]II.[/b] with dependent clauses. (1) where both the alternatives implied in [i]hwæþer[/i] are given, [i]whether ... or.[/i] (a) hwæþer ... þe ... þe :-- Hí ne scrifon hwæðer hit wǽre ðe dæg ðe niht, Past. 427, 31. (b) hwæþer þe ... þe :-- Andswarode mé sum ðing, ic nát hwæt, hweðer þe ic sylf þe óder þing ([i]sive ego ipse, sive alias quis[/i]), Solil. H. 3, 8. (b α) [i]where a pronominal[/i] hwæþer [i]precedes the dependent clause,[/i] cf. [b]I a[/b] :-- Gesege mé hwæþer þe betere ðince ... hwæþer þe þú hý forseó ... þe þú gebíde hwonne hí þé forlétan, Bt. 8; F. 26, 12. (c) hwæþer ... hwæþer þe :-- Hé gecnǽwþ be þǽre láre, hwæþer ([i]utrum[/i]) heó sí of Gode, hwæþer þe ([i]an[/i]) ic be mé sylfum spece, Jn. 7, 17. (d) hwæþer ... þe :-- Sié on cyninges dóme hwæþer hé líf áge þe náge, Ll. Th. i. 106, 3: 224, 18: 330, 24. Sé þe ne giémeð hwæðer his gǽst sié earm þe eádig, Cri. 1553. Geseón hwæðer him mon sóð þe lyge sagað, 1307. Hwæðer him yfel þe gód under wunige, 1333: Bl. H. 119, 5. Ic nát hwæðer hit wæs innan mé ðe útan ([i]extrinsecus sive intrinsecus[/i]), Solil. H. 3, 9. (e) hwæþer ... oþþe :-- Deófol mót ǽlces mannes áfondian, hwæðer hé áht sý oððe náht; hwæðer hé God mid inweardlicre heortan lufige oððe hé mid híwunge fare, Hml. Th. i. 268, 11-14. Hueðer ... oþþe (&l-bar; MS.) [i]utrum ... an,[/i] Jn. L., R. 7, 17. (e α) where the alternatives are not mutually exclusive :-- Beseah Drihten hwæðer his mihta andgyt ǽnig ealra hæfde, oððe God wolde sécan ([i]si est intelligens, aut requirens Deum[/i]), Ps. Th. 52, 3. (f) [i]in combination with[/i] swá :-- Inseglige mon þá hand, and séce man ofér þæne þriddan dæg swǽ hwæðer swá heó beó fúl swá clǽne binnan þám insegle [i]insigilletur manus, et inquiratur die tertia si inmunda sit uel munda intra sigillationem,[/i] Ll. Th. i. 226, 31. (2) where one alternative only is given. v. [b]I c.[/b] [i]whether, if[/i] :-- Ðæt ðú nyte hwæðer (hwiðer, [i]v. l.[/i]) ðú máran wilnige, Past. 331, 4. Ne wæs mé cúð hwæðer ... egesa wǽre, Gen. 2710. Geseón hwæþer ([i]an[/i]) Helias cume, Mt. 27, 49. Hí gýmdon hwæþer (gif &l-bar; hueðer, L. [i]si[/i]) hé gehǽlde, Mk. 3, 2. Hié wǽron orwéne hwæðer ǽfre Rómáne tó heora anwealde becómen, Ors. 4, 9; S. 192, 4. Hé áxode hwæþer (gif &l-bar; huoeðer, L. [i]si[/i]) hé áht gesáwe, Mk. 8, 23: Lk. 23, 6. Áfandað God ... hwæðer hé ánrǽde sý, Hml. Th. i. 268, 16: Gen. 1437. Sorgian hwæðer ..., Met. 9, 34: Sat. 277. Hyne fyrwet bræc hwæðer hé cwicne gemétte þeóden, B. 2785. (2 a) [i]where the clause is in apposition to kit[/i] :-- Ys hit @bt_d0578 on þýnum anwealda hwæðer hí leng þár binnan beón mótan, Chr. 995; P. 130, 11. His scrift hit gecýðe þám biscope, hweðer hé tó þǽre bóte cirran wolde, Ll. Th. i. 212, 24. v. á-, ná-hwæþer.[/m]
hwæþere
	[m1][b]hwæþere[/b]. [i]Add;[/i] [b]I.[/b] [i]in a principal clause with which is connected a dependent clause introduced[/i] (1) [i]by[/i] þeáh. (a) þeáh ... hwaeþere :-- Þeáh hé hié mannum missenlíce dǽle, hwæþere hé bebeád &thorn-bar; wé ... gedǽlan ... þone teóþan dǽl, Bl. H. 39, 18. Þeáh hé latode ..., hwæþre hé ... þegnunga gefylde, 167, 8: Ph. 640. Þáh ... huoeðre [i]etsi ... tamen,[/i] Lk. L. 18, 5. (a α) þeáh þe ... hwæþere :-- Þeáh þe &thorn-bar; hús ufan open sý, ... hweþre hit biþ ... wið ǽghwylc ungewidro gescylded, Bl. H. 125, 31: Dan. 234. (b) hwæþere ... þeáh :-- Hwæþre hé getrymede heora geleáfan mid þon heofonlicon weorce, þeáh hié word þæs heofonlican gerýnes ne ongeáton, Bl. H. 17, 7. (b α) hwæþere ... Þeáh þe :-- Hwæðre þæt gegongeð, þeáh þe hit sý greóte beþeaht, Dóm. 98. Nó hwæþre ... þeáh þe ..., Gen. 952. (2) [i]by[/i] gif :-- Gif ([i]etsi[/i] ne selles for ðon friónd his bið, fore giornise huoeðre ([i]tamen[/i]) his seleð him, Lk. L. 11, 8. Gif se hund losige, gá þeós bót hwæðere forð, Ll. Th. i. 78, 6. (3) by a particle expressing time :-- Syþþan hié ðæt feoh onféngon, ne mihtan hié hweðre forswígian, Bl. H. 177, 31. Ðá hé þá gesihþe geseah, þá ne wæs hé hweðre nóht feor on oferhygd áhafen, 215, 32. [b]II.[/b] in a co-ordinate clause. (1) introducing the clause :-- Wandode se wísa; hwæðre hé cwæð, Ðan. 550: An. 504: Kr. 38: 101: Ps. 68, 3. ¶ with another particle :-- God swá forlǽteþ sweltan his corenan, þá þonne hwæþre ([i]tamen[/i]) hé ne lǽteþ ná beón forholene æfter deáþe, Gr. D. 294, 5. (2) within a clause, (a) [i]however, yet[/i] :-- Manigfeald wundor ðǽr beóð æteówed, ealles oftost hweðre on ðǽm dæge, Bl. H. 209, 16. Ðegnas his geuundradon ... nǽnig monn hueðre ([i]tamen[/i]) cueð ..., Jn. L. R. 4, 27. Gesæh gegesettedo ðá hræglo, nó huoeðre inn eóde, 20, 5: Crä. 32: Met. 28, 170. (b) [i]however, but[/i] :-- Alle swǽ huelce cuoeðas, dóas; æfter werc hueðre ([i]uero[/i]) hiora nallas gé gedóa, Mt. L. 23, 3. Nú hueðre ([i]uero[/i]) cuoeð, Jn. L. 9, 41. Ðis gedd cuæð se Hǽlend, ðá ilco huoeðre ([i]autem[/i]) ne ongetton, 10, 6: 13, 7: 15, 24: 17, 25. Hé wæs on Pannania on woruld cumen; wæs hé hweðre in Italia áféded, Bl. H. 211, 17: 19. [b]III.[/b] in a clause referring to a previous sentence or group of clauses. (1) introducing the clause, [i]yet[/i] :-- Geþencean wé &thorn-bar; Drihten his englas gesceóp ...; ealle stówa hé gefylleþ ... and ǽghwár hé biþ andweard; hwæþere hé hine geeáþmédde, Bl. H. 23, 21: B. 574: 970: 2298: An. 51. ¶ with another particle :-- Þonne hwæþre ([i]tamen[/i]) ús is genóh cúð, Gr. D. 320, 26. (2) within a clause, (a) [i]however[/i] :-- Se bisceop þá þǽr gesette góde sangeras ...: næs hweðre nǽnig man þe nihtes tídum dorste on þǽre ciricean cuman, Bl. H. 207, 34: Dan. 168: ([i]tamen[/i]) Jn. L. R. 7, 13. Ongeat hwæþre..., Gen. 1863: Men. 68: Ph. 443: Met. 20, 74. (b) [i]however, but[/i] :-- Inhlógan hine. Hé huedre ([i]uero[/i]) ... genóm ðone fæder ..., Mk. L. R. 5, 40. Ne ðus is huoeðre ([i]autem[/i]) in iúih, 10, 43: Jn. L. 20, 17. Huæðre, 6, 6. Dǽle hé hwæðre ..., Ll. Th. i. 86, 6. [b]IV.[/b] [i]in a clause connected with a preceding one by another conjunction.[/i] (1) and :-- Hé ús lǽrde hú wé ús gebiddan sceoldan, and hwæþere cwæþ, 'Eówer Fæder wát hwæs eów þearf biþ, ǽr gé hine biddan,' Bl. H. 19, 36: 23, 28: 75, 24, 28: 103, 19. Ll. Th. i. 100, 6: Sal. 438: Cri. 1378: El. 719. Þæt wundra sum monnum þúhte ..., and þæt hwæþre gelomp, Gú. 491. (1 a) and þá (þonne) hwæþere :-- Ðá ne dorstan hí nó him geneálǽcan, and þá hwæþre férde hé mid him, Shrn. 76, 29. Cwyst þú &thorn-bar; þé nǽre cúð &thorn-bar; ic ne cúðe Grécisc geþeóde? and þonne hwæþre ([i]et tamen[/i]) sprec nú on Grécisc, Gr. D. 300, 16. (2) eác :-- Eorðe ælgréno, eác hwæþre ceald, Met. 20, 78. (3) ac :-- Genóh wel wát God hú hit getímað on þǽre fandunge; ac hwæðere se man næfð ná mycele geðincðe búton hé áfandad sý, Hml. Th. i. 268, 17. Þá hǽþenan men tó lócodan, ah hié hweþre wǽron tó ðæs swíðe gefyrhte þæt heora nǽnig him wiþstandan ne dorste, Bl. H. 221, 34. Ah miltsa þú hweþre ús, 225, 20. Ac hé him tó frófre lét hwæðere forð wesan ..., Gen. 955. v. ge-, sóþ-hwæþere.[/m]
hwæt-hwára
	[m1][b]hwæt-hwára[/b]; [i]adv.[/i] A [i]little, somewhat, slightly[/i] :-- Þá þeáhhwæðre gebyrede him þæt hié hwæthwára gebugan tó fleónne [i]cum Persarum acies paulatim cederet,[/i] Ors. 1, 12; S. 54, 1. Þæt þá munecas hwæthwára furþor restan þonne healfe niht [i]ut modice amplius de media nocte pausentur,[/i] R. Ben. 32, 13. Gelencged hwæthwára, 37, 8. Syricas hwæthwára (-hwega, [i]v. l. modice[/i]) beteran, 91, 11. Þeáh hwet teartlices hwæthwára stíðlíce (hwæthwega stíðlices, [i]v. l.[/i]) geset sý, 5, 11. Cf. æt-hwára.[/m]
hwæt-hwega
	[m1][b]hwæt-hwega[/b]. [i]Add:[/i] [b]I.[/b] as substantive. (1) alone :-- Þeáh hit wéne &thorn-bar; hit sylf hwæthwega (-hwuga, [i]v. l.[/i]) sí [i]si se esse aliquid existimat,[/i] Gr. D. 8, 22. Hwæthwugu bið betweoh ðǽm irsiendan and ðǽm ungeðyldgan, ðæt is ðæt ... [i]in hoc ab impatientibus iracundi differunt, quod ...,[/i] Past. 293, 15. Ðonne him hwæthwugu wiðstint, 455, 16. Huoeðer huoðhuoegu ([i]aliquid[/i]) woere wona?, Lk. L. 22, 35. Him biþ hwæshweg (-hwugu, [i]v. l.[/i]) wana, Bt. 34, 1; F. 134, 12. Suǽ hé hwæshwegu hercnade, Shrn. 72, 24. Nán gesceaft swá clǽne ne forwyrð, þæt hé tó hwanhwugu ne weorðe, Solil. H. 63, 1. Hió wirpð on dæt geðóht hwæthwugu tó begietenne [i]adipiscenda quaeque cogitationi objicit,[/i] Past. 70, 22. Hwæthugu [i]aliquid,[/i] Bd. 1, 27; Sch. 66, 1. Hwæthweg (-hwugu, [i]v. l.[/i]), 5, 2; Sch. 559, 16. Huothuoegu, Jn. L. 13, 29. Hwothwoego (hwæthwugu, R, ǽnig þing, W. S.), Mt. L. 5, 23: (ówiht, R., ǽnig þing, W. S.), 24, 17. Huothuoego þ sum ðing, 21, 3: Lk. L. 7, 40. Huothuogu (hwæthwoegu) [i]quid,[/i] Jn. L. 4, 33. Hwæthwogu [i]aliquid,[/i] Jn. R. 13, 29. Huodhuoge [i]quid,[/i] Mk. L. 15, 24. (2) with genitive (a) following :-- Ábiersð hwæthwugu ([i]aliquid[/i]) út ðæs ðe hé sugian sceolde, Past. 165, 15. Hé wilnað hwæshweg (-hwugu, [i]v. l.[/i]) þæs þe hé þonne næft, Bt. 11, 1; F. 34, 1. Hwæshwugu (hwæthweg, [i]v. l.[/i]) þisses woruldwelan wilnian [i]aliquid pascere,[/i] 26, 2; F. 94, 3. Þú scealt habban hwæthweg (-hwugu, [i]v. l.[/i]) wiþerweardes [i]per aspera quaeque distractus,[/i] 32, 1; F. 114, 19. Hwæthwugu swilces [i]tale aliquid,[/i] Bd. 4, 3; Sch. 354, 11. Hwæthwugu stiórwierðes, Past. 194, 3: 147, 1: 171, 25. Hwæthwugu þæs þe ic beþorfte, Solil. H. 1, 7. (b) preceding :-- &thorn-bar;te ne yfles ðé huodhuoegu blimpe [i]ne deterius te aliquid contingat,[/i] Jn. L. 5, 14. Gif mon medmycles hwæthwega ([i]exigui quid[/i]) deóflum onsægð, Ll. Th. ii. 156, 15. Swá &thorn-bar; hé hire hwæthwegu nabbe on his Móde, Bt. 35, 1; F. 154, 31. (c) both preceding and following :-- Lytles hwæthwegu underfón þæs þe ic hider bróhte, Hml. S. 23 b, 712. (3) with an adjective, (a) following, [i]something[/i] ([i]good[/i]) :-- Tó þon &thorn-bar; hé him forgeáfe hwæthwega (-hugu, [i]v. l.[/i]) getǽse (sume getǽse hýððe, [i]v. l.[/i]) his gewinnes [i]ei laboris sui commodum dedit,[/i] Gr. D. 39, 27. Manige men beforan óþrum mannum hwæthugu gód begangaþ, Bl. H. 57, 2. (a α) with an adjective clause :-- Habbað gié her huoethuoego &thorn-bar;te étlic sé? [i]habetis hie aliquid quod manducetur?,[/i] Lk. L. 24, 41. (b) preceding :-- &thorn-bar;te ne wyrse ðé huodhuoegu blimpe [i]ne deterius tibi aliquid contigat,[/i] Jn. L. 5, 14. Lyttel hothuoego [i]modicum quid,[/i] Jn. L. 6, 7. [b]II.[/b] as adjective :-- Seó cyrice hwæthwugu fæc (sum fæc, [i]v. l.[/i]) sibbe hæfde [i]ecclesia aliquantulam ... pacem habuerit,[/i] Bd. 1, 8; Sch. 28, 3. On hwæthwuga fata ([i]g. pl.?[/i] or [i]acc. pl.?[/i]) (hwylchwugu fatu, [i]v. l. in uasa quaelibet[/i]) gehíwod, 3, 22; Sch. 291, 6. [i]In the two following passages[/i] hwæthwegu [i]seems adjective, but perhaps should be considered as adverb and the passages put under[/i] [b]III.[/b] v. Gr. D. 88, 23 [i]under[/i] [b]III.[/b] 1 :-- Hit nis éce gifu ..., ac is hwæthwegu (hwilc-, [i]v. l.[/i]) eldung, Bt. 38, 3; F. 202, 17. Hæfde ic þágét hwæthwega (hwilc-, [i]v. l.[/i]) gemynd on mínum móde þǽre unrótnesse [i]ego nondum penitus moeroris oblitus,[/i] 36, 1; F. 170, 26. [b]III.[/b] [i]as adverb.[/i] (1) [i]somewhat[/i] :-- Wæs seó súðduru hwæthwega háde máre, Bl. H. 201, 15. Se Wísdóm ... mín geþóht hwæthwegu (-hwugu, [i]v. l.[/i]) úp árǽrde, Bt. 3, 1; F. 4, 26. Mín lár hwæthwugu ingǽð on þín ondgit, 13; F. 36, 33. Him hwæthwugu sió sóðfæsðnes on geeácnod bið [i]jam aliquid de veritatis intellectu conceperant,[/i] Past. 367, 17. Hé gedyde hwylcehugu (hwæthwega) yldinge [i]paululum moram fecit,[/i] Gr. D. 88, 23. (2) [i]almost.[/i] v. hú-hwega :-- Forneáh &l-bar; hwæthwega hí fordydon mé [i]paulo minus consummauerunt me,[/i] Ps. L. 118, 87.[/m]
hwæt-hweganinga (-unga)
	[m1][b]hwæt-hweganinga (-unga)[/b]; [i]adv. Somewhat, a little[/i] :-- Gif þú hí hwæthweganinga wiþ fýr ne gemengdest, Bt. 33, 4; F. 130, 10. [i]See next word.[/i][/m]
hwæt-hweganunges
	[m1][b]hwæt-hweganunges[/b]. [i]Add[/i] :-- Mé ðincþ &thorn-bar; þú sadige hwæthwegnunges (-hwugununges, [i]v. l.[/i]), Bt. 39, 4; F. 218, 5. [i]See preceding word.[/i][/m]
hwæt-hwoegno
	[m1][b]hwæt-hwoegno[/b]. [i]l.[/i] -hwegno(-u) [i]and add:[/i] [b]I.[/b] alone, v. hwæt-hwega, [b]I.[/b] :-- Hwæthwoegnu wére wona iów? [i]numquid aliquid defuit uobis?,[/i] Lk. 22, 35. [b]II.[/b] with an adjective, v. hwæt-hwega; [b]II.[/b] 3 :-- Mæge hwætwoegnu gód ([i]aliquid boni[/i]) wosa?, Jn. R. 1, 46. Ðætte ne wyrsa ðé hwæthwoegnu bilimpe, 5, 14. &thorn-bar; án gihwelc lytel hwæthwoegno onfóe, 6, 7. [b]II a.[/b] with an adjective clause, v. hwæt-hwega; [b]II.[/b] 3 a α :-- Habbað gé hér hwæthwoegno &thorn-bar;te ettlic sié?, Lk. R. 24, 41.[/m]
hwætlíce
	[m1][b]hwætlíce[/b]. [i]Add:[/i] [b]I.[/b] of quick movement :-- Þá arn se cniht and eóde hwætlice on þá mǽdwe ([i]pratum velociter ingressit[/i]), Gr. D. 36, 11. [b]II.[/b] of prompt action. (1) of persons, [i]with activity of body[/i] or [i]mind[/i] :-- Hors\[c\]líce, hwætlíce [i]naviter[/i] (cf.? triumphum ... viribus [i]naviter[/i] (v. Wrt. Voc. ii. 74, 58) nanciscuntur, Ald. 2, 17), Wrt. Voc. ii. 59, 47. Swá hwylc swá hwætlíce tó þeógincge efstað, bútan tweón hrædlíce hí beóð geendude [i]quicumque ad profectum tendunt, sine dubio celeriter finiantur,[/i] Scint. 101, 16. Nú wé hwætlíce þis habbað gegaderod, þæt is on Lýden [i]actiuum opus,[/i] Angl. viii. 330, 35. (2) of the operation of things, e.g. diseases :-- Hwæt\[líce\] [i]perniciter[/i] (quos lethale virus [i]perniciter[/i] prostraverat), An. Ox. 1874. [b]III.[/b] [i]quickly, in a short time[/i] :-- Swá swá wyrta felda hwætlíce ([i]cito[/i]) hí feallaþ, Ps. L. 36, 2. Þæt tó þám hwætlícor hé mæge becuman [i]quatinus ad eam quantocius valeat peruenire,[/i] Scint 29, 3.[/m]
hwæt-ness
	[m1][b]hwæt-ness[/b]. [i]Add[/i] :-- Hé ys gecweden for þǽra tungla hwætnysse [i]momentum,[/i] &thorn-bar; ys styrung, and on Lýden, [i]a motu siderum,[/i] Angl. viii. 318, 6. v. ge-hwætness.[/m]
hwæt-scipe
	[m1][b]hwæt-scipe[/b]. [i]Add[/i] :-- Gé eówerra gewinna and eówres hwætscipes hwetstán forluran [i]cotem splendoris et acuminis sui perdiderunt,[/i] Ors. 4, 3; S. 212, 23.[/m]
hwall
	[m1][b]hwall[/b]. v. hweall: [b]hwalwa.[/b] [i]Dele:[/i] [b]-hwám.[/b] v. dæg-hwám: [b]-hwámlic.[/b] v. dæg-hwámlic, ge-hwǽmlic: [b]-hwámlíce.[/b] v. dæg-, geár-hwámlíce; ge-hwǽmlíce.[/m]
hwamm
	[m1][b]hwamm[/b]. [i]Add[/i] :-- Ic mé ána gestód on sumum hwomme þæs cafertúnes, Hml. S. 23 b, 422. Hwommas [i]angulos,[/i] Germ. 403, 14: [i]porticus,[/i] 396, 175. @bt_d0579[/m]
hwanan
	[m1][b]hwanan[/b]. [i]Add;[/i] [b]I.[/b] in direct questions. (1) local :-- 'Hwanon cómon gé?' þá cwǽdon hig: 'Of Chanaon lande,' Gen. 42, 7: An. 256. Hwanon ferigeað gé fǽtte scyldas?, B. 333. (2) asking for source, cause, &c. (a) local source from which material things are obtained :-- Hwanon (huona, L., hwona, R.) mæg ǽnig man þás mid hláfum on þisum wéstene gefyllan?, Mk. 8, 4. Huona (hwǽr, W. S.) byge ué hláfo?, Jn. L. R. 6, 5. Hwanon hæfst þú lífes wæter?, Jn. 4, 11. (b) source from which things are derived :-- Hwanon ys þysum þes wísdóm and þis mægen?, Mt. 13, 54: 56. (c) origin of a person or thing :-- Hwanon eart þú?, Jn. 19, 9. Fullwiht Jóhannes hwonan wæs; of heofonum ðe of monnum?, Mt. R. 21, 25. Hwonan cóm se nama ǽrest? [i]what was the origin of the name?,[/i] Bt. 40, 6; F. 242, 1. (d) the conditions from which a conclusion may be drawn :-- Cwæð Zacharias: 'Hwanun wát ic þis?, Lk. 1, 18. Hwanon cúðest ðú mé [i]unde me nosti?,[/i] Jn. 1, 48. Hwanan sceal mé cúþ beón &thorn-bar; ic mid líchomlicum eágum geseón ne mæg?, Bl. H. 21, 19. Dauid sylf nemde hine drihten and hwanon is hé his sunu?, Mk. 12, 37. (e) the cause or reason for a result :-- Hwanun is mé ðis &thorn-bar; mínes drihtnes móder tó mé cume?, Lk. 1, 43. Hwanon is þes þus strang?, Bl. H. 85, 10. Hwonon wurde þú mid þissum woruldsorgum þus swíþe geswenced?, Bt. 3, 1; F. 4, 20. [b]II.[/b] with dependent clauses. (1) cf. [b]I.[/b] 1 :-- Þú nást hwanon hé cymþ, ne hwider hé gǽþ, Jn. 3, 8. Frægn heó ... hwonan his cyme wǽre ... 'Ic eom ... tó þé sended of heáhðu,' Jul. 259. Hwanan, B. 257. (1 a) [i]from what position or state[/i] :-- &thorn-bar; Adam understóde ... hwanon hé áfeólle, Angl. vii. 26, 238. (2 a) cf. [b]I.[/b] 2 a :-- Hig næfdon hwanon hí hyt águldon, Lk. 7, 42. Gif hwá befó &thorn-bar; him losod wæs, cenne sé þe hé hit æt befó hwanon hit him cóme, Ll. Th. i. 288, 16: 22: 388, 21. (2 b) cf. [b]I.[/b] 2b :-- Wundrigende ... hwonon him þá gereordo cóman, Bl. H. 153, 8. Hwanon, Solil. H. 51, 7. &thorn-bar; hí ongiten hwonan him se wela cóme, Bt. 39, 11; F. 230, 18. (2 c) cf. [b]I.[/b] 2 c :-- Wé witon hwanon þes is. Ðonne Críst cymþ, þonne nát nán mann hwanon he bi&thorn-bar;, Jn. 7, 27: 28: 8, 14: 9, 29, 30. Wæs Jóhannes fulluht of heofone, hwæðer þe of mannum? ... Ða andswaredon hig &thorn-bar; hig nyston hwanun hé wæs, Lk. 20, 4-7. Ongitan hwæt hié send, and hwonan hí send, Bt. 14, 3; F. 46, 5. 'Wást ðú hwonan ǽlc wuht cóme?' 'Ic wát ǽlc wuht fram Gode cóm, 5, 3; F. 12, 21. Þæt is cúð hwanon þám ordfruman æðelu onwócen, An. 683. Hé nyste hwanon hyt ([i]the wine made from water[/i]) cóm, Jn. 2, 9. (2 d) [i]from what quarter[/i] action should proceed :-- Þæt ic ongiton mæge hwonan ic þín tilian scyle ([i]from what side I am to set about thy care[/i]) and hú [i]ut, qui modo sit tuae curationis, intelligam,[/i] Bt. 5, 3; F. 10, 34. (2 e) cf. [b]I.[/b] 2 e :-- Nán mon nyste hwonon sió wróht cóm, Ors. 6, 4; S. 260, 19. Gif ðú witan wilt hwonan hý cumaþ, þonne miht þú ongitan &thorn-bar; hí cumaþ of woruldgítsunga, Bt. 7, 1; F. 16, 14. Ne mæg ic geþencan hwonon him ǽnig unrótnes cuman sceolde, 33, 1; F. 122, 8. [b]III.[/b] as a relative :-- Maria gegroeted wæs from Elizabeth ... huona eftgecierred wæs in hús hire, Lk. p. 3, 15.[/m]
hwanon-hwega
	[m1][b]hwanon-hwega[/b]; [i]adv. Whencesoever[/i] :-- Huuananhuuoega (huuonan-), huonanhuegu [i]undecunque,[/i] Txts. 106, 1095.[/m]
hwanne
	[m1][b]hwanne[/b]. [i]Add:[/i] [b]I.[/b] in direct questions :-- Hwænne (huoenne, L., hwonne, R.) gesáwe wé þé hingrigendne?, Mt. 25, 37. Huonne, L., hwanne. R., 38. Hwænne (huoenne, L., hwenne, R.) beóð þás þing?, Lk. 21, 7: Jn. 6, 25. Hwenne gewyrð þæt?, Solil. H. 46, 20. [b]II.[/b] in dependent clauses. (1) where the time at which the action of the main clause takes place is fixed by the dependent clause :-- Hwænne (huonne, L., hwenne, R.) ic bræc fíf hláfas ... . and hú fela wyligena gé námon fulle?, Mk. 8, 19: 20. Hé sceal winnan and sorgian hwonne se dæg cume ... búton hé ǽr hwæt for Gode gedyde, Bl. H. 97, 26. (2) after verbs expressing attempt to know, knowing, or causing to know :-- Þá áhsodon hí hine hwænne (huoenne, L., hwenne, R.) Godes ríce cóme, Lk. 17, 20. Wuton cunnian hwænne hine God lǽte, Ps. Th. 70, 10: Sal. 414. Bewitigan hwonne úp cyme æðelast tungla, Ph. 93: 102: 114. Gé nyton hwænne seó tíd ys, Mk. 13, 33. Hwonne, Bl. H. 117, 27: Gen. 2601. Sege ús hwænne (hoenne, L., hwænne, R.) þás þing gewurðan, Mt. 24, 3: Ors. 4, 10; S. 194, 24: An. 136. Him se reogolweord gebeóde foran tó hwonne sió tíd sié, Cht. E. 81, 13: Ll. Th. i. 160, 12. (3) after verbs expressing desire, expectation with hope or fear, waiting, (to desire, &c.) [i]the time when[/i] :-- Hæleð langode ... hwonne hié of nearwe stæppan mósten, Gen. 1433. Ic wéne mé ... hwænne mé Dryhtnes ród ... gefetige, Kr. 136. Wit unc simble ondrédon hwonne wit sceoldon feallan of þám olfende, Shrn. 38, 15. Hié wǽron on þǽre ondrǽdinge hwonne hié on þá eorþan besuncene wurden, Ors. 2, 6; S. 88, 14. Beóð beofigende hwonne ..., Sat. 622. Menn ne magon gebídon hwonne hé him tó cume, Bt. 39, 1; F. 212, 2: 8; F. 26, 12: Exod. 250. (3 a) where the verb in the main clause has an object to which the dependent clause is in apposition :-- Hine ðæs heardost langode hwanne hé of ðisse worlde móste, Bl. H. 227, 1. Ic þæs fǽres on wénum sæt, hwonne mé wráðra sum aldre beheówe, Gen. 2700: 1028. Hé bád sóðra geháta, hwonne him lífes weard ... reste ágeáfe, 1426: 2276. Hé wyrde bídeþ, hwonne God wille þisse worlde ende gewyricean, Bl. H. 109, 32. (4) [i]until[/i] :-- Hire þynceð lang seó ylding and seó uferung hwænne heó cume tó Gode [i]the time when she may come to God seems long delayed;[/i] differtur a regno, Gr. D. 245, 7. Him þúhte ǽfre tó lang hwonne hé móste beón ymbe þæs líchaman oferfylle, Wlfst. 236, 11: By. 67. [b]III.[/b] with indefinite force. (1) of time, [i]at some time or other, some day[/i] :-- Hé nú hwonne bið árísende [i]quandoque resurrecturus,[/i] Bd. 2, 1; Sch. 107, 10: Bl. H. 123, 32. Þeáh hí seldum hwonne ([i]on rare occasions[/i]) beswemde weorþon, Bt. 37, 4; F. 192, 28. (2) in other connections :-- Ic wéne nú hwonne &thorn-bar; dysige men willon wundrian [i]quod quidem cuipiam mirum forte videatur,[/i] Bt. 36, 6; F. 182, 15. Ic wát ðeáh ðú cweþe nú hwonne tó mé: 'Hwylc unryht mæg bión máre ...?,' [i]'quae' vero inquies 'potest iniquior esset confusio ...?,'[/i] 39, 9; F. 224, 27. [b]IV.[/b] as co-ordinating relative :-- Se forma dæge ðaere daerstana, ðonne &l-bar; huoenne eóstro ásægcas [i]primo die azymorum, quando pascha immolant,[/i] Mk. L., R. 14, 12. Siððan hundtwelftig wintra wræce bisgodon fǽge þeóda; hwonne ([i]and then[/i]) freá wolde on wǽrlogan wíte settan, Gen. 1265. v. seld-hwanne.[/m]
hwára (-e)
	[m1][b]hwára (-e)[/b]. v. hwǽr: [b]-hwára.[/b] v. æt-, hwæt-hwára.[/m]
hwarne, hwergene
	[m1][b]hwarne, hwergene (?)[/b]; [i]adv.[/i] \[[i]Not[/i]\] [i]at all[/i] :-- Wæs ne huarne long from him sunes berga [i]erat non longe ab illis grex porcorum,[/i] Mt. L. 8, 30. v. hwergen, ná-hwern, ná-hwǽr; [b]III.[/b][/m]
hwarum
	[m1][b]hwarum[/b], Hpt. Gl. 434, 12. v. þweorh: [b]hwast.[/b] [i]In[/i] l. 2 [i]for[/i] 'Som.' [i]substitute[/i] Wrt. Voc. ii. 55, 72: [b]hwástrian.[/b] v. hwistrian: [b]hwástrung.[/b] v. hwǽstrung: [b]hwat,[/b] es; [i]n. Dele, and see[/i] hwatu: [b]hwata.[/b] [i]Dele the passage from[/i] Deut. 18, 10: [b]hwatend.[/b] [i]For[/i] 'Lchdm. .... col. i.' [i]substitute[/i] :-- Hwatend [i]iris Illyrica,[/i] Wrt. Voc. i. 67, 41: ii. 49, 58.[/m]
hwaþerian, hwoþerian
	[m1][b]hwaþerian, hwoþerian[/b]; [i]p.[/i] ode [i]To roar[/i] :-- &thorn-bar; gewealc þára ýða hwaðerode mid windum [i]the tumult of the waves roared, lashed by the winds,[/i] Ap. Th. 11, 2. Drihten cóm gangende on ðǽre sǽ; þá ýða árison, ac hé hí oftræd; se brym hwoðerode under his fótswaðum ([i]the sea roared beneath his footsteps[/i]) ac swá ðeáh hé hine bær, wolde hé nolde hé, Hml. Th. ii. 388, 19. [i]See next word.[/i][/m]
hwaþerung, hwoþrung
	[m1][b]hwaþerung, hwoþrung[/b], e; [i]f. A[/i] ([i]hoarse[/i]) [i]sound[/i] :-- [i]Ic[/i] ([i]a file[/i]) gyrre mid hásre hwoðrunge [i]garrio rauco cum murmure[/i] ([i]stridens[/i]), An. Ox. 26, 14. [i]See preceding word.[/i][/m]
hwatu
	[m1][b]hwatu[/b], e; [i]f. An augury, omen[/i] :-- Hwata [i]omina,[/i] Wrt. Voc. ii. 65, 12. Ne gýman gé galdra ne ídelra hwata, Wlfst. 40, 14. Warna þé þæt þú ne gíme drýcræfta ne swefena ne hwatena [i]nec inveniatur in te qui ariolos sciscitetur et observet somnia atque auguria,[/i] Deut. 18, 10. \[&thorn-bar; is liðer custume &thorn-bar; man leueð get, and &thorn-bar; is ... hwate, and fele swilche deueles craftes, O. E. Hml. ii. 11, 13. Werped &thorn-bar; gilt ... uppen hwate, and seið: 'Nahte ich no betere wate,' 105, 24-28. Alas! þe luþur wate (desteny, [i]v. l.[/i]), R. Glouc. 34, 16.\][/m]
hwealf
	[m1][b]hwealf[/b], e; [i]f. Dele last passage, and add[/i] :-- H\[w\]alf [i]clima[/i] (climas partes c&e-hook;li ad superna conuexas uocarnus, Ld. Gl. H. s. v. clima), Wrt. Voc. ii. 104, 20. Hwealfe [i]climatis,[/i] hwealfum [i]climatibus,[/i] 23, 52, 53. [i]See next word.[/i][/m]
hwealf
	[m1][b]hwealf[/b]; [i]adj. Add[/i] :-- Hualb, halb, hualf [i]convexum,[/i] Txts. 46, 179. Þæs hwalfan [i]divexi,[/i] Wrt. Voc. ii. 27, 45. Ðá hwalfan [i]convexa,[/i] 20, 59.[/m]
hwealfian
	[m1][b]hwealfian[/b]. [i]Dele, and see[/i] hwilfan.[/m]
hweall, hwall
	[m1][b]hweall, hwall[/b]; [i]adj. Wanton[/i] :-- Huuæl procax, Wrt. Voc. ii. 117, 70. Hwal ymbclypte ([i]quem nefandis ulnarum gremiis[/i]) [i]procax obuncabat,[/i] 81, 11. Hwalle [i]procaci[/i] ([i]voce;[/i] the laughter of Ham), 96, 55. \[[i]O. H. Ger.[/i] hwell [i]procax;[/i] hwellí [i]procacia.[/i]\][/m]
hwearf
	[m1][b]hwearf[/b] [i]a troop. Add[/i] :-- Beorg ymbstódan hwearfum wrǽcmæcgas (cf. thin menigí stód aftar themu ho&b-bar;e hwarbón, Hél. 5180), Gú. 234. \[He þer wærf makede [i]he made an assembly there[/i] (cf. o&b-bar;armódie man ([i]the chief priests and Pharisees,[/i] v. Jn. 11, 57) an iró hwar&b-bar;e gisprákun (cf. colligerunt concilium, Jn. 11, 47), Hél. 4172), Laym. 17485. (Wace has 'feste tiut')\]. v. féþe-hwearf.[/m]
hwearf
	[m1][b]hwearf[/b]. \[[i]The word is neuter in the two instances given in the[/i] ([i]late[/i]) [i]charter[/i]\]. [i]Add[/i] :-- Nó man ne worðe suuá dirsty ðat ðis ilk wharf ([i]commutationem[/i]) and ðis ilk forward breke, C. D. iv. 242, 29. \[Þus is þis eitlond igon from honde to bond þet alle þa burhȝes þe Brutus iwrohte ... beóð swiðe afelled þurh warf of þon folke, Laym. 2070.\] v. be-hwearf.[/m]
hwearf
	[m1][b]hwearf[/b] [i]a wharf. Add[/i] :-- Ic wille ðat sainte Petre and ðá gebróðera in Westminstre habben ðat land and ðone wearf ðe Ulf and his wíf ... gáfon, ... and ic anu alswá ðat hí habben fulne frídóm on allen þingen ðá ðár úp áspringed be lande and be strande, C. D. iv. 221.[/m]
hwearf
	[m1][b]hwearf[/b]; [i]adj. Dele. For[/i] and hwearf [i]l.[/i] andhwearf, [i]pp. of[/i] andhweorfan [i]to oppose.[/i][/m]
hwearfian
	[m1][b]hwearfian[/b]. [i]Add:[/i] [b]I.[/b] [i]to turn[/i] on a hinge, pivot, axle, &c. (lit. or fig.) :-- Seó hior ðe ealle gód on hwearfaþ, Bt. 34, 7; F. 142, 35. Eall ðiós hwearfiende gesceaft hwearfaþ on ðám stillan Gode, 39, 6; F. 220, 24. Sió sául sceolde hwearfian on hire selfre, swá swá eall þes rodor hwerfþ, oððe swá swá hweól onhwerfþ, 33, 4; F. 132, 11. [b]II.[/b] [i]to revolve[/i] round a centre, [i]move round[/i] in an orbit. (1) of a material body :-- Ðá tunglu lengestne ymbhwyrft habbaþ þe ymb þá eaxe middewearde hwearfaþ swá nú Boeties déþ, Bt. 32, 3; F. 214, 24. Eall tungla hwerfiað on þám ylcan wísan, Solil. H. 9, 23. (2) of the revolution of the seasons :-- Ðú recst þæt geár þurh þæt gewrixle þára @bt_d0580 feówer týda . . . þára wrixlað ǽlc wyð óððer and hwerfiað swá þæt heora ǽgðer byð eft emne þat þæt hyt ǽr wæs, Solil. H. 9, 20. (3) of processes that may be said to move in a circle :-- Hwerfiað on þám ylcan wísan sé and eá (cf. of ðáre sǽ cymþ &thorn-bar; water innen þá eorþan . . . wyrþ tó eá . . . wyrþ eft tó sǽ, Bt. 34, 6; F. 140, 17-20), Solil. H. 9, 23. (4) of change, where similar objects succeed one another :-- On ðám ylcan wísan hweorfiað ealle gescsáafta, Solil. H. 9, 24. [b]III.[/b] [i]to change: [/i]-- Hú meahtes þú bión on midre þisse hwearfunga &thorn-bar; þú eác mid ne hwearfode?, Bt. 7, 3; S. 18, 28. [b]IV.[/b] [i]to wander about, be tossed about[/i] on sea :-- Hwerfigo [i]versor[/i] (in delictorum fluctibus [i]versor,[/i] Ald. 81, 15), Wrt. Voc. ii. 88, 47. Swá oft swá hé wæs hwearfiende mid þám ilcan scipe [i]quoties cum eodem fuisset carabo versatis, UNCERTAIN [/i] Gr. D. 347, 20. Geond þis wéste hreafigende (hwearfigende ?), Hml. S. 23 b, 544. \[ ERROR Gief hie wunienge hwarefeð, hie turneð fram iuele to werse, O. E. Hml. ii. 173, 20. Winess drinnch þe wharrfeþþ all þin herrte, Orm. 14121. Crist hise name shollde wharrfenn, 13289. Win þatt wass off water wharrfedd, 15323. All þiss middellárdess þing turrneþþ her and wharrfeþþ . . . swa summ þe wheol, 3641. v. un-hwearnende.[/m]
-hwearfness
	[m1][b]-hwearfness[/b]. v. ge-hwearfness: hwearft. [i]Add:[/i] v. be-hwearft.[/m]
hwearftlian
	[m1][b]hwearftlian[/b]. [i]Add: to wander about, be tossed about[/i] on the sea :-- Hwearftlige [i]versor[/i] (v. hwearfian ; [b]IV.[/b] ), An. Ox. 2, 500. Ic hwearwlie (= hwearftlie) [i]er\[r\]o,[/i] 23, 57. Hwearft (= hwearftlað) [i]errat,[/i] 26, 37.[/m]
-hweg
	[m1][b]-hweg[/b]. v. æt-, hwæt- ([i]under[/i] hwæt-hwega) -hweg.[/m]
hwega
	[m1][b]hwega[/b]. [i]Add:[/i] [b]I.[/b] as substantive with gen., [i]somewhat,[/i] v. hwæt-hwega ; [b]I.[/b] 2 b, hwilc-hwéga; [b]II.[/b] 2 :-- Lytles hwega for þæs líchaman nédbehǽfednyssum mid him hæbbende, Hml. S. 23 b, 150. [b]II.[/b] as adverb, [i]about,[/i] v. hwæt-hwega; [b]III.[/b] :-- Neáh (hugu, húhugn, [i]v. ll.[/i]) on twégra míla fæce [i]duum ferme milium spatio separata,[/i] Bd. 5, 4; Sch. 567, 11. v. ǽlc-, æt-, for-, hwǽr-, hwanon-, hwidor-, swilc-, tó-hwega.[/m]
-hweganinga (-unga), -hweganunges, -hwegno
	[m1][b]-hweganinga (-unga), -hweganunges, -hwegno[/b]. v. hwæt-hweganinga, hwæt-hweganunges, hwæt-, hwilc-hwoegno: hwegl. v. hweogol: hwelan, hwylan. [i]Dele[/i] hwylan.[/m]
hwelca, hwylca
	[m1][b]hwelca, hwylca[/b], an; [i]m. An inflamed swelling, a pustule :[/i]-- Cwydele [i]vel[/i] hwylca [i]varix,[/i] Wrt. Voc. i. 45, 32. \[[i]Prompt. Parv.[/i] whelke, soore [i]pustula : Wck.[/i] whelk [i]pustula: Chauc.[/i] whelkes white (on a 'fyr-reed face'), [i]D. D.[/i] whelk, whilk [i]sty, pimple.[/i]\] v. hwelian; cwidele; swelca.[/m]
hwele
	[m1][b]hwele[/b]. [i]Dele.[/i][/m]
hwelian
	[m1][b]hwelian[/b]. [i]For '[/i] Lchdm. . . . col. 1' [i]substitute[/i] Scint. 76, 19 [i]and add: to waste away, pine:[/i] -- Mænige andan mid wunde hweliað [i]multi inuidi&e-hook; liuore tabescunt,[/i] Scint. 77, 2. Be óþres fremum þú ná hwela [i]de alterius profectibus non tabescas,[/i] 8.[/m]
hwelp
	[m1][b]hwelp[/b]. [i]Add:[/i] , hwelpa, an; [i]m. :[/i]-- On hwelpes dell, C. D. B. ii. 246, 7. Gyf þú on foreweardon sumera þigest hwylcne hwelpan þonne gýt ungeseóndne, Lch. i. 368, 26. Gif þú wille &thorn-bar; wíf cild hæbbe, oþþe tife hwelp, ii. 172, 21 : Rä. 1, 16. Huoelpas (welpas, R. ), Mt. L. 15, 27. Beran ongeányrnan gegripenum hwealpum [i]urso occurrere raptis foetibus,[/i] Scint. 95, 5. Hwelpum, Kent. Gl. 607.[/m]
hwelung
	[m1][b]hwelung[/b]. [i]For[/i] 'Hwelung . . . Lye' [i]substitute :[/i]-- On hwelunge [i]in clangore,[/i] Wrt. Voc. ii. 46, 16.[/m]
hwem
	[m1][b]hwem[/b]. [i]Add:[/i] [b]I.[/b] [i]a corner[/i] of a building :-- Godes engel fleáh geond ðá feówer hwemmas þæs temples and ágróf mid his fingre róde tácn on þám fyderscýtum stánum, Hml. Th. i. 466, 13. [b]II.[/b] [i]a corner[/i] of the earen (north, &c.):-- Drihten wæs gefæstnod mid feówer nægelum tó westdǽle áwend, and his wynstra heóld ðone scýnendan súðdǽl, and his swíðra norðdǽl, eástdǽl his hnol; and hé ealle álýsde middaneardes hwemmas swá hangiende, Hml. Th. ii. 256, 3.[/m]
hwemman
	[m1][b]hwemman[/b]. [i]Add:[/i] v. ge-hwemman.[/m]
hwéne
	[m1][b]hwéne[/b]. [i]Add:[/i] [b]I.[/b] Almost always with comparatives. (1) with adj.:-- Syxtig míla brád, oþþe hwéne brádre, Ors. 1, 1; S. 18, 31. Sió lyft bioþ hwéne hnescran gecynde, Bt. 34, 11; F. 150, 27. (2) with adv.:-- Þæt is tó heriaune hwéne rihtlícor, Bt. 14, 3; F. 46, 13. Hwéne æfter hé cuið, Past. 99, 14. Hwéne æfter þon hé cwæð, Bd. 1, 27; Sch. 86, 2. [b]II.[/b] with verb (ptcpl.) :-- Hwéne [i]pusillum[/i] (progressus inde [i]pusillum[/i] (hwón, W. S. , lytel hwón, R. , L.), Mk. 1, 19), An. Ox. 61, 48.[/m]
hweogol
	[m1][b]hweogol[/b]. [i]Add:,[/i] hweogola (?), an; [i]m.[/i] [b]I.[/b] [i]a wheel[/i] (1) of any kind :-- Ǽlc gesceaft hwearfað on hire selfre swá swá hweól, Bt. 25 ; F. 88, 33. Hweowlu [i]rotas,[/i] Germ. 392, 54. (2) of a vehicle :-- On wǽnes eaxe hwearfiað þá hweól and sió eax stent stille. . . &thorn-bar; hweól hwerft ymbúton, Bt. 39, 7 ; F. 220, 27-29. Sum cild . . . bearn under ánum yrnendum hweóle, and wearð tó deáðe tócwýsed, Hml. Th. ii. 26, 25. (3) a fixed wheel as (part of) a machine :-- Wǽg þænne wé mid hlædele, hlædtrendle (hweowla, hweowl; hweowlan, Hpt. Gl. 418, 32) úp hladan [i]limpham, quam anthlia, hoc est, rota hauritoria exanthlamus.[/i] An. Ox. 502. Hét se cásere gebindan Georium on ánum brádum hweowle. [i]. .[/i] Hé wearð gebróht on þám hweowle, þá tyrndon þá hǽðenan hetelíce &thorn-bar; hweowl, and hit sóna tóbærst, Hml. S. 14, 85-94. (4) [i]the wheel[/i] of Fortune :-- Gif þú bé selfne tó anwealde þám woruldsǽlþum gesealdest. . . Wénst þú &thorn-bar; ðú &thorn-bar; hwerfende hweól þonne hit on ryne wyrþ mæge oncyrran ? [i]fortunae e rigendum dedisti. . . Tu vero votventis rotae impetvm retinere conaris?[/i] Bt. 7. 2 ; F. 18, 35. II. [i]a circular band :[/i]-- Hé sǽde &thorn-bar; þá Drihtnes fótlástas wǽron beworht mid ǽrne hweóle and þæs heánes wǽre oð monnes swýran, and &thorn-bar; þǽr wǽre ðyrel on middum þǽm hweóle (cf. Is þǽr geworht emb þá lástas útan hwéne wíddre þonne bydenfæt úp oþ mannes breóst heáh; wæs &thorn-bar; ǽreste of grénum áre geworht; . . . is on westan medmycel duru, Bl. H. 127, 5-8), Shrn. 81, 11-14. [b]III.[/b] [i]a circle[/i] or [i]cycle used in computation :[/i]-- Gým þisses hweóles, hyt þé ætýwþ genóh openlíce þæs mónan ryne, Angl. viii. 328, 33. v. hlæd-, mylen-, sceard-(?) hweogol.[/m]
-hweóle
	[m1][b]-hweóle[/b]. v. twi-hweóle: hweóled. v. feówer-hweohlode, heáh-hweólad.[/m]
hweól-fág
	[m1][b]hweól-fág[/b]. [i]For second line substitute :[/i]-- Hwiólfáge [i]cyclade.[/i] Wrt. Voc. ii. 20, 33.[/m]
hweól-godwebb
	[m1][b]hweól-godwebb[/b], es; [i]n. A robe of fine material circular in form :[/i]-- Hweglgodwebbum [i]cycladibus,[/i] Wrt. Voc. ii. 24, 15.[/m]
hweól-lást
	[m1][b]hweól-lást[/b], es; [i]m. The track left by a wheel,[/i] fig. [i]an orbit, a circuit :[/i]-- Geáres hweóllást [i]anni orbita,[/i] Hy. S. 93, 33.[/m]
hweól-rád
	[m1][b]hweól-rád[/b], e; [i]f. A wheel-road, rut;[/i] fig. [i]an orbit[/i] :-- Huueólrád, hueólrád, -raat [i]orbita,[/i] Txts. 82, 710. Hweoglrád, Wrt. Voc. ii. 63, 52.[/m]
hweól-ríþig
	[m1][b]hweól-ríþig[/b], es; [i]n. A brook that turns a wheel ? :[/i]-- Of ðám forda andlang hweowelríðiges, . . . eft on hweowelríðig, C. D. iii. 289, 4-7. On hweólríðig, 381, 8.[/m]
hweól-weg
	[m1][b]hweól-weg[/b], es; [i]m. A cart-road :[/i]-- On hweogelweg, C. D. iii. 386, 4.[/m]
hweop
	[m1][b]hweop[/b]. [i]Dele.[/i][/m]
hweorf
	[m1][b]hweorf[/b] [i]the whorl of a spindle :[/i]-- Huerb [i]vertil[/i] ([i]printed[/i] ventil), Wrt. Voc. ii. 123, 39. v. hweorfa; [b]II.[/b][/m]
-hweorf
	[m1][b]-hweorf[/b]. v. ge-hweorf.[/m]
hweorfa
	[m1][b]hweorfa[/b]. [i]Add:[/i] [b]I.[/b] [i]a joint, vertebra,[/i] v. hweorf-bán :-- Þá hweorfan and ðá cneó [i]popliies et genua,[/i] Lch. i. lxxiv, 20. [b]II.[/b] [i]the whorl of a spindle,[/i] v. hweorf :-- Hwyorfa [i]vertigo[/i] (among words connected with spinning). Wrt. Voc. i. 59, 23. ¶ Here probably belong the two glosses:-- Hweorfan [i]molam,[/i] Wrt. Voc. ii. 94, 1: 57, 13. [i]The passage glossed is:[/i] Si parcae . . . mortale vitae fusaque rotante minantur, quod vehet in collo tereti vertigine molem, Ald. 175, 35. [i]To[/i] vertigine, UNCERTAIN [i]not to[/i] molem [i](wrongly written[/i] molam) [i]must belong the gloss,[/i] hweorfan.[/m]
-hweorfa (-e)
	[m1][b]-hweorfa (-e)[/b]. v. sigel-hweorfa (-e).[/m]
hweorfan
	[m1][b]hweorfan[/b]. [i]Add: p.[/i] hwearf, [i]pl.[/i] hwurfon, hweorfon; [i]pp.[/i] hworfen. [b]I.[/b] where there is motion from one place to another. (1) [i]to move about, wander[/i] :-- Þá gástas þe for Gode hweorfað, Gn. C. 59. Lond-rihtes - mót monna ǽghwylc ídel hweorfan, B. 2888. Holt hweorfende, Rä, 57, 3. Hweorfende [i]spatiantes,[/i] Wrt. Voc. ii. 83, 74. (1 a) fig. of non-material objects :-- Mín hyge hweorfeð ofer hreðer locan, mín módsefa. . . hweorfeð wíde, Seef. 58-60. (2) where the point to or from which motion is directed is marked. (a) of living creatures :-- Hwiðer hweorfað wé ([i]whither shall we turn[/i]) . . . gif wé swícað þé ?, An. 405. Hwearf hé tó healle swá hé hraðost meahte, Az. 166: Sat. 190. Hwurfon hæleð geonge tó þám hǽðenan foran, Dan. 434. Hé wæs miclum geswenced ǽr hé þanon hwurfe, Chr. 982 ; P. 124, 29. Þú scealt hweorfan of earde þínum, Gen. 1018 : Wal. 81. Hweorfan tó þis enge lond, Cri. 31. Þider hweorfan, Dan. 203. ¶ with reflexive dative :-- Hé him siþþan hwearf tó Róme [i]postea quam Roman venit,[/i] Ors. 5, 12 ; S. 242, 27. (b) of an inanimate object :-- Þæt fýr scýde tó þám þe þá scylde worhton, hwearf (hweorf, MS. ) on þá hǽðenan hæftas fram þám hálgum cnihton, Dan. 267. (2 α) where the point to which is that from which motion originally took place, [i]to return, go back[/i] :-- Gǽstas hweorfað in bánfatu, Ph. 519. Hé siþþan hwearf hámweard tó Babylonia [i]post Babylonian rediit,[/i] Ors. 3, 9; S. 136, 3. Paulinus huerf eft tó Cantwarum (hwearf eft tó Cent [i]rediit Cantiam,[/i] Bd. 2, 20 ; Sch. 186, 24), Chr. 633 ; P. 24, 20. Þá hwearf sé ána in tó him [i]rediit ipse solus,[/i] Bd. 4, 3; Sch. 357, 21: 5, 19; Sch. 660, 22. His geféran hwurfan tó cyricean [i]sociis ad ecclesiam reuersis,[/i] 4, 3 ; Sch. 352, 14. Hwurfon wíf on willan [i]the women returned with delight,[/i] Gen. 2086. Gé nú eft hweorfað (hwurfað, [i]v. l.[/i]) and biddað [i]reuertentes dicite,[/i] Bd. 4, 3; Sch. 357, 8. Þonne hé eft tó his éðle hweorfan (hwurfan, [i]v. l.[/i]) wolde [i]cum patriam reuerteretur,[/i] 5, 19; Sch. 659, 23. Wæs Maria eft hweorfende tó hire húse, Bl. H. 139, 3. (3) where the space through which or into which, or the line along which, motion is directed is given :-- Mægen monna cynnes hweorfað on wídne lég, Cri. 958 : Gú. 784. Hwearf heo bí bence, B. 1188. Hæleða bearn sculon on þæt líg tó þé hweorfan, Gen. 754: Sat. 419. ¶ with reflex, dat. :-- Wand hé him úp þanon, hwearf him þurh þá helldora, Gen. 447. (4) of the passage to the next world :-- Gástas hweorfon, sóhtou swegles dreámas, An. 640. [b]II.[/b] of the course of events, [i]to proceed :[/i]-- Gif seó wyrd swá hweorfan mót on yfelra manna gewill, Bt. 4; F. 8, 18. [b]III.[/b] [i]to turn.[/i] (1) of persons, to [i]direct the mind[/i] to or from a person or subject :-- Búton se mon hweorfe tó góde, Bt. 31, 2 ; F. 112, 28. Lǽtaþ hine eft hweorfan tó minium lárum, 3, 1; F. 4, 24. (2) of things, [i]to pass[/i] to or from the possession of a person :-- Þonne þá þing hwám from hweorfende beóð, hé hí sceal mid þám mǽstan sáre his módes forlǽtan. . . And hý þé willaþ on murcnunga gebringan þonne hié þé fram hweorfaþ, Bt. 7, 2 ; F. 18, 16-20. [b]IV.[/b] [i]to change[/i] (intrans. and trans. ) :-- Swá @bt_d0581 hit oft ges&aelig-long;le&d-bar; on þ&aelig-long;m sēlran þingum þæt seó wyrd and sió hiów hié oft oncyrre&d-bar; and on ōþer hworfe&d-bar; [i]ut aliquid plerumgue in secundis rebus fortana obstrepit[/i], Nar. 7, 28. Hiǽ weorfaþ heora andwliotu. Mt. R. 6. 16. Se mōna is &aelig-long;fre se ylca þeáh &d-bar;e his leóht gelōmlīce hweorfe, Lch. iii. 242, 16. Hweorfende [i]versicolor[/i] ([i]versiculos,[/i] MS. but the passage is: [i]Versicolor[/i] penna pavonis, Ald. 142, 22), Wrt. Voc. ii. 89, 59. v. and-(B. 548), eft-, for-, ymb-hweorfan; sin-hweorfende; mis-, nīw-hworfen.[/m]
hweorf-bān
	[m1][b]hweorf-bān[/b]. [i]Add[/i] :-- Hwiorfbān [i]poplites[/i]. Lch. i. lxxi, II. v. hweorfa ; [b]I.[/b][/m]
hweorfness
	[m1][b]hweorfness[/b]. v. ymb-hweorfness: [b]hweo&d-bar;erian.[/b] [i]Dele, and see[/i] hwaþerian: [b]hweo&d-bar;erung.[/b] [i]Dele, and see[/i] hwaþerung.[/m]
hwer
	[m1][b]hwer[/b]. [i]Add[/i] :-- Huuer, huer [i]lebes[/i], Txts. 72, 563. Hwer (hwyr, [i]v. l.[/i]), Ælfc. Gr. Z. 316, 5. Hweres &l-bar; cyteles [i]sartaginis[/i]. Hpt. Gl. 503, 34. Hwer, þollan [i]sartaginem[/i]. An. Ox. 4115. Man sceal habban . . . hwer, leád, cytel, hlædel, pannan, crocca, dixas, Angl. ix. 264, 9. Hēt hē feccan &aelig-long;nne &aelig-long;rene hwer, and hine ealne āfyllan mid weallendum leáde and lecgan Georium innon &d-bar;one hwer, Hml. 8. 14, 104-107: 25, 117. Hwerum [i]caccabis[/i], Wrt. Voc. ii. 95, 62 : 19, 71. Hweras [i]lebetes[/i]. An. Ox. 4670: Wrt. Voc. ii. 50, 60. v. crocc-hwer.[/m]
hwerfan
	[m1][b]hwerfan[/b]. v. hwirfan: [b]hwerfel.[/b] v. hwurful: [b]hwerfere.[/b] [i]l.[/i] hwirfere: [b]hwerf-lic.[/b] [i]l.[/i] hwirf-lic: [b]hwerflung.[/b] v. hwirflung: [b]hwerfung.[/b] v. hwirfung: [b]hwergen.[/b] [i]Add:[/i] v. ā-hwergen; nā-hwærn.[/m]
hwer-hwette
	[m1][b]hwer-hwette[/b]. [i]Add[/i] :-- Hwærhwætte [i]cucumeris[/i]. Wrt. Voc. i. 67, II.[/m]
hwēsan
	[m1][b]hwēsan[/b]. [i]Dele, and see[/i] hwōsan : [b]hwet.[/b] v. hwæt. '[/m]
hwet-stān
	[m1][b]hwet-stān[/b]. [i]Add:[/i], [b]hwete-stān[/b] :-- Huetistān (huete-) [i]cox[/i], Txts. 54, 294. Hwetstān [i]cox[/i], hwetestān [i]cotem[/i], Wrt. Voc. ii. 15, 4, 5. Lytel hwetstān [i]coticulus[/i] vel [i]coticula[/i], 135, 37. Hwettstān [i]cotem[/i], An. Ox. 56, 21. Mon heardlīce gnīde þone hnescestan mealmstān æfter þ&aelig-long;m &thorn-bar; hē þence þone soelestan hwetstān on tō ger&aelig-long;ceanne, Ors. 4, 13 ; S. 212, 29.[/m]
hwettan
	[m1][b]hwettan[/b]. [i]Substitute: To whet, sharpen[/i] :-- Ic hwette (hwætte, [i]v. l.[/i]) [i]acuo[/i], Ælfc. Gr. Z. 167, l. [b]I.[/b] [i]to sharpen the edge of[/i] an imple-ment ([i]lit. or fig.[/i]) :-- Se l&aelig-long;ce h&y-long;t his seax and hwete (hwæt, [i]v. l.[/i]), Past. 166, 6. Þā undeádlican wyrmas hwetta&d-bar; hyra tē&d-bar; tō þon &thorn-bar; hig. . . &u-long;rne līchoman slītan, Ll. Th. ii. 396, 6. Hī hwetton tungan heora [i]acuerunt linguam suam[/i], Ps. Spl. 139, 3. ¶ hwete stān [i]a stone used for whetting[/i] (?) :-- Tō hwettan stānes wylle; of hwættan stānes wylle, C. D. iii. 430, II. [b]II.[/b] [i]to make[/i] a person [i]keen[/i] (hwæt), [i]incite, excite, egg on.[/i] (l) absolute :-- Swā þīn sefa hwette, B. 490. (2) with acc. :-- Þonne wīn hwete&d-bar; beornes breóstsefan, Mōd. 18. &O-long;&d-bar;er gāst hine tyhte&d-bar; . . . &y-long;we&d-bar; him earmra manna misgemynda and þurh þæt his mōd hwete&d-bar;, Sal. 495. Þone sī&d-bar;fæt him snotere ceorlas lythwōn lōgon, . . . hwetton higerōfne, B. 204. (2 a) where the course or action to which a person is incited is given :-- Ic dysge dwelle and dole hwette \[on\] unr&aelig-long;dsī&d-bar;as, ō&d-bar;rum st&y-long;re nyttre fōre [i]I silly ones lead astray and stupid ones egg on to ill-advised ways, others keep back from profitable pro-ceeding,[/i] Rä. 12, 3. &U-long;sic lust hwete&d-bar; on þā leódmearce, micel mōdes hiht tō þ&aelig-long;re m&aelig-long;ran byrig, An. 286. Hwete&d-bar; on \[h\]wælweg, Seef. 63. Ic hig hwette tō fleánne, Shrn. 41, 25. \[He whætte his særes, Laym. 14215. He wette his tossches, S. S. 911. [i]O. H. Ger.[/i] wezzen [i]acuere, exacuere, provocare: Icel.[/i] huetja [i]to whet, incite.[/i]\] v. ā-, ge-hwettan.[/m]
Hwiccas
	[m1][b]Hwiccas[/b]. [i]Add[/i] :-- In &d-bar;&aelig-long;re stōwe &d-bar;e man g&y-long;t nemne&d-bar; Agustinus aac, in Myrcna (Hwicna, [i]v. l.[/i]) gem&aelig-long;re and Westseaxna ([i]in confinio Huic-ciorum et occidentalium Saxonum[/i]), Bd. 2, 2 ; Sch. 113, 4. In Hwiccia m&aelig-long;gþe, 4, 23; Sch. 470, 14. Wilfrid is Hwicca biscop, 5, 23; Sch. 690, 16. ¶ Perhaps the word is used in a limited and in a wider sense. In a list of territorial names in one group occurs the following :-- Hicca (Wicca, 416, 7, a Latin form of the list) landes is þr&y-long; hund h&y-long;da. The next group begins :-- Hwinca ( = Hwicna?) landes is syfan þ&u-long;send h&y-long;da, Cilterns&aelig-long;tna feówer þ&u-long;send h&y-long;da, C. D. B. i. 414, 22-25. The suggestion may receive some support from the forms, Hec-, Hwicc-, used by Florence when speaking of the Mages&aelig-long;te. v. Chr. P. ii. p. 197.[/m]
hwicce, hwice
	[m1][b]hwicce, hwice (?)[/b], an; [i]f. A box, chest:[/i] -- Huice [i]trio[/i] (tria [i]columbarium species,[/i] Migne), Wrt. Voc. ii. 122, 76. Hwicce [i]clustella[/i] (ut doctor verbi [i]clauslella[/i] resolvat. Ald. 138, 23), An. Ox. 18 b, II. ¶ as part of a local name :-- In loco ubi ruricoli nominantur Huiccewudu, C. D. ii. 10, 5. \[Til . . . Perneles porfyl be put in heore whucche, Piers P. A. 4, 102. Alle woned in þe whichche ([i]the ark[/i]), Allit. Pms. 49, 362. Whyche [i]cista, archa,[/i] Prompt. 242. Make a luytel whucche forte do in &thorn-bar; blod, Jos. 39.\] v. corn-hwicce; hwæcce.[/m]
hwice
	[m1][b]hwice[/b]. [i]See preceding word.[/i][/m]
hwīcung
	[m1][b]hwīcung[/b], e; [i]f. Squeaking[/i] :-- Se ealda feónd ongan onhyrgian . . . swīna grunnunge and m&u-long;sa hwīcunge ([i]stridores soricum[/i]), Gr. D. 185, 4. \[v. [i]D. D.[/i] weak [i]to squeak.[/i]\][/m]
hwida
	[m1][b]hwida[/b], Hpt. Gl. 430, 67. v. hwītel.[/m]
hwider
	[m1][b]hwider[/b]. [i]Add:[/i] I. in direct questions, (I) [i]to what place?[/i] :-- Hwider fundast þ&u-long; sī&d-bar;as dreógan?, Gen. 2269: An. 405: Cri. 1691. Hwyder (hwidder, L.) wylt þ&u-long; &thorn-bar; wē faron, Mk. 14, II. Huidir, Jn. L. 16, 5. (l a) with emphatic genitive :-- Hwider mæg ic þīnne andlwitan befleón eor&d-bar;an d&aelig-long;les? [i]a facie tua quo fugiqm?[/i], Ps. Th. 138, 5. (2) [i]to what state ?[/i] :-- Hwyder gewiton þā welan and þā īdlan blissa ? hwyder gewiton þā mycclan weorod þe him ymb stōdan ?, Bl. H. 99, 23-25. [b]II.[/b] in dependent clauses. (l) after verbs of asking, finding out, knowing, considering, (a) with local force :-- Eówer nān ne ābsa&d-bar; mē hwyder ic fare, Jn. 16, 5. Hié sendon hlot him betweónum hwider hyra gehwylc faran sceolde, Bl. H. 229, 5. Ic wāt hwyder (huidder, L. , hwider, R.) ic gā, Jn. 8, 14: 14, 5 : Gn. C. 58 : B. 163. (a α) where the place is marked by condition existing in it :-- Tō þencenne . . . hwyder hē gel&aelig-long;ded s&y-long;, þe tō wīte, þe tō wuldre, Bl. H. 97, 22. (b) of the operations of the mind :-- ' Hwæ&d-bar;er &d-bar;&u-long; n&u-long; ongite hwider þiós spr&aelig-long;ce wille ? ' Ðā cwæþ ic: ' Sege mē hwider hió wille', Bt. 40, l; F. 234, 32-33. O&d-bar; þæt hē cunne hwider hre&d-bar;re gehygd hweorfan wille, Wand. 72. (2) as relative adverb :-- Ð&u-long; waldes geonga huidir (hwider, R. , þ&aelig-long;r, W. S. [i]ubi[/i]) &d-bar;&u-long; waldes . . . ō&d-bar;er &d-bar;ec l&aelig-long;des hiddir &d-bar;iddir (&d-bar;ider, R. , W. S. [i]quo[/i]) &d-bar;&u-long; nuilt, Jn. L. 21, 18. [b]III.[/b] indefinite, [i]to some place or other[/i] :-- Sē &d-bar;e hwider faran wille singe his paternoster, Hml. S. 17, 96. Elles hwider [i]aliorsum[/i], Ælfc. Gr. Z. 225, 10. Elles hwyder ofer &thorn-bar; ([i]ne[/i]) [i]aliorsum ulterius[/i] ([i]progredi valentes[/i]), An. Ox. 3781 : Wrt. Voc. ii. 83; 35. [b] IV.[/b] [i]combined with[/i] swā, [i]whithersoever.[/i] (1) swā hwider swā :-- &AElig-long;rendian swā hwyder swā him mon tō t&aelig-long;c&d-bar; [i]in nuncium ire quocunque dicetur ei[/i], Ll. Th. i. 432, 18 : Lk. 9, 57. Hē þurhfērde eall Breotone eálond swā hwyder ymb swā (swā hwyder swā ymb, [i]v. l.[/i]) Angel&d-bar;eóde on drohtedon [i]peragrata insula tota quaquauersum Anglorum gentes morabantur[/i], Bd. 4, 2 ; Sch. 343, 22. Hē swā hwider ymb swā hē beden wæs fērde [i]ubicumque rogabatur diuertens[/i], 4, 12; Sch. 412, I. (2) swā hwider :-- Ic fylgo &d-bar;ec suā huider &d-bar;&u-long; færes [i]sequor te quocunque ieris.[/i] Mt. L. 8, 19. Su&aelig-long;huiddir, Lk. L. 9, 57. (3) hwider swā :-- Ic wille folgian þē hwider swā þ&u-long; ganges, Mt. R. 8, 19. v. &aelig-long;g-, ge-, nā-hwider; hwidere.[/m]
hwidere, hwidre
	[m1][b]hwidere, hwidre[/b]; [i]adv. Whither[/i] :-- Ac &d-bar;&aelig-long;r &d-bar;&u-long; ongeáte hwidre ic þē n&u-long; teohhie tō l&aelig-long;danne, Bt. 22, 2 ; F. 78, l. Cf. hidere.[/m]
hwider-hwega
	[m1][b]hwider-hwega[/b]; [i]adv. Somewhither[/i] :-- Gange hē him &u-long;t hwider-hwega sume hwīle, Lch. ii. 182, II.[/m]
hwider-ryne
	[m1][b]hwider-ryne[/b]; [i]adj. Of what country[/i] :-- Huidirryne [i]cujatis[/i], Txts. 115, 130.[/m]
hwidre
	[m1][b]hwidre[/b]. v. hwidere: [b]hwien.[/b] v. hwītel.[/m]
hwifer
	[m1][b]hwifer[/b] (?) ; [i]adj. Quaking, quivering, shaking.[/i] Perhaps this adjective may be inferred from the following words in Suffolk names :-- Tō hwifermirsce, C. D. iii. 275, l. Wifærmyrsc, 273, 26. Tō hwifræme-\[ra, v. C. D. B. iii. 603, 40\], 275, 12. Ic gæan þæs landes æt hwi-fersce, 272, 16. \[v. [i]D. D.[/i] wiver, whiver, [i]to shake, quiver;[/i] wivery [i]hivering, quaking.[/i]\][/m]
hwīl
	[m1][b]hwīl[/b]. [i]Add:[/i] [b]I.[/b] [i]an indefinite space of time[/i] :-- Næs þā nān hwīl tō þām þæt . . . [i]nec mora[/i] . . . , Guth. Gr. 139, 3. Næs þā n&aelig-long;nig hwīl tō þan sōna swā hī &u-long;t eódon, þā gesēgon hī þone hræfn [i]nec mora, egredi-entes conspiciunt corvum[/i], 144, 15 : 145, 23. Næs þā n&aelig-long;nig hwīl tō þan sōna swā hē wæs mid þām gyrdele begyrd [i]confestim ut se cingulo illius succinxit[/i], 148, 7: 154, 22. On &d-bar;āre g&aelig-long;linge &d-bar;e hē &d-bar;ā hwīle āmierre&d-bar;, Past. 39, I. Unc&u-long;&d-bar; bi&d-bar; &aelig-long;ghwylcum ānum men . . . hwilce hwīle hine wille Drihten hēr on worlde l&aelig-long;tan. Bl. H. 125, 9. ¶ in oblique cases, alcne or with other words, with adverbial force. (l) acc. (a) alone :-- Ne racantēgum hwīle ([i]jam[/i]) &aelig-long;nig mon hine mæhte gibinda, Mk. R. L. 5, 3. Ic hwīle wæs Heodeninga scop, Deór. 36. (b) with an adverb :-- Þā þe hwīle &aelig-long;r edwīt þoledon, Jud. 214. Þā wītu &d-bar;e ic n&u-long; hwīle ([i]now for a time, already[/i]) þolode, Solil. H. 12, 4. (c) with a qualifying word (α) pronominal (demonst. or indef.) :-- Þa-long; hwīle [i]donec[/i], i. [i]dum[/i], Wülck. Gl. 251, 9: [i]dum[/i], 21. Heora n&aelig-long;nig þā b&aelig-long;re þā hwīle ([i]the while, meanwhile[/i]) āhōf, Bl. H. 153, 3. Ic nāt h&u-long; nyt ic þā hwīle beó þe ic þās word sprece, Ors. 4, 13: S. 212, 26. His rīce hē heard-līce werode þā hwīle (hwīla, [i]v. l.[/i]) þe his tīma wæs, Chr. 1016 ; P. 149, 2. Sume hwīle [i]paulisper[/i], An. Ox. 4740. Næs ic n&aelig-long;efre gīt nāne hwīle swā emnes mōdes, Bt. 26, I; F. go, 25. Monige hwīle bi&d-bar; þām men full wā, Gen. 634. &O-long;&d-bar;er hwīle [i]aliquando[/i], Lk. L. R. 22, 32. &O-long;þre hwīle biþ tō t&aelig-long;lenne, ōþre hwīle hit biþ tō heriganne [i]nunc splendorem accipit, nunc amittit[/i], Bt. 27, 4; F. 100, 18. (β) adjective :-- Hē lange hwīle on þ&aelig-long;m gebede wæs, Bl. H. 217, 28. Lytle huīle ([i]modi-cum tempus[/i]) mi&d-bar; i&u-long; ham, Jn. L. 7, 33: Past. 333, 15. (2) in prepositional phrases :-- H&u-long; hrædlīce se f&aelig-long;rlica deá&d-bar; hié on lytelre hwīle bereáf-ode &d-bar;æs þe hié on longre hwīle mid unryhte striéndon [i]quibus festina mors repente et simul abstulit quidquid eorum nequitia nec simul nec repente congregavit[/i], Past. 332, 16. Hē heom on ealre hwīle metes tilian sceolde, Hml. S. 23, 219. Tō hwīl ([i]ad tempus[/i]) gelēfa&d-bar;, Lk. L. 8, 13. Þā wæs ymb hwīle &d-bar;ā gefelde hē . . . , Bl. H. 217, 30. [b]II.[/b] (with constructions as in [b]I[/b]) [i]an hour[/i]; hora. (l) as a definite space of time :-- Ðās hlætmesto ān tīd &l-bar; huīl ([i]una hora[/i]) worohton, Mt. L. 20, 12. Ne mæhtest āne hwīle (huīle, L.) āwæccan ?, Mt. R. 26, 40. (2) as a sub-division of the day :-- From þ&aelig-long;re syxta hwīle . . . oþ þe nigoþan hwīle. Æt þ&aelig-long;re nigoþan tīd (huīl, L.), Mt. R. 27, 45-46. (3) [i]the time of day[/i] :-- Tīd &l-bar; hwīl (tīma, W. S.) for&d-bar; gewāt [i]hora praeteriit,[/i] Mt. R. L. 14, 15. (4) [i]the time[/i] of an event :-- Tō neáliceþ hwíl (ðiú huíl l tíd, L. ) [i]appropinquavit hora[/i], Mt. R. 26, 45. On þ&aelig-long;re hwīle cwæ&d-bar; se H&aelig-long;lend, @bt_d0582 55. Be &d-bar;&aelig-long;m dæge and þāra hwīle n&aelig-long;nig wāt, 24, 36. Tīd &l-bar; huīl (hw&y-long;l, R.), Mk. L. 13, 32. v. beorht-, brae-, niht-, preówt-hwīl.[/m]
hwilc
	[m1][b]hwilc[/b]. [i]Add:[/i] [b]I.[/b] in direct questions (1) as adjective (a) qualifying a noun, [i]what[/i] :-- Hwylc man is &thorn-bar; mæge ārīman ealle þā sār?, Bl. H. 59, 33. Hwelc gesceádwīs mon mihte cweþan þæt. . . ? [i]quis putet[/i]. . . ?, Bt. 28 ; F. 100, 30. On hwylcre mihte wyrcs&d-bar; þ&u-long; þās þing? [i]in qua potestate haec facts?[/i], Mt. 21, 23. Hwelce twā synd wiþerweardran betwuh him þonne gōd and yfel ?, Bt. 16, 3; F. 56, 6. For hwilcum (hwylcum, [i]v. l.[/i]) ōþrum &d-bar;ingum woldest &d-bar;&u-long; &thorn-bar; sprecan? 38, 3; F. 200, 10. (b) where the noun is not expressed :-- 'Heald þā beboda.' (Ðā cwæ&d-bar; he: 'Hwylce (hnelca, L. , hwælc. R. '?) [i]'servo mandata' Dicit: 'Quae?,[/i]' Mt. 19, 18. (c) as predicate :-- Hwylc bi&d-bar; hē þbonne b&u-long;ton swylce stān ?, Bl. H. 21, 26. Hwilc beó&d-bar; þā lytlan godas on tō gel&y-long;fenne n&u-long; þā fyrmestan godas swā f&u-long;llīce leofodon ?, Hml. S. 35, 117. Huelcne (huat, R.) cue&d-bar;as menn sié sunu monnes ? [i]quem dicunt homines esse Filium hominis[/i], Mt. L. 16, 13. (2) as substantive, (a) [i]who[/i] :-- Hwylc (cf. hwā, Mt. W. S. , L. , R. 3, 7) æteówde eów tō fleónne?, Bl. H. 169, 9. Hwelc (hwā, W. S. , R. [i]quis[/i]) wēnes &d-bar;&u-long; maast is?, Mt. L. 18, 1. (b) [i]which[/i] of many :-- Hwylc (hwilc, R. , huælc, L.) eówer mæg geþenc-an . . . ? [i]quis vestrum cogitans[/i] . . . ?, Mt. 6, 27. Hwelc &u-long;re mæg āreccan . . . ?, Bt. 34, 10; F. 150, II. Hwylc is of &u-long;s &thorn-bar; hæbbe swā hwītesāule . . . ?, Bl. H. 147, 18. [b]II.[/b] in an interjectional clause, [i]what[/i] ([i]excessive[/i]), cf. hwā ; [b]II[/b] :-- Gif gē gesāwen hwelce m&u-long;s þæt w&aelig-long;re hlāford ofer ōþre m&y-long;s, and sette him dōmas . . . h&u-long; wunderlic wolde eów þæt þincan, hwelce cehhettunge gē woldon þæs habban, and mid hwelcum hleahtre gē beón āstyred ([i]quanto moveris cachinno![/i]), Bt. 16, 2; F. 52, 4. [b]III.[/b] in dependent clauses. (l) as adjective (a) qualifying a noun, [i]what, what sort of[/i] :-- Þ&aelig-long;r &d-bar;&u-long; gemunan woldest nwylcra gebyrda þ&u-long; w&aelig-long;re and hwylcra burgwara for worulde, oþþe eft gāstlīce hwilces gefērscipes &d-bar;&u-long; w&aelig-long;;re on &d-bar;īnum mōde, Bt. 5, l; F. 10, 3-5. Þonne secge ic eów on hwylcum (wilce, R.) anwealde ([i]in qua potestate[/i]) ic þās þing wyrce, Mt. 21, 24. Gē nyton on hwylcre tīde eówer hlāford cuman wyle, 24, 42. Ongitan hwylce men bióþ under-þiéd þ&aelig-long;re wyrde, hwylce ne bióþ, Bt. 39, 6 ; F. 220, 22. Hī witon on hwelcum wæterum hī sculun sēcan fiscas [i]norunt . . . necnon quae tenero pisce praestent litora[/i], 33, 3 ; 118, 18. N&u-long; þ&u-long; wāst hwelce þeáwas þā worulds&aelig-long;lþa habbaþ. 7, 2 ; F. 18, 5. (a α) where a high degree in the quality of the noun is implied. Cf. (b α) :-- Mē þynceþ wundor mid hwylcne byldo þ&u-long; sceole beforan cininge gylpan. Bl. H. 175, 31. (b) as predicate, [i]of what sort[/i] :-- Hē wiste hwæt and hwylc (h&u-long;lic, L.) þis wīf w&aelig-long;re [i]sciret quae et qualis mulier esset[/i], Lk. 7, 39. Ic þ ē wille secgan hwelc se l&aelig-long;cecræft is . . . Hē is swī&d-bar;e biter on m&u-long;þe and hē þē ti&Uncertain;þ on &d-bar;ā protan . . . Ac hē werodaþ, siþþan hē innaþ, Bt. 22, l; F. 76, 28. Wē nylla&d-bar; geþencan hwelc hit þā wæs, Ors. 3, II; S. 152, 33. &U-long;s gedyde tō witanne Alexander hwelce þā h&aelig-long;&d-bar;nan godas sindon tō weorþianne, 3, 9; S. 126, 31. Ne nōm nāne ware h&u-long;lice (hwilce, [i]v. l.[/i]) hié w&aelig-long;ron, 5, 4 ; S. 224, 22. Hw&y-long; gē nellan ācsian æfter &d-bar;ām wīsum monnun. . . . hwilce hī w&aelig-long;ron . . . and siþþan gē hiora þeáwas geācsod habben, him onhyrian, Bt. 40, 4; F. 240, 2. Smeáþ hwelc þ&aelig-long;s fl&aelig-long;sclican gōd sién, 32, 2; F. 116, 28. (b α) where a high degree is implied. Cf. (a α) :-- Gefrēd hē hwelc sió h&aelig-long;l tō habbanne wæs [i]salus, quanti sit muneris, sentitur[/i], Past. 249, 7. (2) as substantive, [i]which[/i] :-- Hī smeádon hwylc (huā &l-bar; huelc, L. [i]quis[/i]) hyra yldost w&aelig-long;re, Mk. 9. 34. [b]IV.[/b] with indefinite force. (l) as adjective, [i]some, any[/i], (a) with noun :-- Gif hwelc brō&d-bar;er (huælc &l-bar; &aelig-long;nig brō&d-bar;er, L.) deód sié, Mk. R. 12, 19. Wēn is þæt hwilc wundor ineóde, Bl. H. 239, 30. Gif þ&u-long; wēnst &thorn-bar;te wundorlice gerela hwelc weorþmynd sié, Bt. 14, l; F. 42, 18. Gif hwelc swīþe rīce mon wyrþ ādrifen of his earde, 27, 3; F. 98, 20 : 41, 2 ; F. 244, 24. Ðæt mon wilnode hwelcre gītsunge, Past. 73, 3. Ðonne hwā lufige hwelcre wuhte spor, 353, l. Þonne hwylcum men gelimpeþ &thorn-bar;. . . , Bl. H. 131, 24: Bt. 37, 4; F. 192, 14. Hwelcum earmum men, Bl. H. 215, 26. Þeáh &d-bar;&u-long; teó hwelcne bōh, Bt. 25 ; F. 88, 22. Gif gē gesāwen hwelce m&u-long;s, 16, 2 ; F. 52, l. Gīf hē hwlyc lim forl&y-long;st, 34, 9 ; F. 148, 7. Gif mon hwelcne ceáp gebyge&d-bar;, and hē onfinde him hwelce unh&aelig-long;lo on, Ll. Th. i. 138, 10-II. Gif þ&u-long; hine gesāwe on hwilcum earfoþum, Bt. 10; F. 28, 16: Bl. H. 51, 28. (b) [i]with[/i] ān, ōþer :-- B&u-long;tan þ&aelig-long;r hwylc ō&d-bar;er mettrum man s&y-long;, Wlfst. 285, 8. Ic wolde witon hwæþer þ&u-long; wēndest &thorn-bar; hwilc ān &d-bar;āra fīf gōda worhte &d-bar;ā sōþan ges&aelig-long;lþe, 34, 6 ; F. 140, 26. Hī &aelig-long;lce synne geþencen . . . for &d-bar;&aelig-long;m &d-bar;onne hié for ānre hwelcre hreówsia&d-bar;, &d-bar;onne hreówsia&d-bar; hié for ealle, Past. 413, 24. Be him sylfum þe be ōþrum men hwylcum [i]de se an de alio aliquo[/i], Bd. 4, 3 ; Sch. 365, 2. (2) as substantive, (a) alone, [i]any one, any thing, some one, some thing[/i] :-- Hwona &d-bar;&aelig-long;s mæg hwelc &l-bar; hwā (&aelig-long;nig man, W. S.) gefylle ? [i]unde istos potent quis saturare[/i] ?, Mk. R. L. 8, 4. Gif hwylc gel&y-long;fe on God, Bl. H. 153, 19. &thorn-bar; man wile gehwæt hwylces, Gr. D. 138, 3. (b) with gen. , [i]any one[/i] of, [i]some one[/i] of :-- B&u-long;ton hine þ&aelig-long;ra þreóra þinga hwylc (cf. &aelig-long;nig, 4) forwyrne, Wlfst. 285, 14. B&u-long;ton heora hwelc gecirre, Bt. 3, 1 ; F. 6, 5. 'THORN; eáh hwā wēne &thorn-bar; hē on heora ānra hwylcum mæge habban fulle ges&aelig-long;lþa, ne byþ hit nō swā. '. . . 'THORN;&u-long; cwist &thorn-bar; wē ne magon on &d-bar;&aelig-long;ra ānra hwilcum &thorn-bar; hēhste gōd habban . . ne wē wēnaþ &thorn-bar; &u-long;re ānra hwelc &d-bar;ā fīf ealle ætgædere begite, ' 33, 2 ; 124, 23-29. Þonne &u-long;re Drihten &u-long;re hwylces neósian wille, Bl. H. 125, 12. Mid þ&aelig-long;m þe hié þāra dura hwelce opene gesāwon, Ors. 3, 5; S. 106, 16. Ðeáh hē &d-bar;āra gōda hwylc forleóse, Bt. 34, 6 ; F. 140, 34. Gif mon ānra hwilc ofslōh, 39, 4; F. 216, 21. [b]V.[/b] [i]combined with[/i] swā. (l) adjectival :-- Swā hwylc man swā mildheortnesse nafa&d-bar;, Bl. H. 13, 22 : 49, 12. Swā hwylc lāc swā [i]munus quodcumqve[/i], Mt. 15, 5. (2) substantival :-- Swā hwylc swā ne gel&y-long;feþ, Bl. H. 153, 17. Swā hwilcne swā hī tō hospe habban wolde, Hml. Th. ii. 228, 31: Bl. H. 49, 15. Swā hwylce swā ([i]quaecumque[/i]) gē gebinda&d-bar; ofer eor&d-bar;an . . . swā hwylce (hwælc, R.) swā gē ofer eor&d-bar;an unbinda&d-bar;, Mt. 18, 18. Swā hwylc swā (and suā chuelc, L.) seg&d-bar; [i]quicumque dixerit[/i], Mt. 15, 5 : 20, 26: Mk. 10, 43. Sē &d-bar;e swā hwelc (chuælc. L.) onfōe&d-bar; &d-bar;one cnæht, mec onfōe&d-bar;; and swā hwelc swā (sē &d-bar;e suā huā, L.) mec onfōe&d-bar; . . . , Lk. R. 9, 48. (2 a) with genitive :-- Swā hwylcne heora swā ([i]quemcumque[/i]) him se tān æt&y-long;wde, Bd. 5, 10; Sch. 600, 17. v. ā-, gewel-, nāt-, sam-hwilc; h&u-long;lic.[/m]
hwilc-æthwega
	[m1][b]hwilc-æthwega[/b]. [i]See second passage under[/i] [b]hwilc-hwega[/b] [i]in Dict.[/i][/m]
hwilc-hwega
	[m1][b]hwilc-hwega[/b]. [i]Add:[/i] [b]I.[/b] adjectival. (l) of extent, degree, [i]little, some, not much[/i] or [i]great[/i] :-- Hē spræc gelīcost &d-bar;&aelig-long;m &d-bar;e hit hwelchwugu syn w&aelig-long;re [i]culpa quippe esse innuitur[/i], Past 397, 28. Hit nis ēce gifu . . . ac is hwilchwugu eldcung, Bt. 38, 3; F. 202, 17. Þæt forneáh nāht tō lāfe ne wunode b&u-long;ton hwylchugu lytel ele [i]ut pene nihil nisi parum quid olei remaneret[/i], Gr. D. 159, 9. Of hwylcumhugu d&aelig-long;le, Bl. H. 103, 17. Hé gedyde hwylcehueu (sume lytle, [i]v. l.[/i]) yldinge [i]paululum moram fecit[/i], Gr. D. 88, 23. Hæfde ic þā giét hwylchwugu gemynd þ&aelig-long;re unrōtnesse [i]ego nondum penitus moeroris oblitus[/i], Bt. 36, l; F. 170, 26. Þæs fl&aelig-long;sces hwylcnehwugu d&aelig-long;l, Hml. A. 205, 345. (2) of number, [i]some, a few[/i] :-- Wē magan hwylcumhwega wordum secggan be &d-bar;&aelig-long;re gebyrdo. . . Sancte Martines, Bl. H. 211, 12. Hwylcumhwego, 115, 28. Hē hī hwylcehwugu (-hugu ; feáwa, [i]v. ll. )[/i] dagas mid him gehæfde [i]eos aliquot diebus secum retinuit[/i], Bd. 5, 10; Sch. 601, 8. (3) with indefinite force, [i]some, any[/i] :-- Sum hālig man hwylchugu (-hwugu, [i]v. l.[/i]) [i]sanktus uir aliquis[/i]. Bd. 3, 10; Sch. 233, 6. In hwylcnmhugu ānnm þinge [i]in una qualibet re[/i], Gr. D. 41, 17. Cwe&d-bar; bwylchugu (sum, [i]v. l[/i]) word [i]dicito aliquod uerbum[/i], 5, 2 ; Sch. 558, 16. &thorn-bar; hē Angelþeóde onsende hwylce-hugu (sume, [i]v. l aliquos[/i]) lāreówas, 2, I ; Sch. 111, 15. On hwilchugu (hwylchwugu, [i]v. l.[/i]) fatu gehīw&Uncertain;d [i]in uasa quaelibet formatus[/i], 3, 22; Sch. 291, 6. Hwelchugu word (sume þing, [i]v. l. aliqua[/i]) ic wille gerec-cean. Gr. D. 23, 14. [b]II.[/b] substantival. (l) alone, [i]anything, something[/i] :-- Gīwude huelchuoegu (hwæthwugu, R. , sum þingc, W. S., [i]aliquid[/i]) from him, Mt. L. 20, 20. Huoelchuoego (āht, W. S.), Mk. L. 8, 23: Lk. L. II. 54. Hwelchwoego, Mt. p. l, 9. (2) with gen. :-- Of Nazareth maege huelchuoegu gōdes (ænig þing gōdes, W. S.) wosa [i]a Nazareth palest aliquid boni esse[/i], Jn. L. l, 46. [i]See next word.[/i][/m]
hwilc-hwegno (-u), -hweogne, -h-woene, -hwóne
	[m1][b]hwilc-hwegno (-u), -hweogne, -h-woene, -hwóne[/b]. [b]I.[/b] adjectival, [i]some, any[/i] :-- Hē hyhtade bēcon hwelchweogne from him gesegen wēre (bēcon hnoelchuoene tō geseánne [i]signum aliquod uidere[/i], L.), Lk. R. 23, 8. Gif huæt gié habba&d-bar; wi&d-bar; hwelchuōne ō&d-bar;er (hwelchwoegu ō&d-bar;er &d-bar;ing, R. [i]si quid habetis aduersus aliquem[/i], Mk. L. 11, 25. [b]II.[/b] sub-stantival, [i]anything, something[/i] :-- Hē gefrægn hine gif hwelchwoegnu ([i]aliquid[/i]) gisēge, Mk. R. 8, 23. Welchwoegnu, Lk. R. II, 54.[/m]
hwilc-hwēne
	[m1][b]hwilc-hwēne[/b]. [i]Dele, and see[/i] [b]hwilc-hwegno.[/b][/m]
hwilc-ness
	[m1][b]hwilc-ness[/b]. [i]Add[/i] :-- Æfter &aelig-long;ghwylces hwylcnysse [i]secundum unius-cujusque qualitaiem[/i], R. Ben. I. 16, 4: Chrd. 96, 22. For þeáwa hwylcnysse [i]pro qualitate morum[/i], 95, 22.[/m]
-hwīle
	[m1][b]-hwīle[/b]. v. ōþer-hwīle.[/m]
hwīlen
	[m1][b]hwīlen[/b]. [i]Add: temporal[/i] :-- Him Paulines se hwīlena hlāford and-swarude [i]cui Paulini temporalis dominus respondit[/i], Gr. D. 181, 12. v. (?) ōþer-hwīlen.[/m]
hwīlende
	[m1][b]hwīlende[/b]. v. hwīl-wende.[/m]
hwīl-fæc
	[m1][b]hwīl-fæc[/b], es; a. [i]For[/i] 'Lye' [i]substitute[/i] :-- Hwīlfæc [i]interuallum[/i], An. Ox. 1178. Cf. hwīl-stycce, -þrāg, -tīdum.[/m]
hwilfan
	[m1][b]hwilfan[/b] ; [i]p.[/i] te [i]To arch, vault, make[/i] hwealf ([i]q. v.[/i]) :-- Ðonne þ&u-long; hlid habban wylle, bonne hafa þ&u-long; þīne wynstran hand sāmlocene, and eác swā þā sw&y-long;þran, and hwylf h&y-long; ofer þā wynstran eal swylce þ&u-long; cuppan hlīde, Tech. ii. 125, 7. \[[i]Icel.[/i] hvelfa [i]to arch, vault: O. Sax.[/i] be-hwel-fcian.\] v. ā-, be-, of-hwilfan.[/m]
hwilpa
	[m1][b]hwilpa[/b] (-e?), an ; [i]m. f.[/i] (?). [i]Some kind of bird:[/i] -- Dyde ic mē tō gomene ganetes hleóþor and huilpan swēg fore hleahtor wera, Seef. 21. \[Cf. (?) Scotch quhaip, whaup [i]a curlew. See also[/i] yar-whelp [i]a godwit[/i] in D. D.\][/m]
hwīl-stycce
	[m1][b]hwīl-stycce[/b]. [i]Add[/i] :-- Leáf &thorn-bar; hē moste him sum hwīlstycce gebiddan [i]licentia paululum orandi[/i], Gr. D. 254, 24. Þēh þe þes middangeard sum hwīlstycce cwēme, 258, 26. Hwīlsticcu [i]intervalla[/i]. Wrt. Voc. ii. 44, 61.[/m]
hwīl-þrāg
	[m1][b]hwīl-þrāg[/b], e : [i]f. A space of time[/i] :-- Ic þrowode þurh hwīlþrāge ([i]per horarum momenta[/i]) swilce ic neál&aelig-long;hte mīnum ende, Gr. D. 243, 19.[/m]
hwīl-tīdum
	[m1][b]hwīl-tīdum[/b]. [i]Substitute:[/i] [b]hwīl-tīd,[/b] e; [i]f. A time[/i] :-- Ic bidde eów þæt gē þises gewrites gīman and on hwīltīdum hit on gemynde habban, Wlfst. 108, 17. ¶ the word occurs almost only in the dat. pl. used as an adverb. Add to the examples in Dict. : (l) [i]sometimes,[/i] as opposed to never, [i]from time to time, now and again[/i] :-- Gehwilce untrumnyssa hwīltīdum þ&aelig-long;r wurdon geh&aelig-long;lede, Hml. S. 36, 420. (2) [i]at times, at intervals[/i], as opposed to always or continuously :-- Cwyst þ&u-long; hwæþer hit @bt_d0583 tō gel&y-long;fenne s&y-long; &thorn-bar; þysum Godes þeówan mihte symble æt beón se wīte-dōmes gāst, hwæþer be hwīltīdum ([i]per intervalla temporum[/i]) his mōd gefylde þæs wītedōmes gāst ?, Gr. D. 146, 5. (3) correlative, [i]sometimes . . . at others[/i] :-- Hwīlt\[īdum\] . . . hwīltīdum [i]modo . . . modo[/i], An. Ox. 92-107. Sculan þā gebrō&d-bar;ra hwīltīdum ([i]certis temporibus[/i]) beón ābyse-gode mid heora handa geswince, hwīltīdum ([i]certis iterum[/i]) mid r&aelig-long;dinge, R. Ben. 73, 4-6. Se mōna is hwīltīdum weaxende, hwīltīdum wani-ende, Hml. Th. ii. 214, 32.[/m]
hwīlum
	[m1][b]hwīlum[/b]. In l. 3 for [i]quandam[/i] l. [i]quondam[/i], and add :-- Hwīlum [i]nunc[/i], Wrt. Voc. ii. 61, 43. (l) of more or less repeated action, [i]sometimes, at times[/i] :-- Ðā &d-bar;e hwīlum (cf. hwīltīdum, 3) ged&u-long;fa&d-bar; on &d-bar;&aelig-long;m miclum scyldum [i]qui aliquando in gravibus noxis demerguntur[/i], Past. 437, 33 : Bt. 24, 4; F. 84, 33: 39. 9; F. 226, 12 : Bl. H. 227, 7. (l a) of alternate or contrasted action, (α) hwīlum . . . hwīlum [i]sometimes< . . . at others[/i] :-- Hwīlum þurh wīfes geweald, hwīlum þurh weres, Bl. H. 195, 4-5 : 203, 14-15. (β) hwīlum [i]in the second clause only[/i] :-- Þ&aelig-long;r hē hæfþ weallendne lēg and hwīlum cyle þone grimmestan, Bl. H. 61, 35. (2) of a single past event, [i]once, some time ago[/i] :-- Sētnung hwīlum &l-bar; for longe āworden [i]seditio quondam facta[/i], Lk. R. L. 23, 19. Hwīlon wacodon menn swā swā gewunelic is ofer ān deád līc, Hml. S. 21, 289. (3) [i]of a future event, at some future time[/i] :-- Hwīlum (æt sumum cyrre, W. S.) gicerred [i]aliquando conuersus[/i], Lk. R. L. 22, 32. v. &aelig-long;r-, geó-, n&u-long;-hwīlum.[/m]
hwīl-wende
	[m1][b]hwīl-wende[/b]. [i]Add;[/i] , hwīlende. [b]I.[/b] of duration, [i]temporary, not lasting long, not permanent[/i] :-- Medemmicel hwīl is &thorn-bar; g&Uncertain; mē ne geseó&d-bar;, and eft is lylel fæc &thorn-bar; gē mē eft geseó&d-bar; . . . Þeós hwīlwende gesih&d-bar; . . . , Hml. A. 74, 40, Hī nā tō þ&aelig-long;re hwīlendre ([i]ad illam momentaneam[/i]) mihtan d&aelig-long;dbōte becuman. Wē forsceamia&d-bar; n&u-long; on lytlum timan d&aelig-long;dbōte dōn, Scint. 49, 9. [i]II.[/i] of a person, [i]concerned with the things of time[/i] ; of things, [i]temporal, not spiritual or eternal[/i] :-- Sē þe hwīlende ([i]tempo-rarius[/i]) ys on blisse, ēce hē by&d-bar; on wīte, Scint. 172, 7. Him sīh&d-bar; on þyssa hwīlwendra þinga lufu [i]inter hos amor temporalium rerum grassatur[/i], R. Ben. 139, 26. Þ&u-long; w&aelig-long;re n&u-long; o&d-bar; þis &u-long;pāhafen on þisse worulde &aelig-long;htum and hwīlwendum weorcum; n&u-long; gedafna&d-bar; þē &thorn-bar; þ&u-long; beó &u-long;pāhafen on gāst-licum welum, Hml. S. 30, 118. \[Þeos world is whilende, O. E. Hml. i. 7, 20. Þis world fareþ hwilynde, hwenne on cumeþ an oþer goþ, Misc. 94, 31.\][/m]
hwīlwend-lic
	[m1][b]hwīlwend-lic[/b]. [i]Take here the passages under[/i] hwīlend-lic, [i]and add:[/i] [b]I.[/b] of duration, [i]temporary, not of long duration, not eternal[/i] :-- Ðreó þing synd on middanearde, ān is hwīlwendlic, þe hæf&d-bar; &aelig-long;g&d-bar;er ge ordfruman ge ende. . . &O-long;&d-bar;er þing is ēce, swā &thorn-bar; hit hæf&d-bar; ordfruman and næf&d-bar; nēnne ende. . . Ðridde þing is ēce, swā &thorn-bar; hit næf&d-bar; nā&d-bar;or ne ordfiumau ne ende, Hml. S. I. 25-31. &A-long;n līf is hwīlwendlic, ō&d-bar;er ēce, Hml. Th. ii. 440, 4. Hī w&aelig-long;ron geh&aelig-long;lede tō hwīlwendlicum līfe, 240, 15. Þ&aelig-long;ra h&aelig-long;&d-bar;enra wīta synd hwīlwendlice, Hml. S. II, 127. For þissum hwī-wendlicum yflum br&u-long;ca&d-bar; &d-bar;&aelig-long;ra ēcera gōda on worulda woruld, 30, 449. [b]II.[/b] [i]temporal, not spiritual[/i] :-- Ðām rīcan wæs forgolden mid &d-bar;ām hwīlwendlicum spēdum, Hml. Th. i. 332, 5. H&u-long; hē geheólde þā hwīlwendlican geþincþu. Hml. S. 26, 113. [b]II a.[/b] [i]physical, not spiritual and eternal[/i] :-- Hit gedafenode Godes weorcum &thorn-bar; se ælmihtiga, sē þe is ēce leóht, &aelig-long;rest &thorn-bar; hwīlwendlice leóht geworhte [i]congruit operibus Dei, ut a luce aeterna lux temporalis primo fieret[/i], Angl. vii. 18, 159.[/m]
Hwinca
	[m1][b]Hwinca[/b]. v. Hwiccas.[/m]
hwirfan
	[m1][b]hwirfan[/b]. [i]Take here[/i] hwerfan [i]in Dict. , and add:[/i] [b]I.[/b] of motion, (l) [i]to move about[/i] :-- Ic hider and þider mē ([i]reflex, dat.[/i]) hwyrfde (hwerfde, [i]v. l.[/i]), Bd. 5, 6 ; Sch. 576, 5. Hwerfende [i]errabilis, vertibilis[/i], Wrt. Voc. ii. 144, 17. Hwerbende [i]errabiles[/i], 107, 33. Hwyrfende, 29, 47, (2) [i]to go[/i] to or from, [i]to return[/i] :-- Hié eft hwyrfende w&aelig-long;ron tō heora h&u-long;sum, Bl. H. 207, 30. (3) [i]to revolve[/i] :-- Þ&aelig-long;re eaxe &d-bar;e eall þes rodor on hwerfþ, Bt. 39, 3, ; F. 214, 21. &thorn-bar; hweól hwertþ ymb&u-long;ton, 39, 7 ; F. 220, 29. (3 a) reflex. :-- Be þīnre hēse heó hweorf&d-bar; seó heofene, and ealla tungla heora rina gehealda&d-bar; [i]tuis legibus rotantur poli, cursus suos sidera peragunt[/i], Solil. H. 9, 13. [b]II.[/b] of action, conduct, [i]to proceed, go on[/i] :-- Hw&y-long; þ&u-long; &aelig-long;fre woldest &thorn-bar; seó wyrd swā hwyrfan sceolde ? ([i]cur tantas lubrica versat fortuna videa?[/i]). Heó þreáþ þā unscildigan, and nāuht ne þreáþ þām scildegum, Bt. 4; F. 8, 12. [b]III.[/b] of the operations of the mind :-- Mē þincþ &thorn-bar; þ&u-long; hwerfest ymb&u-long;ton sume wunderlice spr&aelig-long;ce, Bt. 35, 5 ; F. 164, 17. N&u-long; wē sculon eft hwierfan neár Rōma þ&aelig-long;r wē hit &aelig-long;r forlēton [i]Romae ut ad id tempus redeam unde digressus sum[/i], Ors. 2, 5; S. 86, 13. [b]IV.[/b] [i]trans. To turn, give direction to[/i] :-- Arewan ongeán hwyrfde [i]catapultas retorsit[/i], An. Ox, 4241. Hié heora w&aelig-long;pen hwyrfdon wiþ Bryttas, Bd. I. 15 ; Sch. 40, 8. v. tō-hwirfan; ongeán-hwirfende ; mis-, nīw-hwirfed.[/m]
-hwirfedlic
	[m1][b]-hwirfedlic[/b]. v. for-hwirfedlic: [b]-hwirfedness.[/b] v. for-, ge-, on-hwirfedness.[/m]
hwirfel
	[m1][b]hwirfel[/b]. [i]Add:[/i] In local names :-- Tō hwerfeldīc, C. D. iii. 316, 29. Ouer worfuldoune, vi. 233, 16. On wirfelmere, C. D. B. iii. 606, 16. \[[i]D. D.[/i] whirl [i]an eddy; a whirlpool.[/i]\][/m]
hwirfe-pōl
	[m1][b]hwirfe-pōl[/b], es; [i]m. A whirl-pool[/i] :-- Hwyrfepōlum [i]charybdibus[/i], Wrt. Voc. ii. 24, 56.[/m]
hwirfere
	[m1][b]hwirfere[/b] [i]a changer, an exchanger. Take here[/i] [b]hwerfere[/b] [i]in Dict.[/i]: [b]hwirfing.[/b] v. hōh-hwirfing.[/m]
hwirflede
	[m1][b]hwirflede[/b]; [i]adj. Rounded, round[/i] :-- Sinewealt (and) hwyrflede [i]teres atque rotunda[/i] ([i]ut globus astrorum.[/i] Ald. 272, 22), An. Ox. 23, 42. Cf. hwirfling.[/m]
hwirf-lic
	[m1][b]hwirf-lic[/b]. [i]Take here[/i] [b]hwerf-lic[/b] [i]in Dict.[/i][/m]
hwirfling
	[m1][b]hwirfling[/b], es; [i]m. Something round, an orb[/i] :-- Hwyrflicnces (hwurf-linces, Hpt. Gl. 453, 37) beg&y-long;mendum rīcetere [i]crus gubernante monarchiam[/i], An. Ox. 1992.[/m]
hwirflung
	[m1][b]hwirflung[/b]. [i]Take here[/i] [b]hwerflung[/b] [i]in Dict. , and add: change, vicissitude[/i] :-- Huoerflunges [i]vicissitudinis[/i], Rtl. 28, II. Ðæt gēr by&d-bar; āwend mid twi six hwyrfolunga, and hyt hæf&d-bar; twā and fīftig wucan, Angl. viii. 301, 36.[/m]
hwirf-ness
	[m1][b]hwirf-ness[/b]. v hwyrf-ness; ge-hwirfneis: [b]hwirf-pōl.[/b] [i]Dele, and see[/i] hwirfe-pōl: [b]hwīrlic.[/b] v. þweorh-lic.[/m]
hwiscettung
	[m1][b]hwiscettung[/b], e; [i]f. Squeaking[/i] :-- Mid m&u-long;sa hwiscetunge [i]stridores soricum[/i], Gr. D. 185, 4. \[Cf. (?) [i]Dan.[/i] hviske [i]to whisper.[/i]\][/m]
hwisprian
	[m1][b]hwisprian[/b]. [i]Add[/i] :-- Hwisprendo [i]murmurantes[/i], Jn. p. 4, 20.[/m]
hwistle
	[m1][b]hwistle[/b]. [i]Add:[/i] v. wistle : [b]hwistlere.[/b] [i]l.[/i] (?) wistlere.[/m]
hwistlian
	[m1][b]hwistlian[/b]. [i]Add[/i] :-- Hwyslaþ [i]exsibilat[/i], Germ. 398, 176. Wistlaþ ot þām d&aelig-long;le þe &thorn-bar; sār biþ, Lch. ii. 258, 19. Hwistliende [i]sibilant[/i] ([i]coluber linguis trisulcis[/i]), An. Ox. 4703. Swisliende, 2, 370. v. ā-hwistlian.[/m]
hwistlung
	[m1][b]hwistlung[/b]. [i]Add:[/i] [b]I.[/b] [i]hissing, whistling[/i] :-- Leóhtlic hwyslung ([i]sibilus[/i]) mæg hors tamcyan, Chrd. 96, 18. thorn-bar; lond hleó&d-bar;rade for þāra wyrma \[hw\]istlunge [i]sibilabat tota regio[/i], Nar. 13, 22. Mislice fugela hwistlunge, Guth. 48, 5. N&aelig-long;ddrena hwistlunge [i]sibilos serpentium[/i], Gr. D. 185, 3. [b]II.[/b] [i]piping, playing on a pipe[/i] \[[i]l.[/i] (?) wistlung. v. wistle\], Lk. L. 15, 25 ([i]in Dict.[/i]).[/m]
hwīt
	[m1][b]hwīt[/b]. [i]Add:[/i] [b]I.[/b] simply of colour, [i]white[/i] :-- Hwīt [i]byssina, Candida[/i], Wrt. Voc. ii. 126, 32 ; [i]bysina[/i], 87, 55 : [i]candens[/i] ([i]lilium[/i]) An. Ox. 5249. Ic gean mīnon feder . . . &d-bar;es hwītan horses &d-bar;e Leófwine mē geaf, C. D. iii. 362, 18. Þā leáf beóþ hwītran, Lch. i. 278, 15. Hægl bi&d-bar; hwītust corna, R&u-long;n. 9. [b]Ia.[/b] without substantive, [i]white[/i] dress :-- Hwīte ([i]cr adv.[/i]?) o&d-bar;&d-bar;e beorhte bine gescr&y-long;dan [i]alba aut splendida se uestire[/i], Lch. iii. 198, 26. ¶ The weak form used substantively, [i]the white[/i] (part) of an egg :-- On ānum &aelig-long;ge . . . þæt hwīte ne bi&d-bar; gemenged tō &d-bar;ām geolcan, Hml. Th. i 40, 27. Smyre mid henne &aelig-long;ges þē hwītan, Lch. iii. 50, 4. Gemeng wiþ &aelig-long;ges &thorn-bar; hwīte, ii. 74, 24. Nim &thorn-bar; hwīta of &aelig-long;ge, iii. 96, 19. [b]II.[/b] denoting refinement or purity in material :-- Þonne ytst &d-bar;&u-long; [i]azima[/i], &thorn-bar; ys hwīt hlāf þ&aelig-long;re sīfernesse, Angl. viii. 323, 18. Hwītes hlāfes cruman, Lch. ii. 34, 21. Hwītes seolfres (cf. reád [i]as an epithet of gold[/i]), Jos. 7, 21. Dō on hwīt sealt, Lch. ii. 94, 8 : 124, 10. [b]II a.[/b] denoting spiritual purity :-- Hwylc is of &u-long;s &thorn-bar; hæbbe swā hwīte sa&u-long;le swā þeós hālige Maria?, Bl. H. 147, 18. [b]III.[/b] as an epithet of the Sunday on which white garments were worn :-- On Hwītan Sunnandæg, Chr. 1067; P. 202; 30. [b]IV.[/b] in personal names :-- Hwīta, Hwītæ (-e), Txts. 632. Brāda hātte wæs geb&u-long;r tō H&aelig-long;&d-bar;felda, and Hwīte hātte &d-bar;æs Brādan wīf . . . , seó Hwīte wæs Wynburge þridde mōdor, C. D. vi. 212, 15-18. Cf. Hwīting, ii. 3, 30. [b]V.[/b] the word also occurs in many local names, v. C. D. vi. 305. v. meolc-, mēre-, þurh-hwīt.[/m]
hwīt
	[m1][b]hwīt[/b], es; [i]n.[/i] [b]I.[/b] [i]whiteness[/i] :-- Hwīt āsola&d-bar; [i]nitor squalescit[/i], Angl. i. 285, § 2 : ii. 374, 3. [b]II.[/b] [i]something white, the white[/i] of an egg. Cf. hwīt; [b]I.[/b] ¶ :-- Mid &aelig-long;ges þ&y-long; hwīte. Lch. ii. 82, 9. Dō &aelig-long;ges hwīt tō, 342, 18. Nim &aelig-long;gra hwīt, iii. 134, 10. [b]III.[/b] [i]certain kinds of food, cheese, eggs, butter, fish, allowed at times when flesh was forbidden[/i] :-- Fæste &aelig-long;lce dæge on his lengtene tō nōnes and forgang hwīt ([i]abstine te ab albo[/i]), Ll. Th. ii. 132, 5. Fæst &aelig-long;lc dæge tō nōnes and tō ānes mētes b&u-long;ton sunnandæg, and forgā hwīt, Wlfst. 289, 25. Cf. Ðā &d-bar;ē on þās hālgan tīde magon c&y-long;se and &aelig-long;gra and fisc forgān, swīþe heálic fæsten &thorn-bar; bi&d-bar;, Ll. Th. ii. 438, II. Gif hit festendæg sié selle mon uuēge c&aelig-long;sa and fisces and butran and ægera &d-bar;æt mon begeotan mæge, C. D. i. 293, 10. v. searu-hwīt.[/m]
hwīte
	[m1][b]hwīte[/b] ; [i]adv. Whitely, with white colour[/i] :-- &thorn-bar; &d-bar;ridde cyn mintan &thorn-bar; blōwe&d-bar; hwīte, Lch. iii. 16, II. Hwīte ([i]or adj. ?[/i] v. hwīt; [b]Ia.[/b]) hine gescr&y-long;dan [i]to dress in white[/i], 198, 26.[/m]
hwīte-
	[m1][b]hwīte-[/b]. [i]The compound character of the following words with[/i] hwīte [i]as first component seems supported by the instances given under[/i] hwīte-cl&aelig-long;fre (Lch. ii. 326, 21) [i]and under[/i] hwīte-hlāf.[/m]
hwīte-cl&aelig-long;fre
	[m1][b]hwīte-cl&aelig-long;fre[/b] [i]white clover[/i] :-- Hwītecl&aelig-long;fre [i]calcesla[/i], Wrt. Voc. ii. 13, 29: i. 67, 42. Hwītecl&aelig-long;fr [i]ca[/i]\[[i]l[/i]\][i]cista[/i], 291, 4. Nim hwītecl&aelig-long;fran wīsan, Lch. ii. 326, 21. Nim hwītecl&aelig-long;lran, 64, 2.[/m]
hwīte-cylle
	[m1][b]hwīte-cylle[/b] [i]some kind of bag[/i] or [i]vessel[/i] :-- Hwītecylle [i]folle bubulum[/i], i. [i]vos piceum[/i] (cf. culleum, folle bubulum, Corpl. Gl. H. 39, 956: culleum uas pice oblitum, 926 : in culleum, in follem bobulinum, et aliter machina contenta et bitumine lita, 67, 224), Wrt. Voc. ii. 150, 14.[/m]
hwīte-gōs
	[m1][b]hwīte-gōs[/b] [i]a white goose[/i] :-- Hwītegōs [i]anser[/i], Wrt. Voc. i. 280, 14: ii. 7, 60.[/m]
hwīte-hlāf
	[m1][b]hwīte-hlāf[/b] [i]white bread, a white loaf[/i] :-- Willa ic gesellan . . . CL. hlāfa, L. hwītehlāfa, cxx. elrneshlāfes, Cht. Th. 474, 26.[/m]
hwīte-leác
	[m1][b]hwīte-leác[/b] [i]white leek[/i]; alba cipa. Wrt. Voc. ii. 8, 47.[/m]
hwītel
	[m1][b]hwītel[/b]. [i]Add[/i] :-- Tō beddreáfe genihtsumige tō hæbbenne meatte and hwītel ([i]sagum[/i], R. Ben. 90, 15. Hī ne mihton hine beran b&u-long;ton on ānum hwītle ([i]sago[/i]), Gr. D. 125, 18. R&u-long;hne hwītel ([i]printed[/i] Haken, @bt_d0584 Lch. i. lxi, 3) [i]amphiballum[/i], Hpt. 31, 8, 140. Hwītla [i]stragularum[/i], An. Ox. 1035. v. under-hwītel ([i]printed[/i] hwida, Hpt. Gl. 430, 67.)[/m]
hwi&d-bar;a
	[m1][b]hwi&d-bar;a[/b]. [i]Add[/i] :-- Whi&d-bar;e [i]aura[/i] (abl.), An. Ox, 2, 420.[/m]
hwītian
	[m1][b]hwītian[/b]. [i]Add[/i] :-- Hwīta&d-bar; heofon [i]albescit polus[/i], Hy. S. 21, 23. Hwæs blōd reádaþ on rosan gelicnysse, and hwæs līchama hwīta&d-bar; on lilian lægernysse, Hml. S. 34, 113. v. ge-hwītian.[/m]
hwīting
	[m1][b]hwīting[/b], e; [i]f. Substitute:[/i] [b]hwīting-melu,[/b] wes; [i]n.[/i] : [b]hwīt-loc.[/b] [i]For[/i] Rä. 48, 3 [i]l.[/i] 43, 3 : [b]hwīt-locced.[/b] [i]l.[/i] -loccede, [i]and add[/i] :-- Cwēn hwītloccedu.[/m]
hwol
	[m1][b]hwol[/b] ? , An. Ox. 37, 6. The word is given as a gloss to [i]infingens[/i] in the passage : Inruit in quamdam spinulam . . . medelanium plantae ipsius [i]infigens[/i], Guth. Gr. 153.[/m]
hwōn
	[m1][b]hwōn[/b]. [i]Add[/i] : \[[i]For construction[/i] cf. feáwa.\] [b]I.[/b] substantival (l) of number, (a) alone, [i]a few persons[/i] or [i]things[/i] :-- Ofer lytla &l-bar; huōn &d-bar;&u-long; wēre leáffull, ofer monigo &d-bar;ec ic setto [i]super pauca fuisti fidelis, super multa te constituam[/i], Mt. L. 25, 21. (b) with gen. :-- Hrippes feolo, wyrcendra huōn [i]messis multa, operari pauci[/i], Lk. L. 10, 2. Hiǽ hæfdum lytelra fisca hwōn (huōn, L.) [i]habebant pisciculos paucos[/i], Mk. R. 8, 7. (2) of quantity, [i]a little[/i], (a) alone :-- &A-long;dō &thorn-bar; pic of, s&u-long;pe hwōn wearm, Lch. ii. 318, 5. Dō on breówende wyrt, hwōn, 332, 22. (b) with gen. :-- Dō hwō;n sealtes tō, Lch. ii. 78, 2. Hwōn berenes melwes, 322, 27. Hwōn wīnes, 344, 6. [b]II.[/b] adjectival (l) of number, (a) qualifying a noun :-- Of seofa hlāfum and hwōn lytle fiscas ([i]paucis pisciculis[/i]), Mk. p. 3, 18. Huōn fisc&d-bar;r&u-long;tas [i]paucos pisciculos[/i], Mt. 15, 34. (b) predicative :-- Hrīpes monigo, wercmenn huōn [i]messis multa, operarii pauci[/i], Mt. L. 9, 37. Rīpes feolu, wyrcende hwōn, Lk. R. 10, 2. Gif huōn sint &d-bar;ā &d-bar;e gih&aelig-long;led bi&d-bar;on [i]si pauci sunt qui saluantur[/i], 13, 23. (2) of quantity, (a) [i]little[/i] :-- Gié huōno &l-bar; lytlo geleáfas (hwōn &l-bar; lytle &l-bar; l&aelig-long;ssa gileófa, R.) [i]uos pussilae fidei,[/i] Lk. L. 13, 28. Lch. ii. 32, 3: 124, 22 ([i]in Dict.[/i]). [b]III.[/b] adverbial, (l) local, [i]a little way[/i] :-- Hine from eor&d-bar;a eft-l&aelig-long;da huōn [i]eum a terra reducere pusillum[/i], Lk. L. 5, 3. (1 a) in a phrase :-- Foerde þonan lytel hwōn [i]progressus inde pusillum[/i], Mk. R. L. 1. 19. (2) temporal, [i]a little while[/i] :-- L&aelig-long;t þnne hwōn gestandan, Lch. ii. 264, 27, (3) of degree, [i]a little, slightly[/i] :-- Sete on glēda, gewyrm hwōn, Lch. ii. 310, 4. Swēt hwōn, 318, 13 : 324, 6. Man tō hwōn st&y-long;rde þām þe syngodon, Wlfst. 168, 2. Fērde hē hwōn feorr ([i]paulo longius[/i]) fram þām mynstre, Gr. D. 28, 17. (3 a) in a negative phrase [i]not at all, not in the least, in no wise[/i] :-- Nā tō þæs hwōn ([i]nullatenus[/i]) ne færst þ&u-long; heonon, b&u-long;ton þ&u-long; mīnne sunu āwecce, Gr. D. 17, 20 : 38, 15 : 80, 27 : Hml. S. 30, 412. Ne magon hī tō þæs hwōn ([i]nequaquam[/i]) begitan þā þing þe him geteohhode n&aelig-long;ron, Gr. D. 54, 13. Nā tō þes hwōn [i]minime[/i], An. Ox. 40, 5. Nā-te-þes-hwōn, 4, 47. v. ātes-, nātes-hwōn.[/m]
hwōn-lic
	[m1][b]hwōn-lic[/b]. [i]In last line l.[/i] Skt. [i]for[/i] Swt. , [i]and add[/i] :-- Wurdon æteó-wode fela &d-bar;&u-long;send engla, þ&y-long; l&aelig-long;s &d-bar;e w&aelig-long;re geþ&u-long;ht ānes engles ealdordōm tō hwōnlic tō swā micelre bodunge, Hml. Th. i. 38, 6. Hit w&aelig-long;re hwōnlic geb&u-long;ht &thorn-bar; . . . , b&u-long;tan mennisce eágan mihte geseón &thorn-bar; . . , , Hml. S. 31, 1252.[/m]
hwōnlīce
	[m1][b]hwōnlīce[/b]. [i]Add;[/i] [b]I.[/b] [i]for a little while[/i] :-- Mīn sylfes gāst wæs hwōnlīce ormōd worden [i]defecit paulisper spiritus meus[/i], Ps. Th. 76, 4. [b]II.[/b] [i]slightly, little.[/i] (l) with adjectives :-- Hwōnlīce gel&y-long;fede menn [i]men slightly endowed with belief[/i], Hml. Th. i. 566, 28. Hwōn-līcor [i]minus[/i] ([i]compta[/i]), An. Ox. 1015. (2) with verbs, where action is slight in operation or result:-- Hwōnlīce (wōnlīce, 2, 55) hwapelaþ [i]sensim scaluriat[/i], An. Ox. 1890. Scortlīce and hwōnlīce (wōnlīce, 2, 235) [i]strictim et summatim[/i] ([i]commemorandum[/i]), 3656. Hwōnlīce [i]sum-matim[/i] ([i]expletis exemplis[/i]), 3878. Ic and mīne dohtra . . . hī &aelig-long;fre tihton tō þīnre geþafunga, þeáh &d-bar;e &u-long;s hwōnlīce speówe ([i]though our success has been slight[/i]), Hml. S. 8, 34. Þā þe hwōnlīce understandan magan h&u-long; micel wīte is þæt man on āmānsumunge sié [i]qui minus intelligere possunt quanta pena excommunicationis[/i], R. Ben. 54, l. Tō-dæg wē habba&d-bar; hwōnlīce be hlāf, ac tō-merigen wē sceolon habban genihtsumlīce (cf. quare de panis inopia vester animus contristatur ? [i]Hodie quidem minus est, sed die crastina abundantes habebitis[/i], Gr. D. c. 21), Hml. Th. ii. 172, 2.[/m]
hwōn-lotum
	[m1][b]hwōn-lotum[/b]. [i]Substitute:[/i] [b]hwōn-hlotum[/b]; [i]adv. In small portions, moderately[/i](?) :-- Huōnhlotum [i]parumper[/i] (cf. parumper, satis modice, Corp. Gl. H. 88, 96), Txts. 85, 1515.[/m]
-hworfen-ness
	[m1][b]-hworfen-ness[/b]. v. ongeán-hworfenness.[/m]
hwōsan
	[m1][b]hwōsan[/b]; [i]p.[/i] hweós [i]To cough[/i] :-- Wite þ&u-long; gif hē mid earfodnysse hwēst and hyt &u-long;t hr&aelig-long;cþ; &thorn-bar;anne ys &thorn-bar; cl&aelig-long;nsunga þāra breósta, Lch. iii. 122, 3. Hē hwēst sw&y-long;þe hefelīce . . . and þat hē &u-long;t hr&aelig-long;cþ byþ sw&y-long;þe þicce and hæfet hw&y-long;t hīw, 126, 9. Þā men hwōsa&d-bar; gelōme, hwīlum blōde hr&aelig-long;caþ, ii. 258, 7. Hē egeslīce hweós and angsumlīce siccetunga teáh, swā þæt hē earfo&d-bar;līce or&d-bar;ian mihte, Hml. Th. i. 86, 7.[/m]
hwōsta
	[m1][b]hwōsta[/b]. [i]Add;[/i] :-- Wiþ angbreóste, gif men sié drīge hwōsta, Lch. ii. 58, 15.[/m]
hwoþerian, hwoþrung
	[m1][b]hwoþerian, hwoþrung[/b]. v. hwaþerian, hwaþerung: [b]hwurf.[/b] v. hwyrf: [b]hwurfling.[/b] v. hwirfling : [b]hwurful.[/b] [i]Add:[/i] v. sin-hwurfol.[/m]
hwurful-ness
	[m1][b]hwurful-ness[/b]. [i]Add[/i] :-- Hine ne meahte nān sc&u-long;r hwurfulnesse ([i]mutabilitatis aura[/i]) āstyrigean, Past. 308, 10.[/m]
hw&y-long;
	[m1][b]hw&y-long;[/b]. [i]Add:[/i] [b]I.[/b] in direct questions :-- Hw&y-long; (hwī, [i]v. l.[/i]) forcwi&d-bar; hē . . . &d-bar;æt hē ne fēde his heorde ?, Past. 42, 6. Hw&y-long; (hwié, [i]v. l.[/i]) wolde hē hié l&aelig-long;ran ?, 250, 24. Hwig eart þ&u-long; swā gedrēfedes mōdes 1, Ap. Th. 2, 9. [b]Ia.[/b] [i]strengthened with[/i] &aelig-long;fre, ā :-- Hw&y-long; gē þonne &aelig-long;fre ofer-mōdigen?, Met. 17, 15. Hwī eów? ā lyste?, 10, 18. [b]II.[/b] used interjectionally to introduce a question, cf. h&u-long; ; [b]I. 2,[/b] hwā, [b]II[/b] :-- H&y-long; cwe&d-bar;a&d-bar; : 'Hwī! ne synt wē m&u-long;&d-bar;freó ? h&u-long; ne mōton wē sprecan þæt wē willa&d-bar; ? hwæt ! ondr&aelig-long;de wē hwylc hlāford mæg &u-long;s forbeóden firne willan ?, Ps. Th. ll, 4. [b]III.[/b] in dependent clauses, (l) after verbs of asking, telling, thinking, &c. cf. hwā, [b]III.[/b] :-- Wundrian hwī &thorn-bar; weorþe, Bt. 39, 3; F. 214; 35. Unc&u-long;&d-bar; hwī sió wyrd swā wō wendan sceolde, Met. 4, 40. Gehycgan hw&y-long; . . . , 15, 9. (2) where the matter referred to in the indirect question is the cause of the action stated in the mam clause, so that almost the same meaning as that intended would be got if the dependent clause were introduced by [i]because[/i] and expressed affirmatively :-- Scipia m&aelig-long;nde his earfo&d-bar;a tō Rōmana witum . . . hw&y-long; hié hiene swā unweor&d-bar;ne on his ylde dyden, Ors. 5. 4 ; S. 224, 26. Hē gehēt him Godes yrre, hw&y-long; hē nolde gel&y-long;fan &thorn-bar; hē hālig w&aelig-long;re, Hml. S. 31, 804: Hml. Th. i. 48, 16 ([i]in Dict.[/i]).[/m]
hwylca
	[m1][b]hwylca[/b]. v. hwelca : [b]hwyrf.[/b] v. geán-hwyrf: [b]hwyrfe-pōl.[/b] v. hwirfe-pōl: [b]hwyrfling.[/b] v. hwirfling.[/m]
hwyrft
	[m1][b]hwyrft[/b]. [i]Add[/i] :-- Þ&u-long; leornodest ymbe þises rodores hwyrft, Solil. H. 21, 8. v. ge-, geán-, twi-hwyrft.[/m]
hwyrftness
	[m1][b]hwyrftness[/b]. v. ge-hwyrftness.[/m]
-hycga
	[m1][b]-hycga[/b]. v. firen-hycga.[/m]
hycgan
	[m1][b]hycgan[/b]. [i]Add: p.[/i] hygde, hygede (v. for-hycgan). [b]I.[/b] [i]to think, have such and such thoughts[/i] :-- Þā þe mid heortan hycgea&d-bar; rihte [i]qui recto stint corde,[/i] Ps. Th. 72, 1. On fyrenfulra ge&d-bar;ancas, þā wi&d-bar;er-wearde mē wrā&d-bar;e hycgea&d-bar; [i]cogitaverunt adversum me[/i], 139, 8. [b]I a.[/b] where the subject matter of thought is given as object :-- Þā inwit and fācen hycgea&d-bar; on heortan [i]qui cogitaverunt malitias in corde[/i]. Ps. Th. 139, 2. [b]I b.[/b] where a pronoun representing the thought is object :-- Ne meahte monna &aelig-long;nig bedeáglian hwæt hē dearninga on hyge hogde heortan geþoncum, G&u-long;. 1227. [b]I c.[/b] [i]to conceive, under-stand[/i] :-- Hicgan, understandan [i]collegi,[/i] i. [i]inielligi[/i] ([i]colligi[/i] datur quod virginitas sit); An. Ox. 1391. [b]II.[/b] [i]to think[/i] of, about (l) with gen. :-- Hycgad his ealle, h&u-long; gē hī beswīcen, Gen. 432. (2) with prep. :-- Mīne þearfan symle hycga&d-bar; ymb heora Drihten, Wlfst. 260, 13. [b]III.[/b] expressing purpose, endeavour. (l) with acc. :-- Hycgan [i]moliri[/i] (quicquid [i]moliri[/i] deliberaret), An. Ox. 4710. (2) with infin. :-- Sē þe framian higþ [i]qui proficere studet,[/i] Scint. 100, 14. Hī higdon [i]nite-bantur,[/i] i. [i]moliebantur[/i] ([i]flectere[/i]), An. Ox. 2, 198. Higde, 3375. Fylian fōtswaþu . . . mid mycelre hygdan geblissunge [i]sequi uertigia . . . cum magna studuerint hilaritate,[/i] Angl. xiii. 367, 28. (3) with clause :-- Uton hycgan þæt wē H&aelig-long;lende hēran georne, Sat. 594. (4) with prep. :-- Ne hycge hē tō sl&aelig-long;pe [i]let him not think of sleep[/i] (i. e. [i]don't let him have any intention of going to sleep[/i]), Ps. Th. 120, 3. [b]IV.[/b] [i]to call to mind, remember[/i] :-- Uton wē hycgan hw&aelig-long;r wē hām āgen, and þonne geþencan h&u-long; wē þider cumen , Seef. 117. v. twi-hycgan.[/m]
-hycge
	[m1][b]-hycge[/b]. v. firen-hycge : [b]-hycgend.[/b] v. firen-, fram-hycgend.[/m]
h&y-long;d
	[m1][b]h&y-long;d[/b]. [i]Add:[/i] [b]I.[/b] [i]the skin of an animal, raw[/i] or [i]dressed[/i] :-- Hiera sceldas w&aelig-long;ron betogen mid elpenda h&y-long;dum ([i]scuta elephanti corio extenio habilia[/i]). . . elpendes h&y-long;d wile drincan w&aelig-long;tan gelīce and spynge dē&d-bar;, Ors. 5, 7 ; S. 230, 26. H&y-long;de [i]bysse,[/i] i. [i]corii,[/i] An. Ox. 3285: 3283: Wrt. Voc. ii. 82, 14: ll, 75: 93, 13. Mec ([i]a book[/i]) wrāh hæle&d-bar; hleóbordum, h&y-long;de (h&y-long;þe, MS.) beþenede (cf. the following citation), Rä. 27, 12. H&y-long;da [i]tergora[/i] (De pugillaribus . . . Calceamenta mihi tradebant [i]tergora[/i] dura, Ald. 263, 10). An. Ox. 26, 19. [b]I a.[/b] [i]the skin of a serpent[/i], Ors. 4, 6 ; S. 174, 15 ([i]in Dict.[/i]). [b]I b.[/b] [i]the shell of an oyster[/i] :-- S&aelig-long; mec fēdde . . . n&u-long; wile monna sum mīn fl&aelig-long;sc etan . . . si&d-bar;&d-bar;an hē mē of sīdan seaxes orde h&y-long;d ār&y-long;pe&d-bar;, Rä. 76, 7. [b]II.[/b] [i]the skin of a human being[/i] :-- &U-long;tewardre h&y-long;de [i]cute summa,[/i] An. Ox. 50, 23. Bi&d-bar; se līchoma hreóf &d-bar;onne se bryne &d-bar;e on &d-bar;&aelig-long;m inno&d-bar;e bi&d-bar; &u-long;t āslih&d-bar; tō &d-bar;&aelig-long;re h&y-long;de ([i]ad cutem[/i]), Past. 71, 6. Sindon &d-bar;ā loccas tō sparienne &d-bar;&aelig-long;m sācerde &d-bar;æt hī &d-bar;ā h&y-long;d behelien ([i]ut cutem cooperiant[/i]), 141, 9. [b]II a.[/b] in technical phrases relating to penal flogging :-- Gif þeówetlingas þæt fæsten rihtlīce ne fæsten, þolian þ&aelig-long;re h&y-long;de \[oþþon h&y-long;dgyldas\], Wlfst. 172, 1 \[and note\], Gebēte hē þæt swā swā hit gelagod is, . . . þ&aelig-long;l mid his hīde, þegn mid xxx scillingan, Wlfst. 181, 9. v. &aelig-long;l-h&y-long;d.[/m]
-h&y-long;d
	[m1][b]-h&y-long;d[/b]. v. ge-h&y-long;d.[/m]
h&y-long;dan
	[m1][b]h&y-long;dan[/b]. [i]Add[/i] :-- Ongunnun sume efnegespita on hine and h&y-long;dde onsióne his ([i]uelare faciem eius[/i]). Mk. R. 14, 65. Ðā w&aelig-long;ron hié þ&y-long; sw&y-long;&d-bar;or āfyrhte and hié fæstor h&y-long;ddan [i]tanto magis cunctis propter timorem abditis,[/i] Nar. 10, 26. v. oþ-h&y-long;dan.[/m]
-h&y-long;dan
	[m1][b]-h&y-long;dan[/b] [i]to bind with a rope.[/i] v. ge-h&y-long;dan.[/m]
hydele, hnydele
	[m1][b]hydele, hnydele[/b], an ; [i]f. The name of a plant[/i] :-- H&aelig-long;wen hydele. Genim þās wyrte þe Grēcas brittanice and Engle h&aelig-long;wen hydele nemna&d-bar;. Lch. i. 126, 4-6: 16, 21. H&aelig-long;wen\[h\]y\[l\]dele (h [i]has been blotted out and[/i] l [i]struck out,[/i] Wülck. Gl. 296, 23) [i]brittanice,[/i] Wrt. Voc. i. 67, 32. H&aelig-long;wene hnydele, Lch. iii. 24, 8. Neo&d-bar;ewearde lilian and h&aelig-long;wene h\[n\]ydelan (hydelan [i]altered by a caret mark to[/i] hnydelan), 4, 10.[/m]
h&y-long;dels
	[m1][b]h&y-long;dels[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] hidels.\] @bt_d0585[/m]
h&y-long;dig
	[m1][b]h&y-long;dig[/b] [i]of hide. Add[/i] :-- Hīdig fatu (higdi, MS.) [i]calidilia[/i] \[perhaps the reading is [i]casidilia.[/i] v. Wülck. Gl. 97, 20. Cf. pung [i]cassidele[/i] ([i]-lic[/i])\], Coll. M. 27, 35.[/m]
h&y-long;f
	[m1][b]h&y-long;f[/b]. [i]Add[/i] :-- Tō h&y-long;fen [i]ad aluearium,[/i] An. Ox. 3822. H&y-long;fa [i]cerea castra,[/i] i. [i]aluearia,[/i] 113. Þes nāhte nāht ōþres tō his āgnum bryce b&u-long;ton feáwa h&y-long;fa beona ([i]pauca apum vascula[/i]), Gr. D. 229, 12 ; Angl. ix. 264, 15. ¶ the following glosses belong to passages referring to bees :-- H&y-long;fe [i]gurgustio,[/i] i. [i]cellula.[/i] An. Ox. 307. H&y-long;fa [i]tuguria,[/i] i. [i]cellulas,[/i] 253.[/m]
hygd
	[m1][b]hygd[/b]. [i]Add:[/i] v. el-, ymb-hygd: [b]-hygd;[/b] [i]adj.[/i] v. ofer-, stīþ-hygd :[/m]
-hygde-
	[m1][b]-hygde-[/b]. v. -hygdig- : [b]-hygdig;[/b] [i]sbst.[/i] v. ofer-hygdig : [b]-hygdig;[/b] [i]adj. Add:[/i] v. ymb-hygdig: [b]-hygdigian.[/b] v. ofer-hygdigian: [b]-hygdiglic.[/b] v. for-, ymb-hygdiglic: [b]hygdiglīce.[/b] [i]Add:[/i] v. ofer-, ymb-hygdiglīce: [b]hygdig-ness.[/b] [i]Add:[/i] v. hræd-, ymb-hygdiguess:[/m]
-hygidlic
	[m1][b]-hygidlic[/b]. v. ge-, ofer-hygdlic : [b]hyge.[/b] [i]Add:[/i] v. ofer-hyge.[/m]
hyge-leás
	[m1][b]hyge-leás[/b]. [i]Add:[/i] [b]I.[/b] of persons, (i) [i]senseless,[/i] Gen. 51 (in [i]Dict.[/i]). (2) [i]spiritless[/i] (f), [i]without courage[/i] :-- Be milte wærce . . . tācn &d-bar;&aelig-long;re ādle h&u-long; higeleáse hī beó&d-bar; (cf. [i]the section to which this heading refers:[/i] Tācn þ&aelig-long;re ādle h&u-long; hīwleáse hié beó&d-bar; . . . þā men beó&d-bar; mægre and unrōte, blāce on ons&y-long;ne, 242, 2-4. Higeleáse [i]might be taken to correspond with[/i] unrōte, [i]or it might be an error for[/i] hīwleáse), Lch. ii. 166, 12. [b]la.[/b] of a person's actions, conduct, &c. :-- Higel&aelig-long;s [i]effrenatus[/i] ([i]cachinnus[/i]), Hpt. Gl. 481, 2. [b]II.[/b] of things, [i]unsuitable, extravagant[/i] :-- Wē l&aelig-long;ra&d-bar; &thorn-bar; man geswīce higeleásra gew&aelig-long;da and dislicra ger&aelig-long;da and bismorlicra efesunga. Ll. Th. ii. 248, 15.[/m]
hygeleás-lic
	[m1][b]hygeleás-lic[/b]; [i]adj. Foolish, senseless, extravagant[/i] :-- Þā higeleás-lican ceahhetunga [i]efrenatos cachinnos,[/i] An. Ox. 3170.[/m]
hygeleáslīce
	[m1][b]hygeleáslīce[/b]; [i]adv. Thoughtlessly, with levity, carelessly[/i] :-- Efston ealle preóstas tó cyrcan, and ná higeleáslíce ([i]non inhoneste uel inconposite[/i]) gangon in, Chrd. 34, 5.[/m]
hyge-leást
	[m1][b]hyge-leást[/b]. [i]Add:[/i] , -līst. (l) [i]folly, buffoonery, extravagance[/i] :-- &thorn-bar; ne higeleást geméte (ge higeleás mēte, MS.) tende [i]ut non scurilitas inveniat fomitem,[/i] R. Ben. I. 75, 17. Hē ætbrēde his līchaman . . . of spr&aelig-long;ce and of higeleáste ([i]de loquacitate, de scurilitate[/i]), 86, 6. &thorn-bar; se man . . . . on &d-bar;eáwum hæbbe mōdes cl&aelig-long;nnysse and forhæfednysse b&u-long;tan higeleáste (hig-, [i]v. l.[/i]), Hml. S. 17, 59. (a) [i]a foolish act[/i] or [i]word[/i] :-- Higlīsta ([i]scurilitates[/i]) o&d-bar;þe īdel word wē fordēma&d-bar;, R. Ben. I. 26, 13.[/m]
hyge-mēþe
	[m1][b]hyge-mēþe[/b]. [i]Substitute: weary[/i] or [i]sad in mind[/i] :-- Brō&d-bar;or ofscēt ō&d-bar;erne . . . : þæt wæs feohleás gefeoht fyrenum gesyngad hre&d-bar;re hyge-mē&d-bar;e [i]one brother shot the other . . . that was a fight where no bōt could be claimed[/i] (cf. Wedra helm lie meahte on þām feorhbanan f&aelig-long;h&d-bar;e gebētan, 2465), [i]evilly done, with a breast filled with sad thoughts[/i] (i. e. the slayer was bitterly grieved for the dreadful act he had perpetrated?), B. 2442.[/m]
hyge-sceaft
	[m1][b]hyge-sceaft[/b]. [i]For gender[/i] cf. frum-sceaft.[/m]
hyht
	[m1][b]hyht[/b]. [i]Add:[/i] [b]I.[/b] [i]hope, expectation of something desired[/i] :-- Ðæt sió manung hine tō hyhte gehwierfe [i]ut admonitio eum ad'spent reducat,[/i] Past. 265, 21. [b]la.[/b] where , the object of hope is given. (l) in gen. :-- Ne bi&d-bar; him wynne hyht, Ph. 480. Þ&u-long; mē gel&aelig-long;ddest mid lufan hyhte [i]deduxisti me quia factus es spes mea,[/i] Ps. Th. 60, 2. Þone onwrig-enan hyht reste þ&aelig-long;re ēcean wē habbaþ [i]revelatam spem quietis aeterit&e-hook; tenemus,[/i] An. Ox. 40, 19: An. 1054. Sæle blidse mē, Dryhten, þīnre h&aelig-long;lo heht [i]redde mihi laetitiam salutaris tui,[/i] Ps. C. 100. (2) marked by a preposition:-G&u-long; &d-bar;lāc upp gemunde hām in heofonum. Him wæs hyht tō þām, G&u-long;. 69. Utan &u-long;s tō þ&aelig-long;re h&y-long;&d-bar;e hyht sta&d-bar;elian, Cri. 865. (3) expressed in a clause :-- Hyht is onfangen, þæt bletsung mōt b&aelig-long;m. gem&aelig-long;ne symle wunian, Cri. 99. [b]II.[/b] [i]feeling of trust[/i] or [i]confidence[/i] in a person or thing :-- Þā geh&y-long;rde hē h&u-long; þā menn . . . Crīstes helda swōron . . . Ðā cwæ&d-bar; hē on his mōde . . . ' Gyrstan&aelig-long;fen nān man ne mihte Crīstes naman nemnian mid hihte,' Hml. S. 23, 534. Hē ([i]Abraham[/i]) for&d-bar; gebād langsumne hiht (cf. fide obtulit Abraham Isaac, Heb. ll, 17), Exod. 405. [b]II a.[/b] where object of trust is given :-- By&d-bar; his heorte gearo hyhte tō Drihtne [i]paratum cor ejus sperare in Domino,[/i] Ps. Th. 111, 7. Good is þæt ic on God mīnne hiht sette [i]bonum est ponere in Deo spem meant,[/i] 72, 23: G&u-long;. 406 : Hy. 4, 36. Ðæt hī heora hiht ne besetton on &d-bar;ām swicelum welum, Hml. Th. ii. 326, 35. Ic in mīnne fæder hyht sta&d-bar;elie, Jul. 437 : El. 798. Ðā &d-bar;e hiht on hine habba&d-bar; fæste, Ps. Th. 129, 7: 143, 3. Ic God gemyndgade þ&aelig-long;r ic hæfde m&aelig-long;stne hiht, 76, 3. [b]III.[/b] [i]hope[/i] of doing, [i]intent, desire[/i] :-- Þ&aelig-long;r mīn hyht myne&d-bar; tō gesēcenne, G&u-long;. 1061. Hī gehāta&d-bar; holdlīce, swā hyre hyht ne g&aelig-long;&d-bar;, Leás. 14. &U-long;sic lust hwete&d-bar; on þā leódmearce, micel mōdes hiht tō &d-bar;&aelig-long;re m&aelig-long;ran byrig, An. 287. Mē bi&d-bar; forwyrned þurh wi&d-bar;ersteall willan mīnes hyhtes, Jul. 442. [b]IV.[/b] [i]joyous expec-tation, joy, exultation[/i] :-- Hyht &Uncertain;æs ā in heofonum, Dōm. 64: Seef. 122. Lufu, līfes hyht, and ealles leóhtes gefeá, Cri. 585: G&u-long;. 631. Hieru-salem, þ&u-long; bist full hālgan hyhtes, swā þ&u-long; gehāten eart (cf. Gerusalem is gereht ' sibbe gesyhþ', Bl. H. 81, l), Cri. 58. Manna gehwām mōd bi&d-bar; on hyhte, fyrh&d-bar; āfrēfred, An. 637. Dreám wæs on hyhte, 876. Þæs þ&u-long; gife hleótest, hāligne hyht on heofonþrymme, 481. Ic þē hāte þæt þ&u-long; hellwarum hyht ne ābeóde, ah þ&u-long; him secgan miht sorga m&aelig-long;ste, Sat. 695. Hyht geceóse&d-bar;, woruld wynsume sē þe wīs ne bi&d-bar; sāwle r&aelig-long;des, Leás. 40. [b]V.[/b] [i]a person or thing that gives hope or promise[/i] :-- Middaneardes &A-long;l&y-long;send . . . heofonwara hyht and eorþwara, and eác &u-long;re hyht, Bl. H. 87, 10. Þ&u-long; mē eart se hēhsta hyht, Drihten [i]tu es, Domini, spes mea,[/i] Ps. Th. 90, 9: El. 197 : Hy. 7, 9: Ph. 423 : Pa. 73. Gēr by&d-bar; gumena hyht, þonne God l&aelig-long;te&d-bar; hr&u-long;san syllan beorhte blēda beornum, R&u-long;n. 12. Weoruda Scyppend hafa þē tō hyhte, Fä. 63. Gemuna&d-bar; wigena wyn, hāligra hyht, heofonengla God, Jul. 642. [b]VI.[/b] [i]an object of hope, what is hoped for[/i] :-- Hī&d-bar;endra hyht, Rä. 89, 5 : 65, 3. Is mīn hyht mid God, G&u-long;. 289 : 61. [b]VI a.[/b] [i]what is expected[/i] :-- Nabba&d-bar; hié tō hyhte nym&d-bar;e cyle and f&y-long;r, Sat. 335 : 176. [b]VII.[/b] [i]ground of hope, promise,[/i] v. hyht-fnll; [b]II,[/b] hyht-lic; [b]III.[/b] v. ge-hyht.[/m]
hyhtan
	[m1][b]hyhtan[/b]. [i]Add:[/i] \[[i]forms as from[/i] hyhtian [i]occur.[/i]\] [b]I.[/b] [i]to look (mentally) with expectation and desire, look forward with hope to[/i] :-- Wē tō þīnum hidercyme hopodan and hyhtan, Bl. H. 87, 12. Uton tō þām beteran hycgan and hyhtan [i]let us turn our thoughts and hopes to the better,[/i] Leás. 44. [b]II.[/b] [i]to trust,[/i] (l) [i]have confidence[/i] in :-- Eádig wer sē &d-bar;e hihtaþ ([i]sperat[/i]) on him, Ps. L. 33, 9. Mōises in &d-bar;&aelig-long;m gié hyhtas, Jn. L. 5, 45. In noman his þeóde hyhta&d-bar;, Mt. L. R. 12, 21. On Drihtne hihtiende, Ps. L. 25, 1. (2) [i]to look with confidence[/i] to :-- For &d-bar;on hē hyhte tō mē, ic hine l&y-long;se [i]quoniam in me speravit, liberabo eum,[/i] Ps. Th. 90, 14. [b]III.[/b] [i]to hope for[/i] something :-- Hē hyhtade bēcon hwelc-hweogne from him gesegen wēre (tō geseánne, L.) [i]sperabat signum aliquod uidere ab eo fieri,[/i] Lk. R. 23, 8. [b]IV.[/b] [i]to expect[/i] (without idea of desire) :-- Cyme&d-bar; &d-bar;e hlāferd in dæg of &d-bar;&aelig-long;m ne hyhtas ne &l-bar; woenas ([i]sperat[/i]), Mt. L. 24, 50. Hyhta&d-bar; &l-bar; woena&d-bar;, Lk. L. R. 12, 46. Gif gié sellas &d-bar;&aelig-long;m from ð&aelig-long;m gié hyhta&d-bar; tō onfōane, Lk. L. 6, 34. Nōht on &d-bar;ec hyhtendo [i]nihil in te sperantes,[/i] 35. [b]V.[/b] [i]to entertain feelings of joy, to exult[/i] :-- &thorn-bar; cild onsprang and ongeán his Hlāford hyhte (cf. exultauit in gaudio infans. Lk. I. 44), Bl H. 165, 29. Hyhton n&u-long; and blissian eall geleáffull folc, 91, 6. Swā se hyhtenda gigant (cf. exultavit ut gigas, Ps. 18, 6), 9, 34. v. be-hyhtan.[/m]
-hyhtendlic
	[m1][b]-hyhtendlic[/b]. v. ge-hyhtendlic.[/m]
hyht-ful
	[m1][b]hyht-ful[/b]. [i]Add:[/i] \[[b]I.[/b] [i]full of hope, joy,[/i] &cc. v. Dict.\]. [b]II.[/b] [i]giving abundant grounds for hope, promising[/i] :-- Hyhtful [i]vel[/i] &d-bar;iéndi [i]indolis,[/i] Wrt. Voc. ii. 1ll, 54. Hyhtful, þiónde, þone gleáwan, 45, 58. v. hyht-lic.[/m]
hyht-lic
	[m1][b]hyht-lic[/b]. [i]Add:[/i] [b]I.[/b] [i]feeling joyous, exultant[/i] :-- Hergas wurdon on fleáme . . . him on lāste stōd hihtlic heor&d-bar;weorod, Gen. 2076. [b]II.[/b] [i]causing joy[/i] or [i]pleasure, pleasant[/i] :-- Þæt is sió ān rest eallra geswinca, hyhtlicu h&y-long;&d-bar; heáum ceólum mōdes usses, Met. 21, ll. Nis þæt betlic bold . . . , ne nōht hyhtlic hām, ac þaelig-long;r is helle grund Dōm. 24. Wile mon mec hātan hyhtlic gew&aelig-long;de, Rä. 36, 12. [b]III.[/b] [i]giving ground for hope, hopeful, promising,[/i] v. hyht-ful; [b]II[/b] :-- Þ ā wear&d-bar; Iafede geogo&d-bar; āfēded, hyhtlic heor&d-bar;werod heafodmāga, Gen. 1605.[/m]
hyhtlīce
	[m1][b]hyhtlīce[/b]; [i]adv. Pleasantly[/i] :-- On þām græswonge grēne stonda&d-bar; ge-hroden hyhtlīce beorhtast bearwa, Ph. 79.[/m]
hyhton?
	[m1][b]hyhton?[/b] :-- Betwux middele hyhton (hlyttan ? v. ge-hlytta) [i]inter medios cleros,[/i] Ps. Spl. 67, 14.[/m]
hylc
	[m1][b]hylc[/b]. [i]Substitute:[/i] [b]I.[/b] [i]a bend, winding, tortuous way;[/i] anfractus (cf. anfractum, iter tortuosum [i]vel[/i] difficile, Corp. Gl. H. 18, 657) :-- Stīge mistlicum hylcum dweliende (a [i]recto[/i]) [i]tramite errabundis anfractibus exorbitant.[/i] An. Ox. 3696 : Wrt. Voc. ii. 9, 54. Fram stīge geond wōge hylcas on þā sw&y-long;þran hand b&u-long;gende [i]a tramite per obliquos anfractus dextra (levaque) declinantia,[/i] 3427. [b]II.[/b] [i]an inequality of surface, a hump, roughness of land[/i] :-- &A-long;brocen land [i]vel[/i] hilcas (-es, MS.) [i]anfractus,[/i] Wrt. Voc. i. 55, 12. Wōge smēþiende hylcas [i]salebrosos[/i] (i. [i]asperos[/i]) [i]conplanans anfractus.[/i] An. Ox. 1772. Hyllceas, 4, 28. \[v. [i]N. E. D.[/i] hulch [i]a hump.[/i]\] v. ge-hylced.[/m]
-hylced
	[m1][b]-hylced[/b]. v. ge-hylced: [b]hyld,[/b] held, es; [i]m. Dele, and see[/i] [b]hild, es;[/b] [i]m. , and[/i] [b]hyldu;[/b] [i]f. :[/i] [b]hyldan[/b] [i]to bend.[/i] v. hildan : [b]hyldan[/b] [i]to flay. Add:[/i] \[v. [i]N. E. D.[/i] hild.\] v. holdian : [b]hyld-āþ.[/b] [i]Add:[/i] \[Ðā Wylisceen kingas cōman tō him and becōman his menn and him heldā&d-bar;as swēron, Chr. 1114; P. 245, 25.\] : [b]holde[/b] [i]a slope,[/i] v. hilde : [b]-hylde.[/b] v. -hilde.[/m]
hyldere
	[m1][b]hyldere[/b]. [i]Add: one who flays by scourging[/i] :-- Hyldere [i]lictor[/i] vel [i]virgifer,[/i] Wrt. Voc. i. 66, 26. Cf. h&y-long;d; [b]II a.[/b] [i]and[/i] tintreg-þegn.[/m]
hylding
	[m1][b]hylding[/b]. v. hilding.[/m]
hyldu
	[m1][b]hyldu[/b]. [i]Add:[/i] held\[u\]. [b]I.[/b] [i]kindness, affection, good will[/i] :-- For hylde arid lufe [i]affectu,[/i] Wrt. Voc. ii. 3, 65. [b]I a.[/b] [i]good will towards a benefactor, gratitude[/i] :-- Ðonne hē his ælmessan d&aelig-long;ld. . . ne giéme hē hwelce hylde hē mid &d-bar;&aelig-long;re ælmessan gewriexl [i]ne impensae gratiae vicissi-tudinem reguirant,[/i] Past. 323, 18. [b]II.[/b] of the relation between lord and man. (l) [i]the favour, grace[/i] of a lord (human or divine) shown to the man :-- Æfter þ&aelig-long;m eall þeós worold geceás Agustuses . fri&d-bar; and his sibbe; and eallum monnum nānuht swā gōd ne þ&u-long;hte swā hié tō his hyldo becōme, and &thorn-bar; hié his underþeówas wurden [i]Agustus cunctis gen-tibus una pace compositis,[/i] Ors. 5, 15 ; S. 250, 18. Oft āgylta&d-bar; &d-bar;ā hlāfordas and &d-bar;ā menn wunia&d-bar; on Godes hyldo [i]plerumque offendunt qui regunt, et in patrisfamilias gratia permanent qui reguntur.[/i] Past. 321, 3. Hē &u-long;s eft la&d-bar;ude tō his hyldo [i]ad recuperationem nos gratiae vocavit,[/i] 407, l. Hete hæfde hē æt his hearran gewunnen, hyldo hæfde his ferlorene, Gen. 301. (2) [i]the loyalty, devotion[/i] of the man to the lord :-- Sægde Clitus for ealdre hyldo ([i]from devotion to his old lord (Philip)[/i]) þæt Philippus māre hæfde gedōn þonne Alexander, Ors. 3, 9; S. 130, 28. Þām be egsan his healda&d-bar; mid hyldo, Ps. Th. 84, 8. Hī lybba&d-bar; @bt_d0586 on e-long;cnysse mid þām heáhfæderum for heora hylde wi&d-bar; God, Hml. S. 25, 740. Ic þē mīn gehāt, . . . hyldo gylde [i]vota tua guae reddam[/i], Ps. Th. 55, 10. For eówrum hyldum þē gē mē symble c&y-long;ddon, Ll. Th. i. 276, 19. Ic wæs &d-bar;īnum fæder fullīce hold on mōde and on mægene, and &d-bar;ē &aelig-long;fre on fullum hyldum hold and on fulre lufe, C. D. iv. 301, l. (2 a) on hyldum ([i]with gen.[/i]) [i]as the vassal[/i] or [i]officer of[/i] a person:-- Hē fōr on þæs cynges heldan (in loco regis, Florence of Worcester, Chr. P. ii. 282) uppon heora brō&d-bar;er, Chr. 1095; P. 230, 18. His mæg Eádgār hē þ&aelig-long;r on þæs cynges Willelmes heldan tō cynge gesette, 1097; P. 234, 15. (2 b) [i]devotion[/i] to the service of a lord :-- Hire hyrdeman &d-bar;urh holdr&aelig-long;d-ene sume āc āstāh, and his orf l&aelig-long;swode . . . and hē hearde feóll, gewāt of worulde tō Gode for &d-bar;&aelig-long;re hylde his hirdr&aelig-long;dene, Hml. Th. ii. 150, 33. [b]III.[/b] in adjuration, or affirmation, swearing, where the possession of the lord's favour is connected with a course of action :-- Swā ic āge Pharaones helde, ne fara&d-bar; gē heonon [i]per salutem Pharaonis non egrediemini hinc.[/i] Gen. 42, 15. ' Ic hālsige eów for þæs Cāseres helda &thorn-bar; gē mē secgon hwæ&d-bar;er hē of forligere sig ācenned. ' Hig cw&aelig-long;don: ' Hyt nys nā on &u-long;re &aelig-long; āl&y-long;fed tō swerigenne, and swā &d-bar;ēh swā wē þæs Cāseres helda habban mōton and swā wē deáþes scyldige ne wurþon, &thorn-bar; nys hē nā of forligere ācenned, ' Nic. 4, 6-11. Gec&y-long;þe seó gewitnysse &thorn-bar; on Godes helde and on hlāfordes ([i]the Latin versions have[/i] in fide (fidelitate) Dei et domini sui; per sacramentum), &thorn-bar; heó him on sō&d-bar;re gewitnysse s&y-long; ([i]for the forms of oaths see[/i] pp. 178 sqq.), Ll. Th. i. 388, 23. Geh&y-long;rde hē h&u-long; þā menn him betw&y-long;nan spr&aelig-long;con and oft and gelōme Crīstes helda swōron ([i]swore by Christ ?[/i]), Hml. S. 23, 529. \[v. [i]N. E. D.[/i] held.\] v. rihthlāford-hyldu.[/m]
hylfe
	[m1][b]hylfe[/b]. v. hilfe : [b]-hylian.[/b] \[[i]Goth.[/i] huljan : [i]O. Sax.[/i] be-hullean : [i]O. H. Ger.[/i] hullen : [i]Icel.[/i] hylja.\] v. be-hylian.[/m]
hyll
	[m1][b]hyll[/b]. [i]Add[/i] :-- Hyl o&d-bar;&d-bar;e beorh [i]collis,[/i] Wrt. Voc. i. 80, 43. On &d-bar;ā r&u-long;gan hylle, C. D. iii. 454, 1. Dena &l-bar; hylla [i]colles[/i]. Ps. L. 113, 4. \[The word occurs as the second element of many local names, v. Midd. Flur.\] v. &aelig-long;mett-, ciric-, eág-hyll.[/m]
hyl-lic
	[m1][b]hyl-lic[/b] (?); [i]adj. Hilly[/i] :-- Þis syndon þā t&u-long;nas . . . ōþer is hillic lēg . . . feórþe healf burhlēg, fīfte gislic lēh, C. D. B. iii. 577, 17.[/m]
-hylman
	[m1][b]-hylman[/b]. v. for-hylman: ,[b]-hylmend.[/b] v. ofer-hylmend : [b]hylp.[/b] v. help : [b]hylte,[/b] es; [i]m. Substitute:[/i] [b]-hylte,[/b] es; [i]n.[/i] v. heáh-. scōm-hylte.[/m]
hylu
	[m1][b]hylu[/b], e; [i]f. A hollow[/i] :-- Of &d-bar;&aelig-long;re wylle on þā hyle; &d-bar;onne be &d-bar;&aelig-long;re hyle, C. D. iii. 407, 12.[/m]
hymblícae
	[m1][b]hymblícae[/b]. v. hymlīce: [b]Hymbre.[/b] [i]Add;[/i] v. S&u-long;þan-hymbre.[/m]
hymele
	[m1][b]hymele[/b]. [i]Add:[/i] The word translates several foreign plant-names :-- Hymele [i]volvula[/i] (cf. wudu-winde), Wrt. Voc. i. 289, 63. Hymele. Ðeós wyrt &d-bar;e man [i]politricum[/i] and ō&d-bar;rum naman hymele nemne&d-bar; byþ cenned on ealdum h&u-long;sstedum, and eác on fuhtum stōwun, Lch. i. 154, 23-26. Hymele. Genim þās wyrte &d-bar;e man [i]bryonia[/i] and ōþrum naman hymele nemne&d-bar;, Lch. i. 172, 1-3. Hegeclife and hymelan, gearwan and geáces s&u-long;ran, iii. 12, 30. ¶ [i]in local names[/i] :-- Hymelbrōc, C. D. iii. 443, 22 : Hymel-mōr, 206, 32 (Ymel-, 26.): Hymel-t&u-long;n, 259, 29. v. hege-hymele; humele, eówo-humele.[/m]
hymen
	[m1][b]hymen[/b], v. ymen : [b]hymener.[/b] v. ymener.[/m]
hymlīce
	[m1][b]hymlīce[/b] ([b]-lice ?[/b]), an ; [i]f. :[/i] [b]hymlīc[/b] ([b]-lic ?[/b]), es; [i]m. Hemlock. Take here[/i] [b]hemlīc[/b] [i]in Dict.[/i], and [i]add[/i] :-- Hymblīcae, huymblīcae, hymlīce [i]cicuta,[/i] Txts. 46, 185. Hymlīc, Wrt. Voc. ii. 14, 32. Hymelīc, i. 67, 30: [i]septiphilos,[/i] 66, 64. Hymlīc [i]leptefilos,[/i] ii. 54, 20. Sl&aelig-long;pdrænc; rædic, hymlīc . . . , Lch. iii. 22, 27. Wyrc sealfe of netlan and of hemlīce, ii. 128, 7. Well hemlīc, 78, 6. ¶ in a local name :-- On hemlēclēge, C. D. iii. 437, 3.[/m]
h&y-long;n
	[m1][b]h&y-long;n[/b]. v. heán: [b]h&y-long;nan.[/b] v. hīnan.[/m]
hynden
	[m1][b]hynden[/b]. [i]Add[/i] :-- On þāra hyndenna gehwelcere, Ll. Th. i. 136, 14.[/m]
hynden-lic
	[m1][b]hynden-lic[/b]. v. hēdend-lic.[/m]
hyngrian
	[m1][b]hyngrian[/b]. [i]Add:[/i] [b]I.[/b] [i]with nom. of person[/i] :-- Gif ic hyngre (hyngriu, Ps. Srt.) [i]si esuriero,[/i] Ps. Vos. 49, 12. Ðā &d-bar;e hyncgra&d-bar; [i]qui esuriunt,[/i] Mt. L. 5, 6. Hyngcerde [i]esuriit,[/i] 21, 18. Hiá hyncerdon [i]esurientes,[/i] 12, 1. Hyngran (hingran, [i]v. l.[/i]), hātian, calan, Bd. I. 27 ; Sch. 82, 24. Hyn-grende (hyncgerende, L.) [i]esurientem,[/i] Mt. R. 25, 44. Sāwle &d-bar; ā hyn-grendan, Ps. Vos. 106, 9. Bi&d-bar;on gié hyngrendo. Lk. L. 6, 35. ' Brec &d-bar;&aelig-long;m hyngriendum &d-bar;īnne hlāf, Past. 315, 13. Ðā hyngerendo (hy\[n\]-crende, R.) gefylde, Lk. L. l, 53. Hē gesamnode hungrigendan, Ps. L. 106, 36. [b]II.[/b] [i]with dat. or acc. of person.[/i] (l) [i]acc. or uncertain[/i] :-- Ðæt ungeornfulle mōd hyngre&d-bar; (cf. 329, 2 for case), Past. 283, 12. Þonne &u-long;sic hyngre&d-bar; (-a&d-bar;, [i]v. l.[/i]). . . &u-long;sic hingrian (hyngran, [i]v. l.[/i]) mihte, Bd. 1, 27; Sch. 84, 5-8. Gif mē hingre&d-bar; [i]si esuriero,[/i] Ps. Th. 49, 13 : Bl. H. 39, 30. Sē &d-bar;e cymes tō mē ne hyncgre&d-bar; (hyncre, R., hingra&d-bar;, W. S.) hine [i]gui uenit ad me non esuriet,[/i] Jn. L. 6, 35. Þā þe hiē hyngri&d-bar; [i]qui esuriunt,[/i] Mt. R. 5, 6. Leornernas his hyngrede (hingrede, W. S.), 12, l. Mē hyngrede, Past. 329, 2. Þā welegan eódon biddende, and hī hingrode ([i]esurierunt[/i]), Ps. Th. 33, 10. Hwæþer þā welgan n&aelig-long;fre ne hingre (hingrige, [i]v. l.[/i]), Bt. 26, 2 ; F. 92, 34. Þā þe hié on eorþan lēton hingrian for his naman, Bl. H. 159, 17. (2) [i]with dat.[/i] :-- Gif &d-bar;īnum f&y-long;nd hingrige, fēd hine, Hml. S. 21, 375. v. of-hyngred.[/m]
h&y-long;n-ness
	[m1][b]h&y-long;n-ness[/b]. v. hīn-ness: [b]hynni-læc.[/b] v. ynne-leác: [b]h&y-long;nþ.[/b] v. hīnþ (n, -o).[/m]
hype
	[m1][b]hype[/b]. [i]Add;[/i] -- Þeón [i]vel[/i] hype [i]femur,[/i] Wrt. Voc. ii. 148, 18. 'Hæbbe eówer &aelig-long;lc his sweord be his &d-bar;ió ([i]super femur suum[/i])'. . . Is &d-bar;earf &d-bar;æt hē hæbbe his sweord be his hype ([i]super femur suum[/i]), Past. 433, 15. Ðæt mon his sweord doo ofer his hype, 383, 4. Þurh &thorn-bar; swyrd þe him on hype hangode &d-bar;ā hē ādranc, Cht. Th. 208, 22. Þonne þ&u-long; gyrder habban wylle, þonne sete þ&u-long; þīne handa forewearde wi&d-bar;neoþan þīnne nafolan and strīc tō þīnum twām hypum, Tech. ii. 119, 22.[/m]
h&y-long;pe
	[m1][b]h&y-long;pe[/b] [i]heap.[/i] v. hīpe.[/m]
hype-bān
	[m1][b]hype-bān[/b]. [i]Add;[/i] :-- Lendenu [i]vel[/i] hypebān [i]renes[/i] vel [i]lumbi,[/i] hypebān [i]catacrina[/i], Wrt. Voc. i. 44, 36, 37. Hypbān [i]catacrinas,[/i] ii. 129, 39.[/m]
hypebān-ece
	[m1][b]hypebān-ece[/b], es; [i]m. Sciatica[/i] :-- Wiþ hypebānece, Lch. i. 170, 8. Cf. hype-wærc. þeóh-ece.[/m]
h&y-long;pel
	[m1][b]h&y-long;pel[/b]. v. hīpel: [b]hype-werc.[/b] [i]l.[/i] -wærc, [i]and add;[/i] cf. þeóh-wærc: [b]hyppede[/b] (?) [i]figit,[/i] An. Ox. 46, ll: hypsan. v. hyspan.[/m]
h&y-long;r
	[m1][b]h&y-long;r[/b]. [i]Add:[/i] [b]I.[/b] [i]payment contracted to be made for the temporary use of anything[/i] :-- Sume men sylla&d-bar; eác cyrcan tō h&y-long;re swā swā wāclice mylna . . . ac hit ne gedafena&d-bar; &thorn-bar; man dō Godes h&u-long;s ānre mylne gelīc for ly&d-bar;rum tolle, Hml. S. 19, 248. [b]Ia.[/b] where the thing is money, [i]interest, usury[/i] :-- H&y-long;re [i]f&e-hook;noris, usur&e-hook;,[/i] Germ. 389, 45. [b]II.[/b] [i]payment contracted to be made for personal services, wages[/i] :-- Gif mē n&u-long; mettas and wīn, and ic hit þē gilde eft of mīre h&y-long;re [i]I will pay ii you back out of my wages[/i] (cf. hē bæd &thorn-bar; hē mōste healdan heora æceras and him mōde earnian, 216), Hml. S. 30, 261. Hī ealle w&aelig-long;ron on &d-bar;&aelig-long;re h&y-long;re gelīce, Hml. A. 44, 509.[/m]
h&y-long;ra
	[m1][b]h&y-long;ra[/b]. [i]In[/i] l. 5 [i]for[/i] 38 [i]l.[/i] 88, [i]and add;[/i] [b]I.[/b] [i]one who hires, a tenant[/i] :-- H&y-long;ra [i]conductor[/i], Vülck. GL. 213, 10. [b]II.[/b] [i]one who takes wages[/i] :-- H&y-long;rena þeáwe gē fleó&d-bar;. Suā se h&y-long;rra &d-bar;onne hē &d-bar;one wulf gesieh&d-bar; [i]mercenariorum vice deserviunt, quia veniente lupo fugiunt,[/i] Past. 89, 15. H&y-long;ra [i]mercennarius,[/i] Wülck. Gl. 213, 10.[/m]
h&y-long;ra
	[m1][b]h&y-long;ra[/b] [i]a subject,[/i] [b]h&y-long;ran[/b] [i]to hear.[/i] v. hīra, hīran, h&y-long;ran [i]to exolt.[/i] v. hīran.[/m]
hyrd
	[m1][b]hyrd[/b], [i]parchment[/i] (?), [i]a parchment covered with writing[/i] (f) (cf. (?) herdo [i]vellus.[/i] Stalder führt die Herde, Härde als ein in berner Ober-lande gebräuchliches Wort für Schaaf- oder Ziegenfell, Grff. iv. 1030) :-- Ic þæt gewrit þisse andweardan hyrde gesette [i]textum praesentis cartulae digessi,[/i] Guth. Gr. 103, 53.[/m]
hyrdan
	[m1][b]hyrdan[/b], v. hirdan.[/m]
hyrdel
	[m1][b]hyrdel[/b]. [i]Add;[/i] :-- Hyrdel [i]cleata,[/i] Wrt. Voc. i. 82, 16. Hyrthir (-il?) [i]cratis,[/i] An. Ox. 53, 37. Hyrdle [i]plecta,[/i] 3888. Hyrdla, f&y-long;rþollena [i]catastarum,[/i] 4485. ¶ of the bone-frame of an animal :-- Ostige ribba hyrdlas [i]squamigeras costarum crates,[/i] An. Ox. 2466. v. loc-hyrdel.[/m]
h&y-long;rd-lic
	[m1][b]h&y-long;rd-lic[/b]. v. hīred-lic: [b]hyrdung.[/b] v. hirdung : [b]-h&y-long;re.[/b] v. ofer-hīre: [b]h&y-long;red-ness.[/b] [i]Dele.[/i][/m]
h&y-long;re-gilda
	[m1][b]h&y-long;re-gilda[/b]. [i]Substitute: One who pays-hire[/i] or [i]wages[/i] :-- H&y-long;re-gildan [i]mercedarii[/i] (mercedarius [i]qui mercedem dat pro labore sibi inpenso,[/i] Corp. Cd. H. 78, 181), Wrt. Voc. i. 18, 46.[/m]
hyrel
	[m1][b]hyrel[/b]. [i]Add[/i] :-- Hit cym&d-bar; tō hyrel, to &d-bar;ām clife; and swā andlang clifes tō asdene; &d-bar;onne g&aelig-long;&d-bar; hit nor&d-bar; ofer hyrel, C. D. iii. 435, 14-15. The word set ms the name of a stream ?[/m]
h&y-long;re-mann
	[m1][b]h&y-long;re-mann[/b]. v. hīre-mann: [b]-hyreness.[/b] v. on-hyreness: [b]h&y-long;r-geoht.[/b] [i]See[/i] gecht [i]in Dict.[/i][/m]
hyrian
	[m1][b]hyrian[/b] [i]to imitate. Add[/i] :-- Ðā cild . . . hyria&d-bar; ealdum monnum, Bt. 36, 5 ; F. 180, 10 note. v. of-hyrian.[/m]
hýrian
	[m1][b]hýrian[/b]. [i]Add:[/i] v. be-h&y-long;ran : [b]-hyriend.[/b] v. on-hyriend: [b]h&y-long;rig-mann.[/b] v. h&y-long;r-mann.[/m]
hyring
	[m1][b]hyring[/b], e; [i]f. Imitation, emulation[/i] :-- Ðurh þis beó&d-bar; āwecte . . . herincga [i]hinc suscitantur . . . emulationes,[/i] R. Ben. 128, 14. v. on-hyring.[/m]
h&y-long;ring
	[m1][b]h&y-long;ring[/b] [i]hiring,[/i] v. be-h&y-long;ring.[/m]
h&y-long;r-mann
	[m1][b]h&y-long;r-mann[/b]. [i]Add[/i] :-- [i]A hireling, mercenary[/i] :-- Iōb cwæ&d-bar; : ' Mannes līf is campdōm ofer eor&d-bar;an, and swā swā mēdgildan dagas swā sind his dagas ([i]sicut dies mercenarii, dies ejus.[/i] Job 7, 1)'. . . Se h&y-long;rman his edleánes anbida&d-bar;, Hml. Th. ii. 454, 31. '&AElig-long;nne man ic ofslōh of þīnre hīwr&aelig-long;dene' . . . Wæs ān h&y-long;rman tō wuda āfaren; sē læg gewundod, Hml. S. 31, 783. Symle sceal gōd sc&y-long;rman his h&y-long;rmen scyrpan mid manunge, and him eác leánian be &d-bar;ām &d-bar;e h&y-long; earnian, Angl. ix. 260, 22. \[v. [i]N. E. D.[/i] hireman.\][/m]
hyrne
	[m1][b]hyrne[/b]. [i]in[/i] l. 6 [i]for[/i] nor&d-bar; hyrnan [i]l.[/i] nor&d-bar;hyrnan, [i]and add[/i] :-- Andlang þ&aelig-long;re dīc ; of þ&aelig-long;re dīce hyrnan, C. D. B. ii. 434, 37. Anlang weges on &d-bar;&aelig-long;re dīce hyrnan, C. D. iii. 411, 13. Hirnan, ii. 205, 16. Tō herpa&d-bar;e; &d-bar;onan tō d&aelig-long;re dīcan hyrnan; &d-bar;onan andlang dīc, v. 78, 30: vi. 170, 34. Of &d-bar;ām wealle swā nor&d-bar; &d-bar;æt d&u-long; cyme tō &d-bar;æs wealles hyrnan ; of &d-bar;&aelig-long;re hyrnan ā be wealle, iii. 424, 27. Tō garst&u-long;næs hyrnan, v. 74, 6. Be eástwardan mōre o&d-bar; &d-bar;ā hyrnan, C. D. B. i. 296, 29. ¶ in a local name :-- O&d-bar; Doddinghyrnan, C. D. i. l, 16. \[In the following perhaps þyrnan should be read for hyrnan :-- On &d-bar;ā brēmbelhyrnan; of &d-bar;&aelig-long;re hyrnan, C. D. v. 112, 30.\] \[v. [i]N. E. D.[/i] hern.\] v. beáh-, norþ-, norþeást-hyrne.[/m]
hyrned
	[m1][b]hyrned[/b]. (v. ofer-hyrned.) [i]Add:,[/i] hyrnede (v. eahta-, six-, þrī-hyrnede). @bt_d0587[/m]
hyrnen
	[m1][b]hyrnen[/b]; [i]adj. Full of corners[/i] :-- Hyrnynum [i]angulosis.[/i] An. Ox. 7, 20. Cf. hyrn-full.[/m]
-hyrnende
	[m1][b]-hyrnende[/b]. v. ān-hyrnende: [b]h&y-long;r-ness.[/b] v. hīr-ness.[/m]
hyrnetu
	[m1][b]hyrnetu[/b]. [i]Add:[/i] [b]I.[/b] [i]a hornet[/i] :-- Hirnitn [i]crabro,[/i] Txts. 52, 275. Hyrnetu, Wrt. Voc. i. 281, 41 : ii. 136, 60. Hymette (hyrnete, [i]v. l.[/i]) [i]scabro,[/i] Ælfc. Gr. Z. 307, 13. [b]II.[/b] a [i]gad-fly[/i] :-- Beáw [i]vel[/i] hyrnette [i]vestrum,[/i] Wrt. Voc. i. 23, 64.[/m]
hyrn-full
	[m1][b]hyrn-full[/b]. [i]Add[/i] :-- Hyrnfullum, hyrnigum [i]angulosis[/i] ([i]cellulis[/i]), An. Ox. 121.[/m]
hyrnig
	[m1][b]hyrnig[/b]. [i]See preceding word.[/i][/m]
hyrn-stān
	[m1][b]hyrn-stān[/b]. [i]Add[/i] :-- Of hyrnstāne gec&y-long;þnessa [i]angulari[/i] ([i]duorum[/i]) [i]testamentorum lapide,[/i] An. Ox. 1546.[/m]
hyrst
	[m1][b]hyrst[/b]. [i]Add:[/i] [b]I.[/b] [i]a wood, copse[/i] :-- Hec sunt pascua porcorurn . . . ilia silua sandhyrst norninatur, C. D. ii. 65, 8. [b]II.[/b] [i]an eminence, knoll[/i] :-- Wermōd on hyrstum heasewe stande&d-bar; (cf. wermōd by&d-bar; cenned on d&u-long;num and on st&aelig-long;nilicum stōwum, Lch. i. 216, 19) [i]glauca absinthia campi,[/i] Rä. 41, 61. ¶ The word occurs in a great many place-names. Where the first part of the compound is the name of a tree hyrst probably belongs to I. e. g. æsc-, hæsel-, hnut-, holen-, mapolder-, seal-, þorn-hyrst. So, too, perhaps in earnes, &u-long;lan hyrst. But in some others it might belong to [b]II,[/b] e. g. cysel-hyrst. \[v. [i]N. B. D.[/i] hurst.\][/m]
hyrstan
	[m1][b]hyrstan[/b] [i]to murmur,[/i] v. ge-hyrstan : [b]hyrstan[/b] [i]to fry.[/i] v. hirstan: [b]hyrste, hyrsting.[/b] v. hirste, hirsting.[/m]
hyrsudon
	[m1][b]hyrsudon[/b]. [i]Substitute:[/i] [b]hyrsian[/b] (v. hors ?); [i]p.[/i] ode. [i]To go on horseback[/i] (?) :-- &AElig-long;ghwanon hyrsudon of eallum þissum bīfylcum tō his folgo&d-bar;e and tō his þēnunge &d-bar;ā æþelestan menn [i]ut undique ad eius mini-sterium de cunctis prope prouinciis uiri nobilissimi concurrerent,[/i] Bd. 3, 14 ; Sch. 256, 13.[/m]
h&y-long;rsum
	[m1][b]h&y-long;rsum[/b]. v. hīrsum: [b]hyrtan.[/b] v. hirtan: [b]hyrthir.[/b] v. hyrdel: [b]hyrwan.[/b] v. hirwan.[/m]
hyscan
	[m1][b]hyscan[/b]. [i]Add[/i] :-- Hysc&d-bar; [i]inridebit,[/i] Ps. L. Rdr. 2, 4. Hisctun ([i]exprobrauerunt[/i]) mē f&y-long;nd mīne, Ps. L. 41, 11. Fram stefne hisc-endre [i]a uoce exprobrantis,[/i] 43, 17. Hihsendes bysmeres [i]subsannantis gannitur&e-hook;.[/i] An. Ox. 5229. v. ā-, on- ([i]not[/i] in-) hyscan.[/m]
hyscend
	[m1][b]hyscend[/b], es; [i]m. One who taunts, reviles, mocks[/i] :-- Hiscend [i]convitiator,[/i] Germ. 398, 102.[/m]
hyse
	[m1][b]hyse[/b]. [i]Add:[/i] [b]I.[/b] [i]a man[/i] :-- Swylce geongum hægstealde, rince, hysse [i]sicut effebo hircitallo,[/i] An. Ox. 3476. Swā ungebyrdum hysse, 7, 247. Ungebarde hysse, Wrt. Voc. ii. 82, 33. (All three are glosses to Ald. 48, 2.) [b]II.[/b] [i]a shoot, scion[/i] :-- Hisses, hosses [i]pampinos,[/i] Hpt. Gl. 419, 69. v. hos.[/m]
hyse-beorþor
	[m1][b]hyse-beorþor[/b]. [i]Add[/i] :-- Hyseberþres [i]puerperii[/i] (Maria post caelestis [i]puerperii[/i] praeconium virgo remansit), An. Ox. 3908. Hysebyrþre [i]puerperio[/i] (postquam Virgo Virginem sancto [i]puerperio[/i] peperit), 4947.[/m]
hyse-byrding
	[m1][b]hyse-byrding[/b], e ; [i]f. Child-bearing[/i] :-- Mid heofenlicere heseberd-incge [i]celesti puerperio,[/i] An. Ox. 946.[/m]
hyse-byrþre
	[m1][b]hyse-byrþre[/b], an ; [i]One who bears a (male) child[/i] :-- &A-long;cende hyse-berþre þæne þe (Gabriel) fores&aelig-long;de [i]enixa rat puerpera quern Gabriel praedixit,[/i] Hy. S. 50, 34.[/m]
hyse-cild
	[m1][b]hyse-cild[/b]. [i]Add[/i] :-- Hē ofslōh ealle &d-bar;ā hysecild [i]occidit omnes pueros,[/i] Hml. Th. i. 80, 15.[/m]
hyse-rinc
	[m1][b]hyse-rinc[/b], es; [i]m. A young man[/i] :-- Adam wæs swī&d-bar;e weor&d-bar;lic hise-rinc þā hine God &aelig-long;rest gehīwad hæfde tō mænniscum gesceape on þr&y-long;-tiges wintres ylde, Angl. xi. 2, 25. Wæs sum hysering ([i]adolescens[/i]) in þām mynstre . . . Þysum cnihte seócendum, Gr. D. 338, 22.[/m]
hyspan
	[m1][b]hyspan[/b]. [i]Add[/i] :-- Sē &d-bar;e hesp&d-bar; . . . hesp&d-bar; his wer\[h\]tan [i]qui calumniatur (egentem), exprob\[[i]r[/i]\]at factori eius,[/i] Kent. Gl. 497-499. Hesp&d-bar; [i]exprobrat,[/i] 591. Hysp&d-bar; [i]subsannat,[/i] 1089. H&y-long; hypston [i]exprobrauerunt,[/i] Ps. Rdr. 41, II. Hyspendes bysmeres [i]subsannantis gannitur&e-hook;,[/i] An. Ox. 4756. v. ā-hyspan.[/m]
hyspend
	[m1][b]hyspend[/b]. [i]Add: A mocker, reviler[/i] :-- Hē geeá&d-bar;mēd hyspend [i]humi-liabit calumniatorem,[/i] Ps. Rdr. 71, 4.[/m]
-hyspendlic
	[m1][b]-hyspendlic[/b]. v. ge-hyspendlic.[/m]
hysp-full
	[m1][b]hysp-full[/b]; [i]adj. Scornful[/i] :-- Hipsfulre gebisrn\[r\]u\[n\]gce [i]ridiculoso ludebrii,[/i] An. Ox. II. 180.[/m]
hysping
	[m1][b]hysping[/b]. [i]Add: Scoffing[/i] :-- Hyspyncge [i]cauillatione,[/i] Hpt. Gl. 8, 247. Glīwlicre hypsingce [i]cauillo mimico,[/i] Germ. 396, 318.[/m]
hýþ
	[m1][b]hýþ[/b] a [i]port.[/i] ([i]In[/i] l. 4 [i]for[/i] 131 [i]read[/i] 133.) [i]Add[/i] :-- H&y-long;þ [i]recessus,[/i] Germ. 400, 506. H&y-long;&d-bar;æ [i]de confugione, statione,[/i] Wrt. Voc. ii. 106, 6. H&y-long;&d-bar;e [i]portum,[/i] 67, 50. Þā þā hē cōm tō Rōmāna h&y-long;þe ([i]ad Romanum portum[/i]), Gr. D. 347, 16. Of &d-bar;&aelig-long;re h&y-long;&d-bar;e andlang streámes, C. D. vi. 100, 6. Æ\[t\] h&y-long;&d-bar;um (æt\[h\]&y-long;&d-bar;um w&aelig-long;ran gesette, Wrt. Voc. ii. 86, 30) [i]portunalia[/i] (v. h&y-long;þ-gild), An. Ox. ll, 186.[/m]
hyþ
	[m1][b]hyþ[/b], [i]l.[/i] h&y-long;þ, h&y-long;þþ(u) :-- Lyte [i]jactura,[/i] h&y-long;d [i]commodum,[/i] Wrt. Voc. i. 74, 52. Swā hwæt on h&y-long;&d-bar;þe and on temprunge by&d-bar; hālwende hit ys [i]quicquid cum modo[/i] (but [i]commodo[/i] has been read) [i]et temperamento fit, salutare est,[/i] Scint. 54, 19. Tō þām &thorn-bar; hē him gedyde sume get&aelig-long;se h&y-long;&d-bar;&d-bar;e his geswinces [i]ei laboris sui commodum dedit,[/i] Gr. D. 39, 27. v. ge-h&y-long;þþa.[/m]
h&y-long;þan
	[m1][b]h&y-long;þan[/b]. [i]Add[/i] :-- Seó rē&d-bar;e þeód Langbeardna . . . wæs h&y-long;þende (hīþ-, [i]v. l.[/i]) and ēhtende &u-long;res sweóran [i]effera Langobardorum gens . . . in nostram cervicem grassata est,[/i] Gr. D. 258, 12. Hī&d-bar;endum [i]grassantibus[/i] (ad diram prostrata necem [i]grassantibus[/i] armis, Ald. 204, 10), Wrt. Voc. ii. 96, 37. v. ge-h&y-long;þan.[/m]
-h&y-long;þe
	[m1][b]-h&y-long;þe[/b]. v. ge-h&y-long;þe: [b]-h&y-long;pegian.[/b] v. ge-h&y-long;þigian: [b]h&y-long;pegung.[/b] [i]Add[/i] :-- Þencende h&y-long;þegunge [i]excogitando commoda,[/i] Scint. 12, 6: [b]-h&y-long;þelīce.[/b] v. ge-h&y-long;þelīce: -h&y-long; þend. v. ā-h&y-long;þend.[/m]
h&y-long;þ-gild
	[m1][b]h&y-long;þ-gild[/b]. [i]Substitute: A festival held at a harbour in honour of the god of harbours[/i] :-- H&y-long;dgylda [i]portunalia[/i] (spurcas caeremonias exhibentes, aut lupercalia celebrando, vel [i]portumnalia[/i] perpetrando, Ald. 67, II), An. Ox. 4717. v. h&y-long;þ.[/m]
-h&y-long;þig
	[m1][b]-h&y-long;þig[/b]. v. ge-, un-h&y-long;þig : [b]h&y-long;þ-lic.[/b] [i]Add:[/i] v. h&y-long;þ-gild : -h&y-long;þness. v. ge-h&y-long;þness: [b]h&y-long;wyt.[/b] v. hīwet. I[/m]
ī
	[m1][b]ī[/b]. es; [i]m. A letter[/i] i :-- &A-long;n getitelad I getacna&d-bar; ān þ&u-long;send, and twēgen īas getitelode, i&Uncertain;, getācna&d-bar; twā þ&u-long;send, and swā for&d-bar; tō &aelig-long;lcum getele, Ælfc. Gr. Z. 282, 10-12.[/m]
iacin&d-bar;
	[m1][b]iacin&d-bar;[/b]. [i]Substitute:[/i] [b]iacinctus;[/b] [i]gen.[/i] iacin(c)tes; [i]m. Jacinth[/i] :-- Se giem iacinctus [i]hyacinthus,[/i] Past. 85, 5. On gimma gecynde carbunculus bi&d-bar; diórra &d-bar;onne iacinctus, and swā&d-bar;eáh &d-bar;æt bleoh &d-bar;æs iacintes bi&d-bar; betera &d-bar;onne &d-bar;æs carbuncules; for &d-bar;&aelig-long;m &d-bar;æs &d-bar;e &d-bar;æt gecynd forwiern&d-bar; &d-bar;&aelig-long;m iacinte se wlite his beorhtnesse hit eft geiéc&d-bar;, 411, 27-30. Mid &d-bar;&aelig-long;m stāne iacincta (iecinta, [i]v. l.[/i]), 83, 24. lacinc&d-bar;e (iacincte, [i]v. l.[/i]), 87, 3.[/m]
ic
	[m1][b]ic[/b]. [i]Add[/i] :-- Of lāme ic þe leo&d-bar;o gesette, geaf ic þē lifgendne g&aelig-long;st, ārode þē ofer ealle gesceafte, Cri. 1382. Ic þurh I&u-long;das &aelig-long;r hyhtful gewear&d-bar; and n&u-long; geh&y-long;ned eom þurh J&u-long;das eft, El. 922.[/m]
īcan
	[m1][b]īcan[/b]. [i]Add:[/i] [b]I.[/b] [i]to add.[/i] (l) wilh the idea of supplementing or com-pleting :-- Huelchwoego in aldum bōcum tō ēccanne [i]aliquid in veteribus libris addere,[/i] Mt. p. i. 9. (l a) [i]to add to. (α)[/i] with dat. :-- Ðā eádigan fundon þās dōmas and Cantwara rihtum þeáwum &aelig-long;cton, Ll. Th. i 36, 13, (β) with prep. :-- Hē þām bisceope gesealde on &aelig-long;ht þreó hund hīda and þ&aelig-long;r eác &y-long;hte tō. Bd. 4, 16; Sch. 425, 23. Gif wē þonne gyld ār&aelig-long;rdon &thorn-bar; him man &y-long;hte ufon on &thorn-bar; be his wlites weor&d-bar;e, Ll. Th. i. 234, 6. (2) with the idea of increase, augmentation :-- Meotud umbor &y-long;ce&d-bar;, Gn. Ex. 31. Hē &u-long;s monna m&aelig-long;st mor&d-bar;ra gefremede and sw&y-long;&d-bar;or g&y-long;t &y-long;can wolde, Jud. 183. (2 a) [i]to add[/i] after, to :-- Man īhte yfel æfter ō&d-bar;rum, Wlfst. 156, 12. &I-long;can āne elne tō his anlīcnesse. Lk. 12, 25. [b]II.[/b] [i]to add to.[/i] (l) by way of supplement or completion :-- Þās lāreówas ne sceolan Godes dōmas nāwþer ne nā wanian ne ne ēcan. Bl. H. 81, 4. (la) the material of addition given (α) in dat. Cf. [b]I.[/b] I a α :-- Hlō&d-bar;hære and Eádrīc ēcton þā &aelig-long;, þā þe heora aldoras &aelig-long;r geworhton, þyssum dōmum, Ll. Th. i. 26, 5. (β) with [i]mid.[/i] Cf. [b]I.[/b] I a β :-- Yc &thorn-bar; mid wīne, Lch. ii. 208, 2. &Y-long;ce þonne mid ecede, 184, 20 : 190, 12. Crīst cwæ&d-bar; &thorn-bar; hē ne cōme nō þās bebodu tō brecanne ac mid eallum gōdum tō īcanne ([i]non veni solvere, sed adimplere,[/i] Mt. 5, 17), Ll. Th. i. 56, 2. (2) [i]to increase, augment, enlarge[/i] :-- Under h&u-long; micelle frēcenesse hié liecga&d-bar;, and h&u-long; hié īcea&d-bar; (iécea&d-bar;, [i]v. l.[/i]) hira forwyrd [i]quantis lapsibus succrescentis ruinae subjaceant,[/i] Past. 233, 24. Hié hiera un&d-bar;eáwas iécea&d-bar; (iéca&d-bar;, [i]v. l.[/i]) [i]culpa cumulatur,[/i] 289, 14. Ðæt hē wunda tō suī&d-bar;e ne īce (iéce, [i]v. l.[/i]), 125, 15. Ðā cræftas hī nylla&d-bar; iécan, 463, 7. &E-long;ced [i]mactus,[/i] Wrt. Voc. ii. 54, 71. (2 a) [i]to increase[/i] with (α) with dat. :-- Hē iécte mæg&d-bar;um and mæcgum m&aelig-long;gburge sīne, Gen. 1122. (β) with [i]mid[/i] :-- Hē īcte (iécte, [i]v. l. cumulavit[/i]) his āgne scylde mid &d-bar;&aelig-long;m æfste, Past. 233, 21. Nimen hié him bisene on hira gōdan weorcum, and īcen (iécen, [i]v. l.[/i]) hié simle mid hira āgenum [i]proximorum facta imitando multiplicent,[/i] 229, 16. v. æt-, ge-, oþ-(ot-), tō-, under-īcan.[/m]
ice
	[m1][b]ice[/b]. v. yce. [i]l.[/i] īce. v. &y-long;ce.[/m]
Icenhilde str&aelig-long;t
	[m1][b]Icenhilde str&aelig-long;t[/b] [i]or[/i] [b]weg[/b] [i]the old road running from the coast of Norfolk through Bedfordshire, Buckinghamshire, and Berkshire, thus connecting the east with south-west Britain.[/i] Cf. Green's Making of England, p. 121 :-- Ðis synd &d-bar;ā landgem&aelig-long;re intō Uffent&u-long;ne ([i]Upton in Berkshire[/i]) . . . intō Ikenilde str&aelig-long;te; of Ikenilde str&aelig-long;t, C. D. v. 252, 30. &U-long;p on Icenhilde weg, 107, 21: 153, 33 : 332, 10, 17. Tō Iccenhilde wege, v. 153, 16. On Icenilde weg, vi. 102, 28. Ycenylde, iii. 97, 27. Ichenilde, v. 297, 17. On Icenhylte; andlang Icenhylte, C. D. B. ii. 259, 11. .IIII. chimini; scilicet Watlingestrete, Fosse, Hikenildestrete, Ermingestrete, Ll. Th. i. 447, 16. Hykenild, 478, 12. See Ll. Lbmn, ii. 522.[/m]
icge
	[m1][b]icge[/b]. [i]In[/i] B. 1107 [i]the MS. has[/i] &Uncertain;icge = andiége (?). Cf. [i]Goth.[/i] and-augjo [i]openly.[/i][/m]
-icge
	[m1][b]-icge[/b] [i]a suffix of nouns denoting a female agent,[/i] v. ācennicge, bar-\[r\]icge, dr&y-long;icge, galdricge, hunticge, scericge (scern- ?), sealticge, synnicge. [i]See[/i] Kl. Nom. Stam. § 44.[/m]
Iclingas
	[m1][b]Iclingas[/b]. [i]Add:[/i] The original Latin describing Guthlac's family is: Hujus viri progenies per nobilissima illustrium regum nomma antiqua ab origine ICLES digesto ordine cucurrit. Icel is mentioned in Mercian royal genealogies :-- Cnebba wæs Iceling, Icel Eám&aelig-long;ring, Chr. 626; P. 24, 11 : 755; P. 50. 6. Cnebba Icling, \[Ic\]il Eám&aelig-long;ring, Txts. 170, 93. @bt_d0588 See Chadwick's Origin of the English Nation s. v. \[The name occurs in a charter :-- On Icæles &aelig-long;wilnias tō Æ&d-bar;elbrihtes mearce, C. D. iii. 130, 33.\][/m]
-īcness
	[m1][b]-īcness[/b]. v. æt-, tō-īcness: [b]-īdan.[/b] v. ā-īdan.[/m]
īdel
	[m1][b]īdel[/b]. [i]Dele[/i] Past. 457, 20 [i]under[/i] [b]III.[/b] [i]and add:[/i] [b]I.[/b] [i]empty[/i], (l) of places, [i]unoccupied, without inhabitants[/i] :-- Stōd seó d&y-long;gle stōw . . . īdel and &aelig-long;men, G&u-long;. 187. O&d-bar; īdel hīwisce, C. D. v. 319, 21. Gif hē &d-bar;æt h&u-long;s īdel (&aelig-long;mtig [i]vacantem.[/i] Mt. 12, 44) gemētt, hē hit gefylle&d-bar; mid monigum, Past. 283, 24. Dugu&d-bar; eal gecrong . . . &y-long;&d-bar;de þisne eardgeard ælda Scyppend, o&d-bar; þæt burgwara breahtma leáse eald enta geweorc īdlu stōdon, Wand. 79-87. (2) of persons, [i]not having anything, empty-handed,[/i] (α) in respect to material things :-- Nān man nāh tō Godes cyrican īdel tō cumene. Wlfst. 238, 2. Samson nolde gān &y-long;del of &d-bar;&aelig-long;re byrig, ac hē ābær &d-bar;ā gatu &u-long;p tō &d-bar;&aelig-long;re d&u-long;ne, Hml. Th. i. 226, 31. Ðene forleorton geonga īdelne [i]eum dimiserunt uacuum[/i], Mk. L. R. 12, 3. (β) in respect to non-material things :-- Ne fremda þ&u-long; þ&aelig-long;re gesih&d-bar;e þe þ&u-long; mē &aelig-long;rest æteówdest, &thorn-bar; ic h&u-long;ru īdel heonone ne hwyrfe, Hml. S. 23 b, 671. (γ) [i]without food[/i] (fig.) :-- Gereorde sāwle īdle and sāwle hyngrende gereorde, Ps. Srt. 106, 9. Hingriende hē mid gōdum gefylde and ofer-mōde īdele (&d-bar;ā īdlo, L., R. [i]inanes[/i]) forlēt, Lk. i. 53. [b]Ia.[/b] [i]devoid[/i] of something, [i]destitute[/i] of. (α) with gen. :-- Hwonne se dæg cume &thorn-bar; hē sceole þæs ealles īdel hweorfan, Bl. H. 97, 26. (β) with inst. , [i]unpro-vided[/i] with :-- H&aelig-long;lu by&d-bar; manna gehwylces mægene īdel [i]vana solus hominis,[/i] Ps. Th. 59, 10: 107, II. Man by&d-bar; merwe gesceaft, mihtum īdel [i]homo vanitati similis factus est,[/i] 143, 5. [b]II.[/b] of actions, feel-ings, thoughts, words, &c., [i]void of worth[/i] or [i]usefulness, vain, ineffective, frivolous[/i] :-- His &aelig-long;fæstnes bi&d-bar; suī&d-bar;e īdlu [i]hujus vana est religio,[/i] Past. 281, 4. Riht spr&aelig-long;c s&y-long; and behēfe, næs īdel [i]recta locutio sit et utilis, non anilis,[/i] Coll. M. 18, 16. &E-long;ghnelc word īdil ([i]otiosum[/i]). Mt. L. 12, 36. &I-long;del wuldor, þæt is gylp, Hml. Th. ii. 220, 27. Mid īdelum wuldre [i]coenodoxia[/i], i. [i]uana laude[/i], An. Ox. 1109. Mid īdelre d&aelig-long;de, Wlfst. 279, 8. Mid īdelre gewilnunge [i]effeta[/i] (i. [i]exinanita[/i]) [i]uoluntate,[/i] An. Ox. 4677. Mid iédelre (īdelre, [i]v. l.[/i]) ōlicunge orsorgnesse hié gehāta&d-bar; &d-bar;&aelig-long;m scyldegan [i]incassum delinquentibus promissa securitate blandiuntur,[/i] Past. 91, 10. On&aelig-long;led mid īdele gefeán, Bt. 14, l; F. 40, 29. For þīnum īdlan gilpe (v. īdel-gilp). Bl. H. 31, 14. Ymb īdelne gilp, Past. 85, 7. Mid īdelum gescotum [i]iactibus uacuis[/i], An. Ox. 49, 2. Be īdelstum wordum [i]de otiosis uerbis,[/i] Scint. 217, 2. [b]II a.[/b] of persons, (α) in respect to their actions, [i]useless, ineffective, unprofitable[/i] :-- L&aelig-long;re&d-bar; &thorn-bar; &d-bar;ā īdlo hiá gefyldon &d-bar;ā &d-bar;e beboden woeron geondetad sint [i]docet ut inutiles[/i] (cf. &d-bar;orleáso, Lk. L. R. 17, 10) [i]se implentes quae praecepta sunt fateantur,[/i] Lk. p. 9, 7. Heora h&aelig-long;þenan gild w&aelig-long;ron ealle īdelu and unnyt, and &thorn-bar; hié nāw&d-bar;er ne him sylfum helpan ne mihton, ne nānum &d-bar;āra &d-bar;e tō him āre wilnodan, Bl. H. 223, 2. &I-long;dle, orfeorme, unbiþyrfe, Jul. 217. Wutun hī īdle gedōn ([i]exinanite[/i]) o&d-bar; þæt hī heora eard geceósan, Ps. Th. 136, 7. (β) with regard to thought, words, &c. , [i]foolish, without intelligence[/i] :-- Sē &d-bar;e cue&d-bar;as brō&d-bar;re his &d-bar;&u-long; unuīs &l-bar; īdle (īdla, R. [i]racha[/i]) . . . sē &d-bar;e cue&d-bar;as &d-bar;&u-long; īdle &l-bar; unwīs (dysig &l-bar; dole, R., þ&u-long; stunta, W. S. [i]fatue[/i]), Mt. L. 5. 22. Fīfo wēron īdlo (dysige, W. S. , R [i]fatuae[/i]), 25, 2 : 3: 8. Gif hwelc of &d-bar;&aelig-long;m īdlum ([i]curiosis[/i]) wellæ wutta, Mt. p. 3, 2. [b]III.[/b] of things, [i]useless, having no useful effect, serving no useful purpose, super-fluous[/i] :-- Þæs restedæges &aelig-long;methwīle īdle ([i]superuacuum[/i]) wē tellaþ, An. Ox. 40, 18. Uton teolian &thorn-bar; &u-long;s þās tīda īdle ne gewītan, Bl. H. 129, 36. Hw&aelig-long;r beóþ þonne his īdlan gescyrplan?, 111, 35. [b]IV.[/b] [i]idle, doing nothing[/i] :-- Hw&y-long; sceal &aelig-long;nig monn bión īdel &thorn-bar; hē ne weorce ?, Bt. 41, 3; F. 248, 24.[/m]
īdel
	[m1][b]īdel[/b], es. ; [i]n. Add:[/i] [b]I.[/b] [i]that which is useless, vain, or frivolous[/i] :-- Swā hwylc īdel swā him tō geþance yrn&d-bar; and him gecoren bi&d-bar;, þæt hié talia&d-bar; hālig, R. Ben. 9, 18. Ðā &d-bar;e willa&d-bar; tō fela īdles and unnyttes gespræcan [i]verbosi.[/i] Past. 271, 7. &I-long;dle [i]casso,[/i] Wrt. Voc. ii. 103, 37 : 14, 4. Wā þām þe cyrican mid īdele sēca&d-bar;: þæt syndan þā unges&aelig-long;ligan þe &d-bar;&aelig-long;r fleardia&d-bar; mid īdelre sp&aelig-long;ce and hwīlum mid īdelre &d-bar;&aelig-long;de, Wlfst. 279, 5-8. Ðonne ongitt &d-bar;īn sāwl &d-bar;æt &d-bar;&u-long; sylf lufodest īdel, Hex. 50, 22. ¶ on īdel. [i]Take here the passages in Dict. under[/i] [b]īdel; III.[/b] [i]and add:[/i] (l) [i]in vain, to no purpose[/i] :-- Hī on īdel sōhton sāwle mīne, [i]ipsi in vanum quaesierunt animam meam,[/i] Ps. Th. 62, 8. (2) [i]without cause[/i] :-- Ne flīt &d-bar;&u-long; on īdel [i]ne contendas[/i] ([i]contra dominem[/i])[i]frustra,[/i] Kent. Gl. 57. Ne nemn þ&u-long; Drihtnes naman on &y-long;del ([i]in vanum[/i]); ne by&d-bar; unscyldig sē þe his naman on &y-long;del ([i]frustra[/i]), nem&d-bar;, Ex. 20, 7. Ne dwela &d-bar;&u-long; on īdel [i]be not deceived without cause[/i] (2 Mace. vii. 18), Hml. S. 25 157. [b]II.[/b] [i]idleness,[/i] Prov. Kmbl. 1: 61 ([i]in Dict.[/i]) \[The Latin translated in Lch. iii. 214, ii is: Si uideris multas capras, uanitatem significat; the Latin original of Guth. 70, 2 is: Non est praetereundum silentio . . .\] [i]See next word.[/i][/m]
īdel-georn
	[m1][b]īdel-georn[/b]. [i]Add:[/i] [b]I.[/b] [i]frivolous, useless, unprofitable,[/i] v. īdel; [i]n.[/i] [b]I[/b] :-- Sē &d-bar;e w&aelig-long;re īdelgeorn, weor&d-bar;e sē notgeorn, Wlfst. 72, 9. [b]II.[/b] [i]lazy.[/i] v. īdel; [i]n.[/i] [b]II.[/b] See examples in Dict.[/m]
īdel-gilp
	[m1][b]īdel-gilp[/b], es; [i]n. m ?[/i] [i]Vain glory, arrogance[/i] :-- Hī befealla&d-bar; on īdelgielp. . . Is betere &d-bar;æt mon l&aelig-long;te sume hwīle weaxan &d-bar;æt īdelgielp [i]inanis gloriae lentalione fatigantur , . . Tolerandum est, ut. . , interim arrogantia crescat,[/i] Past. 457, 19-23. \[[i]For[/i] īdel as [i]adjective qualifying[/i] gilp [i]see[/i] īdel; [b]II.[/b]\][/m]
īdel-hende
	[m1][b]īdel-hende[/b]. [i]Add[/i] :-- Nān man nāh tō Godes cyrican īdelhende tō cumene, Wlfst. 238, 2. Hī eft of þām mynstre īdelhænde (-hende, -hynde, [i]v. ll.[/i]) hwurfon [i]a monasterio vacui sunt regressi,[/i] Gr. D. 6, 31.[/m]
īdeling (-ung)
	[m1][b]īdeling (-ung)[/b], e; [i]f. A worthless[/i] or [i]trifling thing[/i] :-- &I-long;dalinga (idala- inga, MS.) [i]friuola[/i] (cf. [i]frivola[/i] leásunga, Wrt. Voc. ii. 34, 55 : [i]fribula[/i] hīwunga, An. Ox. 1929), Germ. 389, 89.[/m]
īdel-lic
	[m1][b]īdel-lic[/b]; [i]adj. Idle, vain, useless[/i] :-- Hwæt is swā īdellic o&d-bar;&d-bar;e swā untrumlic swā swā &thorn-bar; man fordēme þone sōþan dēman ?, Nap. 40.[/m]
īdellīce
	[m1][b]īdellīce[/b]; [i]adv.[/i] [b]I.[/b] [i]in vain, to no purpose[/i] :-- Haldende īdelnisse īdel-līce ([i]supervacue[/i]), Ps. Srt. 30, 7. Mon hwe&d-bar;re īdellīce ([i]vane[/i]) bi&d-bar; gedroefed, 38, 7: 88, 48. [b]II.[/b] [i]without cause[/i] :-- &I-long;dellīce ([i]vane[/i]) edwīttun sāwle mīne, 34, 7. v. on īdel [i]under[/i] īdel; [i]n.[/i][/m]
īdel-ness
	[m1][b]īdel-ness[/b]. [i]For passage in[/i] l. 18 [i]see[/i] [b]IV,[/b] [i]and add:[/i] [b]I.[/b] [i]emptiness.[/i] Cf. īdel; [b]I.[/b] 2 :-- Þā welegan hē forl&aelig-long;teþ on īdelnesse ([i]diuites dimisit inanes,[/i] Lk. l, 53), Bl. H. 5, 10 : 159, 19. [b]II.[/b] [i]worthlessness; a worthless, useless thing, a vanity.[/i] Cf. īdel; II :-- Idelnessa [i]uana,[/i] Wülck. Gl. 253, 29. Hw&aelig-long;r beóþ þā symbelnessa, and þā īdelnessa, and þā ungemetlican hleahtras ?, Bl. H. 59, 18. [b]II a.[/b] [i]a vain, false religion[/i] :-- &Y-long;delnysse [i]superstitions,[/i] An. Ox. 4429. &Y-long;delnysse [i]super-stitione,[/i] i. [i]uanitate,[/i] 4021. N&u-long; is se tīma &thorn-bar; &d-bar;&u-long; forl&aelig-long;te þīne &y-long;delnesse and lāc &d-bar;ām godum geoffrige, Hml. S. 22, 213. [b]III.[/b] [i]lack of result, ineffectiveness.[/i] Cf. [b]II, II[/b] a α :-- Hī ealne dæg mid īdelnesse ([i]frustra[/i]) wunnon, Gr. D. 250, 21. On īdelnesse mon ongit Godes &d-bar;æt hefonlice wuldor, gif. . . [i]incassum gloria patriae coelestis agnoscitur, nisi[/i] . . . , Past. 160, 17. In īdelnesse mec wor&d-bar;ia&d-bar; [i]in uanum me colunt,[/i] Mk. L. R. 7, 7. [b]IV.[/b] [i]idleness, lack of energy[/i] :-- Nys eác mid īdelnysse tō forel&aelig-long;tanne þæt wundor [i]non me quoddam spiritale praesagium narrare piget,[/i] Guth. Gr. 159, l.[/m]
ides
	[m1][b]ides[/b]. [i]The word occurs as a gloss to[/i] virgo, Kent. Gl. 1196, [i]and a weak form,[/i] idesan, [i]glosses[/i] juvenculam (Ald. 29, 14), An. Ox. 2136. [i]It is also found as a gloss to[/i] virgo [i]in Aldhelm's poems[/i] (Ald. 191, 7), An. Ox. 15, 4; 17, 52: (Ald. 194, 14), An. Ox. 15, 5; 17, 59; 18, 29.[/m]
idig
	[m1][b]idig[/b]. [i]Perhaps for[/i] to þas idge [i]should be read[/i] tōþas gr&aelig-long;dige. [i]If[/i] idge [i]be an independent word the vowel should be long.[/i][/m]
īdisc
	[m1][b]īdisc[/b] . . . [i]m.[/i] n \[?\]. [i]Substitute:[/i] [b]īdisce, īdisc[/b] ([b]&y-long;dd-[/b]), es; [i]n., and add[/i] :-- &A-long;rīs and āgif þyses ceorles &y-long;ddisce (&aelig-long;hta, [i]v. l.[/i]) þe þ&u-long; underfēnge [i]surge et res istius rustici redde quas accepisti,[/i] Gr. D. 164, 3. \[[i]The suffix[/i] -isc(e) [i]has a collective force. Cf.[/i] hīwisc(e).\][/m]
īdlian
	[m1][b]īdlian[/b]. [i]Add;[/i] [b]I.[/b] [i]to be[/i] or [i]become empty, be unoccupied,[/i] v. īdel; [b]I.[/b] 1 :-- Fram &aelig-long;lce bīgonge þis land lige&d-bar; tōl&y-long;sed and īdla&d-bar; in wēstenne [i]ab omni cultura destituta in solitudine vacat terra,[/i] Gr. D. 25a, 19. [b]II.[/b] [i]to make vain, render nugatory,[/i] v. īdel; [b]II[/b] :-- &I-long;dlod [i]cassaretur[/i] (cum quicquid molire deliberaret [i]cassaretur,[/i] Ald. 67, 7), An. Ox. 4711. [b]III.[/b] [i]to render worthless, profane[/i] sacred things :-- Monige þone geleáfan þe hī hæfdon mid unrihtum weorcum īdledon [i]multi fidem quam habebant iniquis profanabant operibus,[/i] Bd. 4, 27 ; Sch. 513, 7.[/m]
ieó
	[m1][b]ieó[/b] ( =geó), Ll. Th. ii. 366, 7: [b]iesca.[/b] v. gesca : [b]iesen.[/b] v. gesen.[/m]
īfe
	[m1][b]īfe[/b] (?), an (?) ; [i]f. Some kind of plant[/i] :-- R&u-long;de [i]ruta,[/i] īue [i]iva,[/i] brōcminte [i]sisymbrium,[/i] Wrt. Voc. i. 69, 1-3. \[Cf. [i]Span.[/i] iva [i]tenerium iva;[/i] and see [i]N. E. D.[/i] herb ive.\][/m]
ifig
	[m1][b]ifig[/b]. [i]l.[/i] īfig, [i]and add:[/i] \[īf-ig &Uncertain; if-hēg. Cf. [i]O. H. Ger.[/i] eba-h&e-hook;wi\] :-- &I-long;feg [i]edera,[/i] Txts. 60, 392. Ibæi [i]hederam[/i], 112, 44. &I-long;fig [i]eder,[/i] Wrt. Voc. ii. 29, 3. Þæs blacan īfiges croppan, Lch. ii. 248, 21: 268, 3. Hifia crop [i]hederarum corimbos,[/i] An. Ox. 115. &I-long;uia, 7, 17.[/m]
īfig-beara
	[m1][b]īfig-beara[/b] (-o) [i]a grove of ivy-covered trees[/i] (? cf. īfiht) :-- On īfigbearo, of īfigbeara, Cht. Crw. l, 15.[/m]
īfig-cropp
	[m1][b]īfig-cropp[/b]. [i]Add[/i] :-- Dō &d-bar;&aelig-long;r tō īfigcroppas, Lch. iii. 12, 32.[/m]
ífig-croppa
	[m1][b]ífig-croppa[/b]. [i]Add[/i] :-- Genim īfigcroppan, Lch. ii. 86, 20.[/m]
īfig-rind
	[m1][b]īfig-rind[/b], e; [i]f. Bark of ivy[/i] :-- Genim īfigrinde, Lch. ii. 338, 12.[/m]
īfig-tearo
	[m1][b]īfig-tearo[/b]. [i]Add;[/i] , -teoru, -teru :--Wensealf; hiorotes mearh, ifig-tearo, and gebeáten pipor, and sciptearo, Lch. ii. 128, 19. &I-long;bigteru [i]cummi,[/i] An. Ox. 53, 12. &Y-long;uiteruni ([i]printed[/i] yuk-; [i]for[/i] k = i v. 392, 59, 94) [i]ederas,[/i] Germ. 389, 26.[/m]
īfig-twig
	[m1][b]īfig-twig[/b], es; [i]n. An ivy-twig[/i] :-- Wiþ sunbryne; merwe īfigtwigu, wyl on butran, smire mid, Lch. ii. 324, 16.[/m]
ifiht
	[m1][b]ifiht[/b]. [i]l.[/i] īfiht(e).[/m]
īg
	[m1][b]īg[/b]. [i]Add:[/i] \[[i]Besides[/i] īg [i]there seems to be a form[/i] īge; [i]m.[/i] e. g. on Meldanīge eástewerdne, C. D. v. 303, 2. Of eallum Lindesīge (v. Lindes), Bd. 3, 11; Sch. 237, 10. In insula quae dicitur Seolesīge, C. D. v. 41, 27: 52, 10. [i]Moreover there are instances of[/i] īg [i]in the accusative,[/i] e. g. Wi&d-bar;-westan hunddes-īg (cf. tō hu\[u\]ddes-īge, 5), C. D. v. 298, 7. On swannes-īg, vi. 108, I : [i]such forms seem to belong neither to[/i] īg; [i]f. nor to[/i] īge; [i]m.[/i], jō-, ja- [i]stems respectively.[/i]\] The word occurs in place-names :-- Locum qui apud Anglos nuncupatur Ceroteēg, id est Cirotis insula, C. D. ii. 122, 27. Hengestes-īg, v. 401, 26. On Beferīge; &d-bar;onne on Fyrsīge, 300, 17. On meldanīge . . . tō Ceólesīge, 303, 2-3. Ðis sind &d-bar;ā landgem&aelig-long;ra tō Gōsīge, vi. 8, 19. Æt Weattan-igge, C. D. B. i. 544, 1.[/m]
īgeoþ
	[m1][b]īgeoþ[/b]. [i]Add:[/i] , īgeþ, īgþ :-- Tō &d-bar;on crundele &d-bar;e se īg&d-bar; on stent, C. D. v. 193, 33. &U-long;t ongeán streám tō snītan-īge, on nor&d-bar;healfe þæs īge&d-bar;es, @bt_d0589 C. D. B. ii. 374, 15. Ofer &d-bar;onæ īga&d-bar;, C. D. v. 173, 23. Andlang eaxan oþ focgan īgeþas, of focgan īgeþum, Cht. Crw. 3, 3; C. D. B. iii. 667, 2-3. v. īw-īgaþ.[/m]
igil
	[m1][b]igil[/b]. [i]Add:[/i] , iil :-- Iil [i]ericius,[/i] Txts. 59, 765: [i]histrix,[/i] 69, 1023. Stān gebeorg īles (igles, Txts. 336) [i]petra refugium erinacis,[/i] Ps. Vos. 103, 18. &I-long;lum [i]herenacis,[/i] Ps. Rdr. 103, 18. ¶ in a local name :-- Tō īlmere, C. D. vi. 4.[/m]
īg-land
	[m1][b]īg-land[/b]. [i]Add:[/i] , iég-, ī-land :-- &A-long;n īglond lig&d-bar; &u-long;t on gārsecg . . . þeáh n&u-long; ānra hwā wealde þæs īglandes, Met. 16, 12-17. On þām iéglande þe Sicilia hātte, Bt. 15; F. 48, 20. On ān īglond &u-long;t on Wendels&aelig-long;, Bt. 38, l ; F. 194, ll. Oþ þæt īland þe wē hāta&d-bar; Thyle, 29, 3; F. 106, 23. lc īglanda eallra hæbbe bōca onbyrged, Sal. l.[/m]
-iht
	[m1][b]-iht[/b]. [i]Add:[/i] , -eht; -ihte, -ehte (-i), -ecti. [i]As wost adjectives with one or other of these forms occur in the oblique cases only, it is impossible to say which form should be given in the nominative; but the[/i] -iht [i]is found in[/i] þorniht, [i]and[/i] the -ihte (-ehte, -ecti) [i]in[/i] ēcilmehti, bogehte, clibecti (clifihte), ōmihte, stānihte, þōchte; [i]uncertain instances are[/i] cambiht(e), clufeht(e), flāniht(e), h&aelig-long;riht(e), h&aelig-long;þiht(e), helmiht(e), hōciht(e), horheht(e), horweht(e), hreódiht(e), hrīsiht(e), īfiht(e), īsiht(e), rysciht(e), siniht(e), sandiht(e), þyniht(e), wāriht(e), wud-iht(e), wundiht(e). \[Cf. [i]O. H. Ger.[/i] -ohti.\][/m]
iht
	[m1][b]iht[/b] [i]yoked,[/i] v. ge-iht.[/m]
-ihtig, -ehtig
	[m1][b]-ihtig, -ehtig[/b]. v. clifihtig, hreódihtig, secgihtig, wurmsihtig. \[Cf. [i]Du.[/i] steenachtig.\][/m]
ilca
	[m1][b]ilca[/b]. [i]In bracket for[/i] ' [i]only' substitute: ' as a rule, but for strong forms see[/i] An. Ox. 5050, Bd. Sch. 450, 15', [i]and add:[/i] [b]I.[/b] in weak declension. (l) as adjective :-- Se ilca wiþerwearda þe him &aelig-long;r þā synna l&aelig-long;rde, Bl. H. 61, 17. Be þ&aelig-long;m ilican (ilcan, ylcan, [i]v. ll.[/i]) andgyte, R. Ben. 4, 9: 64, 3. Þāra ilcena engla gefēran, Gr. D. 260, 20. (2) as substantive :-- Se ilca sē &d-bar;e wēnde &d-bar;æt hē w&aelig-long;re ofer ealle, Past. 39, 24. Þis is se ilca þe þ&u-long; for his deáþe plegodest, Bl. H. 85, 18. Ne s&y-long; him nānre ō&d-bar;ere þigene getī&d-bar;od b&u-long;ton þæs ilican (ilecan, ilcan, [i]v. ll.[/i]) þe hē &aelig-long;r forsōc, R. Ben. 69, 22. Dauid sang þysne sealm ymb sw&y-long;&d-bar;e lang þæs þe hine God āl&y-long;sed hæfde . . . for þ&aelig-long;m ylcan hine sang Crīst þonne hē āl&y-long;sed wæs . . . , Ps. Th. 17, arg. Hē spone &d-bar;ā &d-bar;e his &d-bar;eáwa giéma&d-bar; tō &d-bar;&aelig-long;m illcan (ilcan, [i]v. l.[/i]). Past. 83, 3. His freónda forespr&aelig-long;c forstent him eal þæt ylce þe hit sylf spr&aelig-long;ce, Wlfst, no, 4. [b]II.[/b] in strong declension :-- Þ&aelig-long;re ylcre geþinþe [i]eiusdem propositi,[/i] An. Ox. 5050. Mid þ&aelig-long;re gehrinennesse þāra ylcra (ilcena, [i]v. l.[/i]) gegyrela (gegyrelena, [i]v. l.[/i]) [i]tactu indumetitorum eorundem,[/i] Bd. 4, 19; Sch. 450, 15. v. ge-ilca.[/m]
ilce
	[m1][b]ilce[/b]. [i]Add[/i] :-- Sume un&d-bar;eáwas cuma&d-bar; of ō&d-bar;rum suā ilce suā hié cōmon &aelig-long;r of ō&d-bar;rum [i]quaedam vitia sicut ex semetipsis gignunt alia, ita ex aliis oriuntur,[/i] Past. 306, 19. Þā yfelan hyne geseó&d-bar; swā ylce swā þā gōdan. Solil. H. 67, 16. Weaxe sió bōt. . . swā ilce swā sió manbōt dē&d-bar;, Ll. Th. i. 150, 15. Swā ilce (same, [i]v. l.[/i]) swā, 17 : 19. And swā ylce be þ&aelig-long;re ō&d-bar;erre sunnan, 45, 13.[/m]
ild
	[m1][b]ild[/b]. [i]Add:[/i] [b]II[/b] :-- Seó mearewæste cildes yld [i]tenerrima infantis etatula,[/i] An. Ox. 2867. Hē his ealdan ylde ofergetiligende . . . arn, Hml. S. 23 b, 185. Hē hit eác gefremode, git hē þā ylde hæfde [i]he would have done it too, if he had had the requisite age,[/i] 31, 27. [b]III.[/b] of a particular time of life. (l) [i]old age[/i] :-- &A-long;bogenre, hnīpendre ylde [i]cernua, curua uelustate,[/i] An. Ox. 1280. Ic mid ylde (for yldum, [i]v. l. [/i]) gew&aelig-long;ht eom, Hml. S. 23b, 782. (l a) of things :-- &AElig-long;lc h&u-long;sl þe bi&d-bar; on ylde [i]omne sacrificium quod est vetustate corruplum,[/i] Ll. Th. ii. 218, 9. (2) [i]youth[/i] :-- Mīne ylde [i]iuuentulem meam,[/i] Ps. L. 42, 4. v. cild-, for-, ofer-ild.[/m]
-ild(e)
	[m1][b]-ild(e)[/b]. v. frymþ-ild(e).[/m]
ildan
	[m1][b]ildan[/b]. [i]Add:[/i] [b]I.[/b] [i]to delay,[/i] (l) with acc. :-- Ne yllde (ylde, [i]v. l.[/i]) hē hit þā leng, Bd. 2, 12; Sch. 152, 4. (2) with clause :-- Tō won yldest þ&u-long; &thorn-bar; þ&u-long; tō Gode gecyrre?, Archiv cxxii. 257, 9. Ne yld þ&u-long; nā &thorn-bar; þ&u-long; gecyrre . . . Sē þe ylde&d-bar; &thorn-bar; hē ne gecyrre. Ne yldon wē nā fram dæge tō dæge þæt wē tō Gode ne gecyrron, Wlfst. 151, 15. (3) with dat. infin. , Bl. H. 7, 33 ([i]in Dict.[/i]). (4) absolute or uncertain :-- Ic ylde [i]elongo, prolongo,[/i] Wrt. Voc. ii. 143, 23. Ylde, elcode [i]distulit,[/i] i. [i]moram fecit, abduxit,[/i] 141, 46. Hē þā lange wi&d-bar;sakende yllde [i]diu negando distulit,[/i] Gr. D. 103, 31. Ælden [i]tricent,[/i] Wrt. Voc. ii. 122, 81. Bi&d-bar; ilded [i]differtur,[/i] 16, 7. [b]II.[/b] [i]to dissimulate[/i] :-- Ne sceal hē hit nō yldan and hīwian, swilce hit him unc&u-long;&d-bar; s&y-long; [i]neque dissimulet peccata deliquentium,[/i] R. Ben. 13, 16. [b]III.[/b] [i]to decay with age.[/i] Cf. ildu; [b]IIIa.[/b] :-- Ielde [i]cararit[/i] (for [i]curarit,[/i] Ald. 157, 8), Wrt. Voc. ii. 91, 55: 19, 37. v. ā-, ge-ildan.[/m]
ildcung
	[m1][b]ildcung[/b], e; [i]f. Delay:[/i] \[Ild-, eld-, yld-\]cung\[e\] [i]dilatione,[/i] An. Ox. 56, 129. v. eldcung.[/m]
ildend
	[m1][b]ildend[/b]. [i]The proper reading in the passage given is[/i] ylding :-- Næs þā n&aelig-long;nig ylding tō &d-bar;ām [i]nec mora,[/i] Guth. Gr. 129, 135.[/m]
ildenn
	[m1][b]ildenn[/b], e; [i]f. Delay, deferring, putting off[/i] :-- Ildenne [i]dilatione.[/i] Wrt. Voc. ii. 25, 75. B&u-long;tan &aelig-long;nigre yldenne (yldinge, [i]v. l.[/i]) [i]sine ulla dilatione,[/i] Bd. l, 27; Sch. 80, 2.[/m]
ildest
	[m1][b]ildest[/b]. [i]Add:[/i] [b]I.[/b] [i]eldest[/i] :-- Seó m&aelig-long;g&d-bar; āsprang of Nōes eltstan suna, Hml. Th. i. 24, 7. [b]II.[/b] [i]chief.[/i] (l) as adjective :-- Yldest burhwara [i]proceres[/i] vel [i]primores[/i] vel [i]primarii,[/i] Wrt. Voc. i. 18, 40. Ðæt ieldes&d-bar;e setl on gemētengum hī sēca&d-bar;, Past. 27, 8. Þā yldestan cāseras [i]Aggusti,[/i] Wrt. Voc. ii. 8, 18. (2) as substantive, a [i]chief person[/i] :-- Sē &d-bar;e eówer yltst s&y-long;. Mt. 23, II. Clypa tō þē þā yltstan of Israhēla folce, Ex. 17, 5. v. heáh-ildest.[/m]
ild-full
	[m1][b]ild-full[/b]; [i]adj. Causing much delay, dilatory[/i] :-- Þeós yldfulle (ylfulle, Hpt. Gl. 529, 6) letting [i]hec morosa tricatio.[/i] An. Ox. 5454. I\[l\]defulle, 2, 478.[/m]
ildian
	[m1][b]ildian[/b]. [i]Add:[/i] [b]I.[/b] with oblique case, (l) acc. :-- Hē wæs lange wi&d-bar;-sacende and hit eldode [i]diu negando distulit,[/i] Gr. D. 103, 32. (a) with dat. (?), Hml. Th. i. 350, 14 ([i]in Dict.[/i]). [b]II.[/b] with (negative) clause :-- Se munuc geh&y-long;rde þā word þæs hātendan, ac hwæþre hē yldode &thorn-bar; hē þā h&aelig-long;sa gefyllan nolde [i]monachus audivit jubentis verba, sed implere distulit,[/i] Gr. D. 159, 16. [b]III.[/b] absolute :-- Geh&y-long;rde Dryhten and yldode ([i]distulit[/i]). Ps. L. 77, 21.[/m]
ilding
	[m1][b]ilding[/b]. [i]Add[/i] :-- Ælding [i]dilatio,[/i] Wrt. Voc. ii. 106, 38. Elding [i]dilatio,[/i] i. [i]mora,[/i] 140, 33. Næs þā n&aelig-long;nig ylding tō þām [i]nec mora,[/i] Guth. Gr. 129, 135. Gif f&aelig-long;runga cym&d-bar; se &y-long;temesta dæg, þonne bi&d-bar; losod seó yldi\[n\]g [i]if the lost day comes suddenly to the man who has deferred his conversion, the time during which he has delayed will be lost[/i] (?), Archiv cxxii. 257, 17. Ylding [i]dilalionis,[/i] Wrt. Voc. ii. 28, 67. Yldinge [i]fascis[/i] (mentis cervicem gravi [i]fascis[/i] sarcina deprementibus, Ald. 80, l), An. Ox. 8b, l. Yldincga [i]tricarum[/i], i. [i]morarum,[/i] 2079.[/m]
ildra
	[m1][b]ildra[/b]; [i]adj. Add:[/i] [b]I.[/b] [i]of greater age[/i] :-- Hē is wintrun yldra þonne ic [i]me aetate praeibat,[/i] Gr. D. 218, 26. [b]I a.[/b] of parents in contrast with children :-- Bearn, beó gē under&d-bar;iódde eówrum ieldrun māgum [i]filii, obedite parentibus vestris,[/i] Past. 189, 22. [b]I b.[/b] where persons of the same name are distinguished by age, [i]elder, senior[/i] :-- Rōmāne bes&aelig-long;ton þone ieldran Hannibalan [i]inclusus ea obsidione senior Annibal,[/i] Ors. 4, 6; S. 170, 29. [b]II.[/b] where difference of date is marked, [i]earlier, former[/i] in contrast with present :-- His mæsse bi&d-bar; geseted on &d-bar;&aelig-long;m eldran mæssebōcum, Shrn. 90, 34. [b]II a.[/b] qualifying terms of relationship in direct ascent, [i]grand-, great-[/i] \[[i]great . . .[/i]\] [i]grand-[/i] :-- Mīn yldra fæder [i]my grandfather,[/i] C. D. ii. 116, 16. Felix mīn eldra (yldra, [i]v. l.[/i]) fæder [i]Felix atavus meus[/i] (cf. Felix wæs his ([i]Gregory's[/i]) fīfta fæder, Hml. Th. ii. 118, 9), Gr. D. 286, 12. Sió gifu hiora fæder and heora eldran (eolldran, [i]v. l.[/i]) fæder [i]vel paterni vel aviti specimen ingenii,[/i] Bt. 10; F. 28, 32. Yldran fæder [i]avitum,[/i] Wrt. Voc. ii. 96, 61. Þurh ildran fæderas [i]per atavos,[/i] 65, 72. [b]III.[/b] [i]belonging to an earlier time[/i] :-- Ne dyde hē swā eldran cynne, Ps. Th. 147, 9. [b]IV.[/b] deno-ting position, rank, [i]greater, superior, elder[/i] :-- Ðā Apostolas and þā eldran (ældran, yldran, [i]v. ll.[/i]) brō&d-bar;or [i]Apostoli et seniores fratres,[/i] Ll. Th. i. 56, 13.[/m]
ildra
	[m1][b]ildra[/b]; [i]m. Add:[/i] [b]I.[/b] of relationship. (l) [i]a parent[/i] :-- Sume habba&d-bar; bearn genōge, ac &d-bar;ā beóþ hwīlum unhāle oþþe yfele . . . &thorn-bar;; &d-bar;ā eldran for þām gnorniaþ, Bt. ii. i ; F. 32, 9. Mi&d-bar; &d-bar;&y-long; in l&aelig-long;ddun ældru his ([i]parentes eius[/i]) &d-bar;one cnæht, Lk. R. 2, 27. Ældro, 43. Manige bearn beóþ gestr&y-long;ned tō heora eldrena forwyrde, Bt. 31, l ; F. 112, 9. (2) in pl. [i]more or less distant kinsfolk of a person in direct ascent[/i] :-- Se mon sē þe bōcland hæbbe and him his yldran (m&aelig-long;gas, [i]v. l.[/i]) l&aelig-long;fdon, Ll. Th. i. 88, 16. Manigne mon sceamaþ &thorn-bar; hē weorþe wyrsa &d-bar;onne his eldran w&aelig-long;ron [i]imposita nobilibus necessitudo ne a majorum virtute degenerem,[/i] Bt. 30, l; F. 110, 4. Hē hiene hētt bebyrgean an his ieldrena byrg [i]hunc referri in sepulchra majorum sepelirique praecepit,[/i] Ors. 3, 9; S. 128, 16. (2 a) of an animal :-- Seó leó gemon&d-bar; þæs wildan gewunan hire eldrana, Bt. 25; F. 88, 13. (3) [i]ancestors, fathers of[/i] a people :-- &U-long;re ieldran þisne ymbhwyrft þises middangeardes on þreó tōd&aelig-long;ldon [i]majores nostri orbem totius terrae triquadrum statuere,[/i] Ors. l, l; S. 8, l. Eówre ieldran, 4, 13; S. 212, 24. Eoldran, Bt. 16, l; F. 50, 7. Gif hié gemunan willa&d-bar; hiora ieldrena ([i]majorum suorum[/i]) uncl&aelig-long;nnessa, Ors. 2, i; S. 64, 14. Þā burg seó wæs on &aelig-long;rdagum heora ieldrena ē&d-bar;el [i]urbem auctorem originis suae,[/i] 4, 5 ; S. 168, II. [b]II.[/b] of position, rank, &c. , [i]a superior, a noble[/i] :-- Bituīn ældrum [i]inter primores[/i], Wrt. Voc. ii. in, 42. Betweón ieldrum, 45, 55. Betweoh yldrum, 49, 1.[/m]
ildu
	[m1][b]ildu[/b]. [i]Add:[/i] [b]I.[/b] [i]an age, one of the six ages of the world[/i] :-- Yldo [i]evo[/i] ([i]primo,[/i]) Wrt. Voc. ii. 94, 80. Þes middangeard nēde on &d-bar;ās eldo endian sceal þe n&u-long; andweard is; for þon fīfe þāra syndon āgangen on þisse eldo, Bl. H. 117, 35. [b]II.[/b] [i]age, time of life[/i] :-- Hāt ba&d-bar;o &aelig-long;lcere yldo and hāde gescr&aelig-long;pe ([i]omni aetati et senui accommodos[/i]), Bd. l, 1; Sch. 9, [b]II a.[/b] of a thing :-- On þ&aelig-long;ra sex fīfa &aelig-long;lcon on þæs mōnan eldo, Lch. ii. 16, 3. [b]III.[/b] [i]old age[/i] :-- Hī ([i]Adam and Eve[/i]) ne mihton forealdian, ne deáde beón . . . Ðā under&d-bar;eóddon hī selfe . . . tō eldo and tō deá&d-bar;e, Shrn. 66, 20. [b]III a.[/b] [i]decay from old age.[/i] Cf. ildan; [b]III[/b] :-- Yeldo [i]grues[/i] (l. [i]caries;[/i] the line glossed is: Quae quassat [i]caries,[/i] et frangit fessa vetustas, Ald. 153, 28), Wrt. Voc. ii. 91, 22. Eldo [i]cnues[/i] (l. [i]caries,[/i] and cf. [i]caries, putredo lignorum vel ferri[/i] sindor [i]vel vetustas,[/i] 129, 10), 19, 35. v. cild-, for-, or-ildu.[/m]
ile
	[m1][b]ile[/b]; [i]m. Add:[/i] ill, es; [i]n.[/i] [b]I.[/b] [i]sole of the foot[/i] :-- Ilia [i]plantarum,[/i] Lch. i. lxxi. 12. Ila, lxxiv. 23. [b]II.[/b] [i]hard skin[/i] :-- Ile [i]callus,[/i] Wrt. Voc. ii. 127, 51. Wearras, ilas [i]callos,[/i] 13, 48.[/m]
ilf
	[m1][b]ilf[/b]. \[[i]The gender of[/i] ælf, ilf [i]seems nowhere decisively fixed, but the[/i] @bt_d0590[i]forms[/i] dún-ylfa, -ælfa [i]seem to show that at any rate sometimes it is feminine.[/i]\] [i]Add[/i] :-- Sý &thorn-bar; ylfa þe him sié, þis him mæg tó bóte, Lch. ii. 290, 29.[/m]
ilfig
	[m1][b]ilfig[/b]. [i]Add[/i] :-- Ylfige, An. Ox. 4937. Cf. gydig.[/m]
ilfette
	[m1][b]ilfette[/b]. [i]Add[/i] :-- Æluetu [i]cicnus,[/i] Hpt. 33, 240, 10. Iluetu ([i]printed[/i] ilnetu) [i]ciciris[/i] ([i]cicnus?[/i] cf. i. 280, 10 where [i]ciciris[/i] is given in a list of birds, but without an English equivalent. A similar list is given on p. 62, and there [i]cignus[/i] occurs just before [i]mergulus,[/i] as at p. 250 does [i]ciciris[/i]), Wrt. Voc. ii. 16, 15. Cf. Æt ylfethamme, C.D. iii. 130, 34.[/m]
ilnetu
	[m1][b]ilnetu[/b]. [i]Dele, and see preceding word.[/i][/m]
ilpen
	[m1][b]ilpen[/b]. v. ylpen.[/m]
imbe
	[m1][b]imbe[/b] [i]a swarm of bees. Take here[/i] ymbe [i]in Dict., and add:[/i] Cf. Of ðám móre on imbaleá, C.D. v. 277, 13. v. imb-stocc.[/m]
imb-haga
	[m1][b]imb-haga[/b]. [i]Take here[/i] ymb-haga in [i]Dict.[/i][/m]
imb-stocc
	[m1][b]imb-stocc[/b], es; [i]m. A stump with a swarm of bees in it[/i] :-- On ðæne ymbstocc; of ðám ymbstocce, C.D. v. 234, 26.[/m]
impian
	[m1][b]impian[/b] [i]to imp, graft[/i] :-- On længtene eregian and impian, Angl. ix. 262, 7. \[[i]O.H. Ger.[/i] impfón: [i]Ger.[/i] impfen. v. [i]N.E.D.[/i] imp.\] v. ge-impian.[/m]
in
	[m1][b]in[/b]; [i]prep. Add:[/i] [b]A.[/b] with dat. inst. [b]I.[/b] of position or location, (1) [i]within[/i] any place or thing :-- Gif in cyninges túne man mannan ofsleá, Ll. Th. i. 4, 4. In (on, [i]v.l.[/i]) cyninges healle, 66, 8: 82, 8. Sié þé in heáhnessum éce hǽlo and in eorðan lof, Cri. 411. Gekýþe hé &thorn-bar; hé &thorn-bar; feoh in wíc gebohte. Ll. Th. i. 34, 10. Gif in feaxe ([i]in the part of the head covered by hair[/i]) bið wund, 92, 18. Seó sceal in eágan, Gn. Ex. 123. Hiora in ánum weóll sefa, B. 2599. (1 a) where a place is defined by a characteristic :-- Méde on heofonum, sigorleán in swegles wuldre, Jud. 345: Dan. 404. (1 b) with proper names of countries, towns, &c. :-- In (on, [i]v.l.[/i]) Breotone, Bd. 2, 12; Sch. 157, 12: Men. 40. Gif hit man in Cænt ætfó, LI. Th. i. 34, 6. Hé wæs ǽr in Mercum preóst in Breódúne. Chr. 731; P. 45, 8. Þá þe in Norþhymbrum búgeað and on Eást-Englum, 894; P. 86, 7. (2) of position. (a) [i]on[/i] :-- Of ðǽm mere ðe. Trúsó standeð in staðe, Ors. 1, 1; S. 20, 9. Hé wrát in wáge worda gerýnu, Dan. 723. Ðǽr bád in cynestóle cáseres mǽg, El. 330: B. 1952. Þes wudu áworpen ligeð in eorðan, Rä. 41, 50. Gekýþe hé in wiófode (cf. Cliroc hine clǽnsie ... áne his hand on wiófode, 40, 18) mid his gewytena ánum, Ll. Th. i. 34, 8. (b) [i]at[/i] :-- In midle [i]in centro,[/i] Wrt. Voc. ii. 92, 13. Cwæþ hé þus in fruman þæs epistoles, Nar. 1. 8. (3) with collectives, (a) as singular, [i]in[/i] :-- Mǽrsiað mínne restendæg in eówrum cynne, Wlfst. 210, 21. In mǽgða gehwǽre, B. 25. Þá wæs gefrége in þǽre folcsceare, El. 968. In þám gárheápe, Exod. 321. (b) as plural, or with plurals, [i]among[/i] :-- Gif man in Lencten hálig ryht in folce álecge, Ll. Th. i. 88, 13: Gen. 2834: Hy. 4, 87. Swǽse men in leódum, Ll. Th. i. 38, 3. In þǽm gástlicum þrymmum, Bl. H. 21, 15. (4) defining the particular part of anything in which it is affected :-- Gif mon bið in (on, [i]v.l.[/i]) eaxle wund, Ll. Th. i. 98, 5. Godes órettan in sefan swencan, Gú. 542. (5) expressing relation to that which covers, clothes, &c. :-- Preóst hine clǽnsie in his hálgum hrægle, Ll. Th. i. 40, 14. Þá hie in hyra gryregeatwum gangan cwómon, B. 324. Gefrætwed in eádwelum, Ph. 586. (6) marking a whole where the parts forming it are stated :-- Þrý sind in naman ryhte rúnstafas, Rä. 59, 14. (7) [i]in[/i] a book, [i]in[/i] a company, where the subject matter of a book, or a member of a company, is referred to :-- Þæne heriað in gewritum rincas regolfæste, Men. 43. Sint in bócun his wundor cýðed, El. 826. Þrítiga sum þára monna þe in þám here weorþuste wǽron, Chr. 878; P. 76, 17. (8) with non-physical objects considered as having extension or content :-- Healdeð Meotudes ǽ in breóstum, Ph. 458: An. 51. Hé herede in heortan heofonríces weard, 52. Him wæs Godes egsa in gemyndum, Gú. 139. In móde, Mód. 83: B. 180: Dan. 218. In wera lífe, Cri. 416. [b]II.[/b] of situation, condition, occupation, form, &c. (1) of situation, kind of position :-- In líge sár wánian, Gú. 1085. (1 a) situation expressed by material instruments, [i]in[/i] bonds, set [i]in[/i] silver, &c. :-- Ic sceal bídan in bendum, Sat. 49: Gú. 545: Rä. 54, 6. Stán in goldfate smiða orþoncum biseted, Ph. 304. (1 b) situation as to light, darkness, &c., and atmospherical environment :-- Þá þe in þeóstrum sǽton, Cri. 116. Þæt wé ús behýdan magon in þissum neowlan genipe, Sat. 102. Þeóf sceal gangan in þýstrum wederum, Gn. C. 42. (1 c) situation within the range of sensuous observation or the sphere of action of another, [i]in[/i] the sight, hearing, power, care, &c. :-- In gemótes gewitnesse, Ll. Th. i. 82, 16, In gesihðe, Gú. 731. In gewealdum wuldorcyninges, Gú. 568: 666. In his meahtum sind ealle gesceafta, Jul. 182. In Godes dóme, Gú. 82. In dracan fæðme, E.l. 766. Sáwla ne móton in mínum ǽhtum wunigan, 907. In Godes wære, Gú. 718. In freoðu Dryhtnes, Ph. 597. (2) of condition or state :-- Hé in oferhygde lifde, Dan. 107. Ic in wíte, sceal bídan, Sat. 48. In sibbe. Ph. 601. In hǽlo, Gú. 368. Lifgan in lisse, Ph. 672. In yrmðum, An. 163. In cearum, Gú. 193. In wræcsíðe, 595. In sorgum, El. 694. In dýgle, Gú. 437. In lífe, Ph. 607. In lífe [i]when alive,[/i] An. 597. Wunian in gewinne, Cri. 622. (2 a) with concrete substantive :-- Ne mæg þǽr manna gecynd geféran in líchoman, El. 737: Gú. 732. In flǽschaman, Ps. C. 143. (3) of occupation :-- Hé leofað in leahtrum, Mód. 76: Sal. 316. Hé in gylpe wæs, Dan. 636. In lofe, Wal. 88. Gé in gestalun stondað, Gú. 481. (3 a) [i]in the act[/i] or [i]process of[/i] :-- Hine synnigne man gefó in ceápe oþþe elles æt openre scylde, Ll. Th. i. 124, 22. Gé weorðmyndu in dolum dreáme Dryhtne gieldað, Gú. 435. (4) of form, order, &c. :-- Se þreát Þára Godes þeówa in wífháde [i]ancillarum Dei caterva,[/i] Bd. 4, 7; Sch. 385, 15. (5) of manner in speech or writing :-- Tó þǽre ceastre þe in Englisc is háten Kalcacester, Bd. 4, 23; Sch. 466, 15. (6) of means or instrumentality, [i]with[/i] :-- Mynstres aldor hine cænne in preóstes canne, Ll. Th. i. 40, 13. Ic beóm onsended þæt ic in mánweorcum oncyrre hyge from hálor, Jul. 439. Monige þeówiað in þeáwum, Gú. 473. Þám þe his in weorcum willan ræfnað, 594. Ic in líchoman and in mínum gǽste Gode campode, 615. (7) of measure, [i]within[/i] :-- Ne geweorðe &thorn-bar; crísten man gewífige in .vi. manna sibfæce, Ll. Th. i. 318, 13. (8) expressing object, aim, purpose, &c. :-- Ne wé swylc ne gefrugnan gelimpan þæt þú in sundorgiefe swylce befénge, Cri. 80. In egesan engel Drihtnes lét his hand cuman in þæt heá seld, Dan. 721. (9) expressing reference or relation to something, [i]in reference[/i] or [i]regard to, in the case[/i] or [i]matter of[/i] :-- Ðú in (on, [i]v.l.[/i]) mihte and on ríce hí oferstígest, Bd. 2, 12; Sch. 157, 12. Se gǽst þíhð in þeáwum, Gú. 369. [b]III.[/b] with special forces. (1) [i]belonging to as an attribute[/i] :-- Ne ic culpan in þé, incan ǽnigne, ǽfre onfunde, Cri. 177. (2) [i]partaking in, associated in[/i] :-- Hæbbe hé ǽnne mid in áðe, Ll. Th. i. 28, 12. Hæbbe hé him in áðe óðirne ǽwdan, 42, 8. (3) of representative character, [i]in[/i] the name of :-- In Crístes noman ... and in þáre hálgan róde naman, Wlfst. 224, 9-11. [b]IV.[/b] expressing relation, (1) of the action of a verb to an indirect object, to rejoice [i]in,[/i] &c. :-- Gé gefeóð in firenum, Gú. 479. (2) of an adjective (or participle) to some department to which its qualification is limited :-- Æþele in (on, [i]v.l.[/i]) weoruldgebyrdum, Bd. 4, 23; Sch. 464, 3. Snottor in sefan, Exod. 438. In dǽdum deór, Seef. 41. Gleáw in gǽste, Cri. 139. Trum in breóstum, Men. 134. Gleáw in geþance, El. 807. (3) of substantive to a certain sphere :-- Geofu in godcundum mægne, Gú. 501. Dǽl in godcundum gǽstgerýnum, 219. [b]V.[/b] temporal, (1) within the limits of a period or space of time :-- In foreweardum Danieles dagum, Chr. 709; P. 40, 25. In ǽrdagum, Cri. 79. In ealddagum, 303. In geárdagum, 251: 822. In fyrndagum, Exod. 559: Dan. 317: Ph. 570: Gú. 601. (1 a) with sbs. implying time :-- Ic ǽfre in ealdre ǽngum ne wolde þæs melda weorðan, Gú. 1202. In woruldlífe, Dan. 103: Crä. 15: Gú. 1142. In geoguðe, Seef. 40. (2) of a limit of time, [i]within the space of[/i] :-- Ne wé þǽre wyrde wénan þurfon tóweard in tíde, Cri. 82. (3) where other preps. or none are now more usual, (a) [i]on[/i] :-- Þone dæg in þám seó hálige ród geméted wæs, El. 1224. (b) [i]during[/i] :-- Ic þone déman in dagum mínum wille weorðian, Gú. 590. Þín geleáfa in lífdæge on úrum móde þurhwunige, Hy. 6, 8. In hyra lífdagum, Wal. 75. (b α) with words implying time :-- Gehalde hine heofones cyning in ðissum lífe ondwardum and eác swá in ðǽm tówardan lífe, C.D. ii. 121, 32. Ic þone déman wille lufian in lífe ([i]during life[/i]), Gú. 592. (c) where no prep. would be used :-- Siendon þine dómas in daga gehwárm sóðe, Dan. 287. [b]B.[/b] with acc. [b]I.[/b] of motion. (1) after verbs of coming, going, bringing, putting, sending, &c. (a) where a material object moves to a position :-- Gif man in mannes tún geirneð, Ll. Th. i. 6, 16. &thorn-bar; ne þeówe ne freó ne móton in (on, [i]v.l.[/i]) þone here faran bútan leáfe, ne heora nán þe má tó ús, 156, 1. In þæt seld gangan, Dan. 151. Scúr sceal in þás woruld cuman, Gn. C. 41. Lǽtað gáres ord in gedúfan in fǽges ferð, An. 1334. ¶ with proper names :-- Ðá férdon Peohtas in (on, [i]v.l.[/i]) Breotone, Bd. 1. 1; Sch. 11, 20. (1 a) [i]with[/i] innan :-- Engel in þone ofn innan becwóm, Dan. 638. Hé biereð in þæt treów innan torhte frætwe. Ph. 200. (b) where the subject of the verb is non-material :-- Oð ðæt wintra rím gegǽð in þá geoguðe þæt se gǽst lufað onsýn yldran hádes [i]until years come upon youth (until a man gets older), so that the spirit loves the appearance of an older state,[/i] Gú. 470. Óðer cóm geár in geardas, B. 1134. Lét his bén cuman in þá beorhtan gesceaft, Gú. 749: El. 1089. (2) after verbs in which the idea of motion is not explicitly expressed :-- Hí feor þonan in þás deáðdene drohtað sóhton, Ph. 416: Gú. 1343. His sefan trymman tó wuldre in þá wlitegan gesceaft, 1090. Heó þá róde héht in seolfren fæt locum belúcan, El. 1026. ¶ in a figurative expression, v. sceát; IV :-- Gif hió óðrum mæn in sceát bewyddod sí, Ll. Th. i. 24, 5. (2 a) with verbs expressing birth or creation :-- Þú fram mínre dohtor onwóce in middangeard. Sat. 440: B. 60. Bearn in woruld cennan, Vy. 2: Cri. 452: 640: El. 336. God sáwle in wuldor áweceð. Ph. 567. Ne ǽnig þára dreáma þe Dryhten gescóp gumum tó glíwe in þás geómran woruld, Ph. 139. (2 b) with collectives, expressing entrance or admission to membership :-- Þæt wæs wíglic werod; wáce ne grétton in þæt rincgetael ræswan herges, Exod. 234. (3) in reference to non-physical regions. Cf. A. I. 8 :-- Geác sorge bodeð in breóstheord, Seef. 55. Ic onsende in breóstsefan bitre geþoncas, Jul. 405. Nalæs hý him gelíce láre bǽron in his módes gemynd, Gú. 89. [b]II.[/b] of situation or position, condition or state. (1) of situation. (a) [i]into[/i] the embrace, clutch, &c. ([i]lit.[/i] or [i]fig.[/i]) :-- Þú scealt þín feorh beran in gramra gripe, An. 217: 953. Sáwle bescúfan in fýres @bt_d0591 fæðm, B. 185. (b) [i]into[/i] the power, possession, care of, [i]into[/i] the sight. Cf. A. II. 1 c :-- In feónda geweald, An. 1621. Him wundra fela Alwalda in ǽht forgeaf, Exod. 11. Him engla God hálige heápas in gehyld bebeád, 382. In gehyld Godes, An. 117. In Godes wære. Men. 39: Gu. 662. In eágna gesihð, Rä. 60, 9. (2) in reference to seate or condition. Cf. A. II. 2 :-- Woldun hý geteón in orwénnysse Meotudes cempan, Gú. 547. In écne gefeán, Men. 173. Ne lǽd þú ús in costunge, Hy. 6, 28. In wíta forwyrd, An. 1620: El. 765: Leás, 10. In þeóde þrym gestígan, Crä. 19. In líf onwæcnan. Ph. 640. He ácenned wearð in cildes hád, El. 776. Hé in binne wæs in cildes híw cláðum biwunden, Cri. 725. (3) introducing that into which anything turns or is made :-- Hí hogedon þæt heán mægen ne hwyrfe in hǽðendóm, Dan. 221. Hí setton mé in edwít þæt ic eáðe forbær rúme regulas, Gú. 459. (3 a) introducing the condition or result brought about by some action :-- Hé þæt hluttre mód in þæs gǽstes gód georne trymede, Gú. 78. (3b) of exchange. Cf. to turn [i]into[/i] money = sell [i]for[/i] money. Cf. on; B. III. 8 :-- His freónd in gold (on gold, wiþ goldes, [i]v.ll.[/i]) bebycgan [i]amicum suum auro uendere,[/i] Bd. 2, 12; M. 130, 33. (4) introducing parts produced by division :-- Wæs tódǽled in tuá biscscíra UNCERTAIN West-Seaxna lond, Chr. 709; P. 40, 26. [b]III.[/b] of direction without motion of the agent. Cf. on; B. III. 3 :-- Gúðlác his in Godes willan mód gerehte, Gú 66. Onstép mínne hige in gearone rǽd, Hý. 4, 39. [b]IV.[/b] expressing the relation (1) of a verb to some indirect object, to believe [i]in,[/i] trust [i]in[/i] :-- Ic þæt gelýfe in líffruman, écne onwealdan ealra gesceafta, Gú. 609: An. 562. Hé in his meahte gelýfeð, Seef. 108. Þú in écne God getreówdes, Jul. 434: Gú. 617. (1 a) corresponding verbal nouns have a similar construction :-- Hæfde hé geleáfan in líffruman, Dan. 643. (1 b) where a verbal noun with another verb is equivalent to a simple verb in (1) :-- Gúðlác sette hyht in heofonas, Gú. 406. Ic in mínne fæder hyht staðelie, Jul. 436. (2) of adjective to some department to which its qualification is limited. Cf. A. IV. 2:-- Sum bið á wið firenum in gefeoht gearo, Crä. 90. [b]V.[/b] temporal. (1) [i]within[/i] the limits of a space of time :-- Gif mon in Lencten hálig ryht álecge, Ll. Th. i. 88, 13. (1 a) with other sbs. implying time :-- Hé in þá ǽrestan ældu gelufade frécnessa fela, Gú. 80. (1 b) with processes occupying time :-- Gif mon his heówum in fæsten flǽsc gefe, Ll. Th. i. 40, 9. Gif þisses hwæt gelimpe in Lenctenfæsten, 88, 12. Þám bið Dryhten scyld in síða gehwane, Ph. 464. (2) of a limit of time, [i]before[/i] or [i]at the expiration of, within the space of[/i] :-- Þæt þus his unrím in wintra worn wurðan sceolde, Dan. 325. Duruþegnum wearð in áne tíd hildbedd styred. An. 1093. (3) where other preps, or none are now more usual, (a) [i]at[/i] :-- On þǽre þeóde wæs in þá tíd Sǽbyrht cyning [i]in qua gente tunc temporis Saberct regnabat,[/i] Bd. 2, 3; Sch. 123, 3. In ǽlce tíd, Cri. 406. In þá æþelan tíd ([i]at Christ's birth[/i]), 455: Ph. 509: 517: An. 912. In swá hwylce tíd swá gé tó mé hweorfað, Reb. 5. (b) [i]on[/i] :-- Eánfléd wæs gefulwad in þone hálgan ǽfen Pentecosten, Chr. 626; P. 24, 8. (c) [i]during[/i] :-- In þá slíðnan tíd, Mod. 52: Gú. 1058. Lǽran þæt hié sylfra betweónum freóndrǽdenne gelǽston in hira lífes tíd, El. 1209. (d) without prep. :-- In ealle tíd [i]all the time,[/i] Ph. 77: Edw. 32. v. on-, þǽr-in.[/m]
in-ádl
	[m1][b]in-ádl[/b]. [i]Add:[/i] Cf. in-coþu.[/m]
in-ǽlan
	[m1][b]in-ǽlan[/b]. [i]Add[/i] :-- Holen sceal inǽled, yrfe gedǽled deádes monnes, Gn. Ex. 80. Gesáwon hí ǽnne ofen inǽledne ([i]succensum clibanum[/i]), Gr. D. 219, 12.[/m]
in-bærniss, -buernniss
	[m1][b]in-bærniss, -buernniss[/b]. [i]Add[/i] :-- Mid inbernisse [i]cum incensu,[/i] Ps. Srt. 65, 15.[/m]
in-betýnedness
	[m1][b]in-betýnedness[/b], e; [i]f. Inclusion, shutting in, confinement[/i] :-- Hé wæs manig gǽr ána belocen in þám nearwestan scræfe ... on þǽre frumtíde his inbetýnednesse, Gr. D. 210, 27: 212, 5.[/m]
in-bláwan
	[m1][b]in-bláwan[/b]. [i]Add: To inflate[/i] :-- Mid oferhigde gáste inbláwen [i]superbiae spiritu inflatus,[/i] Gr. D. 200, 10. Gif ǽnig sý inbláwen on þá oferhýda þǽre geǽttredan deófles láre, Cht. E. 242, 20.[/m]
in-boren
	[m1][b]in-boren[/b]; [i]adj.;[/i] in-borena, an; [i]m.[/i] \[[i]A[/i]\] [i]native[/i] :-- Inborena [i]indigena,[/i] Germ. 390, 32.[/m]
in-bryrdan
	[m1][b]in-bryrdan[/b]. [i]Add:[/i] v. ge-inbryrdan.[/m]
in-bryrdness
	[m1][b]in-bryrdness[/b]. [i]Add[/i] :-- Hú manega cynn sýn þǽre inbryrdnesse (on-, [i]v.l.[/i]) [i]quot sunt genera compunctionis,[/i] Gr. D. 244, 23: 242, 1.[/m]
in-búan
	[m1][b]in-búan[/b]. [i]Add:[/i] v. ge-inbúan.[/m]
in-burh
	[m1][b]in-burh[/b]. [i]Add[/i] :-- Inbirig [i]uestibule,[/i] i. [i]atrii,[/i] An. Ox. 3828. In\[byrig?\] [i]atria,[/i] 8, 214.[/m]
in-byrdling
	[m1][b]in-byrdling[/b]. [i]Add:[/i] [b]I.[/b] [i]a native[/i] :-- Sicelic inbyrdlinc &l-bar; bur\[h\]leód [i]siculus indigena,[/i] i. [i]ciuis,[/i] An. Ox. 3957. Inbyrdling, 2, 275. [b]II.[/b] [i]a slave[/i] :-- Inbyrdlincg [i]uerna,[/i] i. [i]seruus,[/i] An. Ox. 7, 185.[/m]
inc
	[m1][b]inc[/b]. [i]Add:[/i] [b]I.[/b] alone :-- Ne fornime incer nóðer óðer ofer will, ... ac geǽmtigeað inc tó gebedum, Past. 399, 34-36. 'Fæder, wé ábidon &thorn-bar; þú cóme' ... 'Cweþað git &thorn-bar; ic ne ætýwde inc (inc bám, [i]v.l.[/i]) slǽpendum?', Gr. D. 149, 11. Lǽt inc geséman. Past. 349, 12. [b]II.[/b] [i]with[/i] bégen :-- Þé and ... þín ágen bearn ... inc bám ic geháte, Hml. S. 23 b, 449: Sat. 488: Wlfst. 259, 15, 16: Gr. D. 149, 9. ¶ plural and dual forms are used of the same persons :-- Se ealdor and his prófost cómon, þus cweðende: 'Wé andbidodon ðín, ... and þú ne cóme' ... 'Hwí secge gé þæt ic ne cóme? Hwæt lál ne æteówode ic inc bám slápendum? Farað and árǽrað þæt mynster swá swá ic eów on swefne dihte' (cf. swá swá git gehýrdon slǽpende þurh gesihðe, Gr. D. 149, 15), Hml. Th. ii. 172, 18-28. 'Úre hláford hét eów ([i]John and Paul[/i]) gebiddan tó þyssere anlícnysse, oðde ic inc bégen ofsleá.' Þá cwǽdon þá hálgan: 'Ne cunne wé ...' Hé hét þá twǽgen gebróðra beheáfdian. Hml. S. 7, 411-418.[/m]
inca
	[m1][b]inca[/b]. [i]Add:[/i] [b]I.[/b] [i]an occasion, opportunity[/i] :-- Beháten þá mágas þæt hý nǽfre nǽnne incan ne sécan, hú him tó syndrigum ǽhtum gerýmed sý [i]promittent quia numquam ei tribuant occasionem habendi,[/i] R. Ben. 103, 18. Ne gedyrstlǽce heora nán ... þæt hé Godes áre gewanige oþþe ǽnigne incan séce, hú heó gewanod weorþe, Lch. iii. 442, 17. [b]II.[/b] [i]a cause of complaint[/i] :-- Hyra nán ne gedyrstlǽce þæt hé ... ǽnig ðing áhsige ... þe lǽs þe ǽnig inca (incca, [i]v.l.[/i]) geseald sý ([i]ne detur occasio[/i]), R. Ben. 62, 19. [b]III.[/b] [i]a scruple, doubt[/i] :-- Ynca [i]scrupulum.[/i] Wrt. Voc. i. 16, 46. Incan, tweónunge [i]scrupulum,[/i] i. [i]dubitationem,[/i] An. Ox. 4198. Nú tóbræc and tó;lýsde swíðe cúð gesceádwísnes þone incan and tweón mínes geþóhtes [i]scrupulum cogitationis meae aperta ratio disolvit,[/i] Gr. D. 228, 2.[/m]
-incel
	[m1][b]-incel[/b]. [i]Add:[/i] v. bóg-, cof-, dóc-, hæft-, liþ-, stán-, súl-, tún-, þeów-, wíl-incel. \[v. Kl. Nom. Stam. § 63: Beiblatt. 15, 238 sqq.\][/m]
incer
	[m1][b]incer[/b]. [i]Add[/i] :-- þurh hincre [i]per uestram[/i] (of you two) ([i]doctrinam[/i]), An. Ox. 2, 204. Tó hwon sweriað git mán? ac wǽron æt þisse wydewan háme and þǽr þus incer líf leofodon, Guth. 64, 7. ¶ plural and dual forms used of the same persons :-- Ic geseó þæt eówer mód is áwend, for ðan ðe gé eówre spéda þearfum dǽldon: gáð nú tó wuda, and heáwað incre byrðene gyrda ... Bicgað eów landáre ... Bicgað eów pællene cyrtlas þæt gé tó lytelre hwíle scínon, Hml. Th. i. 62, 31-64, 14. Hundas licciað eówre blód and fugelas fretað incer flǽsc Shrn. 148, 3.[/m]
in-cerran
	[m1][b]in-cerran[/b] (=on-cirran, [i]q.v.[/i]) [i]to pervert, divert[/i] :-- Gif aenig monn ðás úre gewitnisse incerre on ówihte, C.D. ii. 6, 11.[/m]
incfullian
	[m1][b]incfullian[/b]. v. ge-incfullian.[/m]
incge
	[m1][b]incge[/b]. [i]Add: l.[/i](?) incge\[s\] láfe. Incg- [i]occurs several times in local names,[/i] v. C.D. vi. 306.[/m]
in-cígan
	[m1][b]in-cígan[/b]. [i]Add:[/i] v. ge-incígan; on-cígan.[/m]
in-cleof
	[m1][b]in-cleof[/b] \[u, e; [i]f.[/i]?\] [i]an inner chamber, a lair[/i] :-- Swá swá leó on incleofe, Ps. Rdr. 9, 30. Unryhtwísnesse hé smeáde on incleofe his, 35, 5. v. in-cleofa.[/m]
in-cniht
	[m1][b]in-cniht[/b] [i]Add[/i] :-- Incniht [i]parasitus,[/i] Hpt. Gl. 504, 21. Incnihtas, híwcúþan [i]clientes,[/i] i. [i]socii,[/i] An. Ox. 870. Incnihtum (-cnihttum, Hpt. Gl. 514, 54) [i]clientibus,[/i] 4684: [i]parasitis,[/i] Hpt. Gl. 483, 74.[/m]
in-cofa
	[m1][b]in-cofa[/b]. [i]Add[/i] :-- Eóde Martinus tó ánes mannes húse. Þá ætstód hé fǽrlíce ætforan þám þrexwolde, cwæð &thorn-bar; hé egeslicne feónd on þám incofan gesáwe, Hml. S. 31, 530. \[Tó\] incofu\[m\] \[[i]ad cordis[/i]\] [i]penetralia,[/i] An. Ox. 5407.[/m]
in-coþu
	[m1][b]in-coþu[/b]. [i]Add[/i] :-- Incoþa [i]colera,[/i] An. Ox. 31, 2: [i]incommoditates,[/i] i. [i]infirmitates,[/i] 1981. [i]Colera rubea,[/i] &thorn-bar; synt reáde incoða, beóí on sumera ... On hærfeste beóð [i]colera nigra,[/i] &thorn-bar; synt swearte incoðan, Angl. viii. 299, 30-34. Incoþan [i]melancolias,[/i] i. [i]nigrum fel,[/i] An. Ox. 3049. ¶ In the gloss [i]fibras[/i] þearmas incoþe, An. Ox. 1978, perhaps innoþas or innoþa should be read: the passage is: Viscerum fibras, Ald. 26, 33.[/m]
in-cund
	[m1][b]in-cund[/b]. [i]Add:[/i] [b]I.[/b] physical, [i]of the inner part of the body[/i] :-- Búton þæt incunde blód ðe anbútan þǽre heortan is út yrne, E.S. viii. 62, 40. Tó incundum [i]ad intima[/i] ([i]ventris[/i]), Kent. Gl. 999. Incundum [i]imis[/i] ([i]ilibus[/i]), An. Ox. 5, 23. [b]II.[/b] non-physical, in reference to mind, feeling, spirit, (1) denoting earnestness, sincerity :-- Hé geoffrode his lác mid incundre heortan, Hml. S. 25, 795. His Drihten heriende mid incundre heortan, 37, 193. Gif gé þá hálgan. láre underniman wyllað on incundre heortan, Hml. A. 26, 53. (2) of deep feeling, [i]coming from the heart,[/i] v. incundlíce :-- Incundre ábryrdnesse [i]infimi (intimi?) amoris.[/i] An. Ox. 1184. Gif hé mid eallre heortan and incundre geómerunge clypað tó Gode, Hml. S. 19, 183. Mid sóðre behreówsunge and mid incundum wópe, 192. &thorn-bar; hí hine lufion mid incundre lute and mid eallre heortan, Hml. A. 42, 445. (3) [i]of the inward parts, of spiritual nature[/i] :-- Ðæt hí mægen ðǽm inncundan (in-, [i]v.l.[/i]) Déman on hira ágnum inngeðonce lícian [i]ut interno judici in semetipsis placere studeant,[/i] Past. 195, 22. Ne hé him ne ondrǽde nánne eorðlicne ege ðyses andweardan lífes, ac geðence hé ðone inncundan (in-, [i]v.l.[/i]) ege Godes ([i]respecto intimo terrore[/i]), 83, 5.[/m]
incundlíce
	[m1][b]incundlíce[/b]; [i]adv. From the heart, with deep feeling.[/i] Cf. in-cund; II. 2 :-- Uictor incundlíce geómerode and hlúde clypode, Hml. S. 28, 99.[/m]
incund-ness
	[m1][b]incund-ness[/b], e; [i]f.[/i] [b]I.[/b] [i]feeling that comes from the heart, heartiness, earnestness,[/i] v. in-cund; II :-- Wé hine lufiað and wurðiaþ mid gewissum galeáfan cweþende mid múðe and mid módes incundnesse þæt sé án is sóð God, Wlfst. 105, 30. [b]II.[/b] [i]an inner part.[/i] Cf. in-cund; I. :-- Beón clǽne heortan incundnes [i]sint pura cordis intima,[/i] Hy. S. 9, 18.[/m]
in-cyme
	[m1][b]in-cyme[/b], es; [i]m. In-coming, entrance[/i] :-- Ðá hé þæne cyrcweard gehýrde hrútan, þá ne wǽnde hé him nánes incymes ([i]there was no hope for him of any getting in[/i]), Vis. Lfc. 32. @bt_d0592[/m]
Indea
	[m1][b]Indea[/b]. [i]Dele, and see next word and[/i] India.[/m]
Indéas
	[m1][b]Indéas[/b]. [i]Add:[/i], Indie [i]Indians;[/i] or using the name of the people for that of their country, [i]India[/i] :-- &thorn-bar; deór Indéos hátað [i]dentes tyrannum,[/i] Nar. 15, 15: 22, 8. Indos, 26, 19. On Indéa londe is xliiii þeóda [i]India habet gentes xliiii,[/i] Ors. 1. 1; S. 10, 17. India, 15. Æfter þǽm hé for on Indie ... hé, geeóde Nisan, India heáfodburg ... Æfter þǽm þe hé hæfde ealle Indie him tó gewildon gedón ... Hé cóm on India eástgemǽra [i]post haec Indiam petit ... Nyssam urbem adiit ... Perdomita India ... Ad Chofides ventum est,[/i] 3, 9; S. 132, 4-29. Þá þá hé wæs on Indéum, 136, 6. Ðeáh hé rícsige ofer eallne middangeard ... from Indéum &thorn-bar; is se súðeástende þisses middaneardes [i]licet Indica tellus tua jura tremiscat,[/i] Bt. 29, 3; F. 106, 22.[/m]
India
	[m1][b]India[/b], Indea; [i]f. India[/i] :-- Wyrdwríteras secgað þæt ðrý leódscipas sind gehátene India. Seó forme India ..., seó óðer ..., seó þridde; þeós þridde India ..., Hml. Th. i. 452, 11-14. Þurh þá uncúðan land Indie [i]per ignota Indie loca,[/i] Nar. 6, 12. Ðá wynstran dǽlas Indie [i]sinistram partem Indie,[/i] 30, 19: 21, 7. Wé cwómon in Indie lond [i]in India peruenimus,[/i] 4, 2. On óþer þeódlond India (or [i]under[/i] Indéas ?) [i]in alias Indie regiones,[/i] 22, 2. Þá wilnode ic Indéum innanwearde tó geseónne [i]interiorem Indiam perspicere cupiens,[/i] 5, 17. On Indea, Chr. 883; P. 79, 7.[/m]
in-dígolness
	[m1][b]in-dígolness[/b], e; [i]f. A secret place[/i] :-- Hé ásette ðýstro his indiégelnesse [i]posuit tenebras latibulum suum,[/i] Ps. Rdr. 17, 12.[/m]
Indisc
	[m1][b]Indisc[/b]. [i]Add:[/i] [b]I.[/b] as adjective :-- Astriges, se Indisca cyning, Hml. Th. i. 524, 33. [b]II.[/b] as subst. (1) Indisca [i]an Indian[/i] :-- Ðá hǽðengyld þe ðás Indiscan wurðiað, Hml. Th. i. 456, 14. Þá Indiscan willað beón eówere gafolgylderas, ii. 482, 31. Þǽra Indiscra kyning ásende tó sécenne sumne wyrhtan ... 'Sende mé þyder þe þú wille búton tó þám Indiscum' ... 'Þú mé gestrýnst þá Indiscan, Hml. S. 36, 18-25. Þá bodan cómon fram ðám Indiscum, Hml. Th. ii. 484, 6. (2) on Indisc [i]in Indian language[/i] :-- Þá wǽron wunderlicnm nomum on Indisc gecéged [i]Indica lingua erant uocitate,[/i] Nar. 26, 11.[/m]
in-drencan
	[m1][b]in-drencan[/b]. [i]Add[/i] :-- Indrencu straelas míne [i]inebriabo sagittas meas,[/i] Ps. Srt. ii. p. 196, 27. Ðú indrenctest hié [i]inebriasti eam,[/i] Ps. Srt. 64, 10. v. ge-indrencan; on-drencan.[/m]
in-drincan
	[m1][b]in-drincan[/b]. [i]Add[/i] :-- Rinnellan his indrincende, Ps. Srt. 64, 11. v. on-drincan.[/m]
in-eardian
	[m1][b]in-eardian[/b]. [b]I.[/b] [i]to dwell[/i] :-- Ic ineardiu ([i]inhabitabo[/i]) in getelde ðínum, Ps. Srt. 60, 5. Ðú ineardas in him, 5, 12. Ðá rehtwísan ineardiað ofer hié, 36, 29. Ðæt ic ineardie in húse Dryhtnes, 22, 6. From hete ineardiendra in hire, 106, 34. [b]II.[/b] [i]to inhabit[/i] :-- Dryhten cwildeflód ineardað [i]Dominus diluvium inhabitat,[/i] Ps. Srt. 28, 10. Inearda eorðan, 36, 3. Þæt ðú ineardie eorðan, 34. v. On-eardian.[/m]
in-eardiend
	[m1][b]in-eardiend[/b], es; [i]m. An inhabitant[/i] :-- Hwylc wæs þǽr áweht tó þám eorre bútan þám ylcan temples ineardiend? [i]quis alius ad irascendum nisi ejusdem templi inhabitator excitatur?[/i], Gr. D. 63, 12.[/m]
in-fær
	[m1][b]in-fær[/b]. [i]Add: m.[/i] [b]I.[/b] [i]an entrance, a way by which a place is entered[/i] :-- His folce ðú scealt heofenan ríces infær geopenian. Hml. Th. ii. 134, 15. Þæt se ungesewena wulf infær ne geméte hwanon hé in tó Godes eówde cume [i]ne lupus inuisibilis aditum inueniat, quo ouile Domini ingredi ualeat,[/i] Chrd. 21, 13. [b]II.[/b] [i]a going into a place[/i] :-- Hig geseágon þine infæras ([i]ingressus[/i]), infæras mínes Godes, Ps. L. 67, 25. [b]III.[/b] [i]right[/i] or [i]permission to enter[/i] :-- Wite hé þæt him ǽlces infæres forwyrned bið [i]sciat omnem sibi aditum denegari,[/i] R. Ben. 53, 16. Ne sig him ná eáðelíce þæs infæres getíðod ([i]non ei facilis tribuatur ingressus[/i]) ... Gif hé bit þæt him mon infæres tíþige, 95, 4-8. Hí noldon geðafian þám bisceope &thorn-bar; hé infær hæfde his ǽrende tó ábeódenne, Hml. S. 31, 655. Þæt hé preósta gatu ... lúce and unlúce, &thorn-bar; man næbbe infær bútan leáfe ([i]ut nulli nisi per licentiam aditus pateat intrandi[/i]), Chrd. 20, 10.[/m]
in-færeld
	[m1][b]in-færeld[/b]. [i]Add:[/i] [b]I.[/b] [i]an entry, a place[/i] or [i]way by which one enters, a vestibule[/i] :-- Hé hý lǽdde intó þám infærlde þǽre cytan, and hé sylf into þǽre inran eóde and ðá duru him tó beclýsde, Hml. A. 196, 30. Deáð wið infereld gelustfullunc\[ge\] is [i]mors secus introitum delectationis est,[/i] R. Ben. I. 30, 13. Godcundre lage infæreldu eádmódum geopeniað [i]diuine legis penetralia humilibus patent,[/i] Scint. 221, 5. Foredura, infærelda [i]uestibula,[/i] i. [i]introitum[/i] ([i]alvearii[/i]), An. Ox. 135. Infærelda [i]uestibula[/i] ([i]coelestis regni[/i]), 3894. [b]II.[/b] [i]right[/i] or [i]permission to enter[/i] :-- Ne sí him éðelic forgifen infæreld [i]non ei facilis tribuatur ingressus,[/i] R. Ben. I. 95, 12. Sí forgifen infæreld [i]annuatur ingressus,[/i] 17.[/m]
infangene-þeóf
	[m1][b]infangene-þeóf[/b]. [i]Add[/i] :-- Ic an heom &thorn-bar; hý habben ... infangeneðeóf (In the Latin version of the charter this is rendered: Concedo ut habeant ... potestatem fures in terra sua cum re furtiua deprehensos in ios uocandi et puniendi), C.D. iv. 202, 8. Mid tolle and teáme and infangenenðéf, 217, 29. Ic an toll and teám and infangeneðéf, 216, 5, and often, \[v. [i]N.E.D.[/i] infangthief.\] v. handfangen\[e\]-, útfangene-þeóf.[/m]
inflǽscness
	[m1][b]inflǽscness[/b]. [i]For[/i] 'Lye' [i]substitute[/i] :-- Hǽlendes inflǽscnisse ðý gére ... dcccc wintra and iiii winter, C.D.B. ii. 268, 5; Cht. E. 161, 23. v. onflǽscness.[/m]
in-fóster
	[m1][b]in-fóster[/b]. [i]Add: breeding on one's own farm, rearing from one's own stock.[/i][/m]
in-fyrde
	[m1][b]in-fyrde[/b], es; [i]n. Entrance to a ford[/i](?) :-- Andlang díces tó infyrde á be mǽre on Temese; andlang Temese, C.D. vi. 84, 19. On ðá rǽwe; of ðǽre reáwe on Temese, on ðæt infyrde; andlang Temese, v. 275, 21.[/m]
ing
	[m1][b]ing[/b]. v. inn; [i]adv.[/i][/m]
-ing
	[m1][b]-ing[/b]. [i]Add[/i] :-- Ealderas Neptalinga [i]principes Neptalim,[/i] Ps. L. 67, 28. v. god-, wǽdl-(?), Wóden-ing. .[/m]
in-gán
	[m1][b]in-gán[/b]. [i]Add[/i] :-- Hé hine swá swýþe deóplíce mid his láre ineóde þæt hé nǽfre ǽr ne syþþan swylc ne gehýrde [i]numquam ante neque post tam magnam profunditatem scientiae se ab ullius ore audisse testatur,[/i] Guth. Gr. 163, 46. Wé ðá cynelican burh Porres mid úrum wǽpnum ineódon ([i]printed[/i] metdon) [i]urbem regiam Pori armis inuasimus,[/i] Nar. 4, 19.[/m]
in-gang
	[m1][b]in-gang[/b]. [i]Add:[/i] [b]I.[/b] [i]an entrance, a place[/i] or [i]way by which one enters, a doorway, vestibule[/i] :-- Seó byrgen is on Hierusalem ... Se ingang is eástan in, and on ðá swíðran healfe þǽm ingange is stǽnen bedd, Shrn. 69, 2-4. Æðelic ingong ... duru ormǽte, Cri. 308. Bið se torr þyrel, ingong geopenad, Jul. 403. Æt ánes scræfes inngange (cf. an sumes scræfes dura, Bl. H. 199, 16), Hml. Th. i. 502, 16. Fram þǽre heortan inngange ([i]ostio[/i]), Gr. D. 35, 18. In þám ingange (cafortúne, [i]v.l.[/i]) hire húses [i]in hospitii sui vestibulo,[/i] 69, 26. On þǽre cyricean inngange [i]in ecclesiae ingressu,[/i] 97, 33. Tó ingangum [i]ad fauces, ad introitum,[/i] An. Ox. 50, 47. [b]II.[/b] [i]an entering, a going into[/i] :-- Inngong Godes mínes [i]ingressus Dei mei.[/i] Ps. Srt. 67, 25. Hí ne dorston þæt hálige hús mid ingange ([i]by entering[/i]) geneósían. Hml. Th. i. 504, 10. [b]III.[/b] [i]an entering upon action, a beginning, first step[/i] :-- Suá mon sceal on ðǽm úpáhæfenum monnum ðone fruman and ðone ingong ðǽre ðreátunga gemetgian [i]ipsa in elatis invectionis exordia sunt temperanda,[/i] Past. 303, 18. \[Þis was his ingang, of his útgang ne cunne wé iett nóht seggon, Chr. 1127; P. 258, 27.\] [b]IV.[/b] [i]right[/i] or [i]permission to enter,[/i] (1) [i]the right of a person to enter and remain[/i] in a place :-- Æt heldore þǽr fǽge gǽstas æfter swyltcwale sécan onginnað ingong in þæt atule húse, Gú. 534. (2) [i]admission[/i] to a religious house as one of its members :-- Wið ðan ðe mín wiif benuge innganges ... Gif hláford nylle hire mynsterlífes geunnan, C.D. i. 310, 29. Hé læg fíf dagas beforan ðæs mynstres geate, swá hé ne æt ne dranc, ac hé bæd ingonges. Þá underféng se abbod hine on &thorn-bar; mynster, ðá geleornede hé his saltere on feówer móndum, Shrn. 109, 5. Cf. on-gang.[/m]
in-geat
	[m1][b]in-geat[/b]. [i]Dele.[/i][/m]
in-gehygd
	[m1][b]in-gehygd[/b]. [i]Add:[/i] [b]I.[/b] [i]mind, thoughts[/i] :-- Hié þá eorþlican sorga forlélon and Þá ingehyd heora heortan on þone heofonlican hyht gestaþelodon, Bl. H. 135, 29. On þám is godcundnesse wén þe manna ingehygd wát and can, 179, 26. Mé þingð &thorn-bar; on þæs hálgan weres inngehigdum wǽre Heliseus gást [i]ego sancti viri praecordiis Elisaei spiritum video inesse,[/i] Gr. D. 130, 9. [b]II.[/b] [i]conscience[/i] :-- Þá déglan ingehygde úre gesiónde sweðe [i]secreta conscientiae nostrae videns vestigia,[/i] Ps. Srt. ii. p. 203, 39. [b]III.[/b] [i]knowledge[/i] :-- [i]Scientia[/i] gód ingehýd on Englisc, Wlfst. 51, 8; Angl. xi. 107, 8. Gewít fram ús, nelle wé þane weg þínre ingehýde ([i]recede a nobis, et scientiam viarum tuarum nolumus,[/i] Job 21, 14), Ll. Lbmn. 438, 16. Hé tǽcþ men ingehýd [i]docet hominem scientiam,[/i] Ps. L. 93, 10. Godes Gást hæfð ingehýd ǽlces gereordes, Hml. Th. i. 280, 12. [b]IV.[/b] [i]meaning, import[/i] :-- Onfangenum rǽdelse hé smeáde ymbe &thorn-bar; ingehýd, and hit gewan mid wísdóme, Ap. Th. 4, 19. [b]V.[/b] [i]a course of life;[/i] propositum :-- On gemǽnum naman muneca ingehýd byð gehyrewed [i]sub generali nomine monachorum propositum blasphematur,[/i] R. Ben. 136, 4. Stíþes híwe ingehýdes [i]ardui formam propositi,[/i] An. Ox. 411: Wrt. Voc. ii. 65, 60. Ingehéde [i]proposito, initio,[/i] &l-bar; [i]gradu.[/i] Hpt. Gl. 420, 70. Geþinþe, ingehýde [i]proposito[/i] ([i]summo virginitatis[/i]), An. Ox. 968: 1609. Ingehúde (-hýde, Hpt. Gl. 491, 55) [i]proposito[/i] ([i]sanctae conversationis rigido[/i]), 3628. Tó þes hálgan þeówdómes ingehýde cumaþ ná þá áne þe freó synt [i]ad cuius sanctae militiae propositum veniunt non solum liberi,[/i] R. Ben. 138, 19. For fǽm\[n\]há\[d\]licum ingehýde (-héde. Hpt. Gl. 459, 78) [i]propter uirginale (pudoris) propositum,[/i] i. [i]gradum,[/i] An. Ox. 2281. Ingehýd (-héd. Hpt. Gl. 498, 3), 3893. v. in-geþóht.[/m]
in-gelǽdan
	[m1][b]in-gelǽdan[/b]. [i]Add[/i] :-- Is ingelǽded [i]inditur,[/i] Wrt. Voc. ii. 48, 61.[/m]
in-gemang
	[m1][b]in-gemang[/b] (=on-gemang), Hml. A. 205, 351.[/m]
in-geótan
	[m1][b]in-geótan[/b]. [i]Add[/i] :-- Lióma hálges gǽstes ingeót úrum gehygdum [i]jubar Sancti Spiritus infunde nostris sensibus,[/i] Ps. Srt. ii. p. 201, 3.[/m]
in-geóting
	[m1][b]in-geóting[/b]. [i]Add[/i] :-- Ingeóting [i]lustramentum,[/i] An. Ox. 2, 184. Þweál, yn-geotingc, 3275.[/m]
in-geseted
	[m1][b]in-geseted[/b] [i]inserted;[/i] insertum, Wrt. Voc. ii. 48, 22.[/m]
in-geþanc
	[m1][b]in-geþanc[/b]. [i]Add:[/i] [b]I.[/b] [i]the seat of thought, intellect, mind, heart, spirit, breast[/i] :-- Ðæt hé selle Gode his ágne breósð, ðæt is his inngeðonc (ingeðanc, [i]v.l.[/i]), Past. 83, 1. Hú mǽg &thorn-bar; yfel beón &thorn-bar;te ǽlces monnes ingeþanc wénþ &thorn-bar;te gód sié, Bt. 24, 4; F. 86, 12, Hé ongann smeálíce þencan on his módes ingeþance [i]velut in angustum suae mentis sedem recepta,[/i] 24, 1; F. 80, 6. Hweðer geleornodest þú þe myd þám eágum þe mid þám ingeþance ([i]intellectu[/i])? Solil. H. 21, 13: 19, 1, 3. Mid eádméde ingeþance, Ps. C. 152. Ic wolde &thorn-bar; ðú wendest þín ingeþanc from þám leásum gesǽlþum [i]deflecte in adversum mentis intuitum,[/i] 33, 3; F. 126, 5. Hit bið getǽsed on ðæt ingeðonc [i]in intimis tangitur,[/i] Past. 297, 18. Ingeþanc [i]precordia,[/i] i. [i]intima,[/i] An. Ox. 3566. Hwelce sín ðá @bt_d0593 inngeðoncas monna búton suelce sumere hearpan strengas áþenede ? [i]quid sunt intentae mentes nisi quaedam in cithara lensiones stratae chordarum[/i] ?, Past. 175, 6. [b]II.[/b] [i]conscience[/i] :-- Gé forseóþ þá craeftas eówres ingeþonces and eówres andgites [i]relicta conscientiae virtutisque praestantia,[/i] Bt. 18, 4; F. 66, 23. [b]III.[/b] [i]a thought, cogitation[/i] :-- Ðá ingeðoncas ðe wealcað in dæs monnes móde [i]cogitationes quae volvuntur in mente,[/i] Past. 155, 21. [b]IV.[/b] [i]intention, purpose;[/i] intentio :-- Ðæt innegeðonc (in-, [i]v. l.[/i]) ðǽre heortan [i]cordis intentio,[/i] Past. 141, 7. Ne gehwyrfde hine nǽfre ðæt unryhtwíse ingeðonc [i](intentio perversa)[/i] tó ðǽm wón andgiete, 365, 18. On swelcum . . . ǽlces mennisces módes ingeþanc bið geswenced [i]in talibus humanorum actuum volorumque versatar intentio.[/i] Bt. 24, 3; F. 82, 21: 36, 3; F. 176, 6, 20. Mid ealles módes geornfullan ingeþance hígian, 22, 2 ; F. 78, 18. Sió synn ðe longe gesired bið, sió cymð symle of yflum ingeðonce [i]in studiis malitiosa semper intentione peccatur,[/i] Past. 435, 17. v. in-gehygd.[/m]
in-geþeode
	[m1][b]in-geþeode[/b]. The MS. reading in 1. 2 belongs to the second passage.[/m]
in-geþóht
	[m1][b]in-geþóht[/b] [i]conscience[/i] :-- Þá gewordenum þám ǽrmergene heó wearð on hire ingeþóhte (geþóhte, [i]v. l.[/i]) áfyrhted for þon þe heó þá þurhtogenan lustas on hire líchaman gefremede [i]cum mane facto conscientiam deterreret perpetrata carnis delectatio,[/i] Gr. D. 72, 12. v. in-gehygd; [b]II[/b]: ingeþanc; [b]II[/b].[/m]
in-geweaxen
	[m1][b]in-geweaxen[/b] [i]ingrown[/i] :-- Ingeweaxenra [i]inolitorum,[/i] Wrt. Voc. ii. 48. 23.[/m]
in-gyte
	[m1][b]in-gyte[/b], es; [i]m. Infusion[/i] :-- Þurh ingyte háliges gástes [i]per infusionem sancti spiritus,[/i] Angl. xiii. 395, 424.[/m]
in-gewitness
	[m1][b]in-gewitness[/b]. [i]Add[/i] :-- Of his ingewitnesse [i]de scientia ejus, Gr.[/i] D. 95, 22.[/m]
in-hǽtan
	[m1][b]in-hǽtan[/b]; [i]p.[/i] te [i]To inflame[/i] :-- ÞUNCERTAIN seó nunne wǽre inhǽted mid un-mǽtum feferádlum [i]quod sanctimonialis illa immensis febribus aestuaret,[/i] Gr. D. 29, 10. v. on-hǽtan.[/m]
in-heald
	[m1][b]in-heald[/b]. [i]Substitute: Sloping inwards, worked in low relief[/i] :-- Inheald [i]interrasilem,[/i] Wrt. Voc. ii. 46, 24.[/m]
in-hebban
	[m1][b]in-hebban[/b]. [i]Add[/i] :-- Hé wénde swíðe þæt ǽnig ælda ǽfre \[ne\] meahte swá fæstlice forescyttelsas on écnesse ó inhebban (o in hebba, MS. ), oððe þæs ceasterhlides clúster onlúcan, Cri. 313. v. on-hebban; [b]IV.[/b][/m]
in-híred
	[m1][b]in-híred[/b]. [i]Add[/i] :-- Híwcúþum inhíredes [i]domesticis clientel&e-hook; (sodalibtis),[/i] An. Ox. 5133. Geférrǽdene, inhírede [i]clientela,[/i] i. [i]obseruatio domestica,[/i] 2809. Hírede þeówtlicum inhírede þénum [i](cum omni[/i]) [i]familia (et) vernacula clientela (una cum) parasitis,[/i] 3309.[/m]
in-híwan
	[m1][b]in-híwan[/b]. [i]Add[/i] :-- Mon ágefe ðæt lond innhígun tó heora beóde, C. D. i. 316, 17.[/m]
inhoh
	[m1][b]inhoh[/b]. [i]Dele, and see[/i] An. Ox. 5161.[/m]
in-hold
	[m1][b]in-hold[/b]. [i]Add[/i] :-- Hí nystun hwá rihtlucur þá land áhte þonne þǽre scíre bisceop, þá hé innhold wæs, and Godes geleáfan on riht bodude, and his hlaford lufude, Cht. Crw. 19, 24.[/m]
in-lǽdan
	[m1][b]in-lǽdan[/b]. [i]Add:[/i] \[[i]O. H. Ger.[/i] in-leiten [i]inducere.[/i]\][/m]
in-lónd
	[m1][b]in-lónd[/b]. [i]Add[/i] :-- Ic selle mínum geréfan ánes hídes lond on eásttúne, swá swá Herred hit hæfde, on ðreóra monna dæg, and all ðæt innlond beligeð án díc útane, Cht. E. 169, 29. Wulfége ðæt inland, and Ælfége ðæt útland, C. D. ii. 381, 16. \[v. [i]N. E. D.[/i] inland.\][/m]
in-laþian
	[m1][b]in-laþian[/b]. [i]Add:[/i] \[[i]O. H. Ger.[/i] in-ladón [i]invocare.[/i]\][/m]
in-laþigend
	[m1][b]in-laþigend[/b], es ; [i]m. One who invites[/i] :-- ÞUNCERTAIN inlaþigendum þínum þú gearwige mettas [i]ut inuitaiori tuo prebeas cibos,[/i] Sciut. 170, 12.[/m]
in-lenda
	[m1][b]in-lenda[/b]. [i]Add[/i] :-- Inlenda [i]habitator,[/i] i. [i]incola,[/i] An. Ox. 2434: [i]accola,[/i] i. [i]habitator,[/i] 3591. Ǽlc ðǽra manna ðe blód ytt sceal losian of his folce, beó hé inlenda beó hé ælðeódig ([i]homo quilibet de domo Israel et de advents qui peregrinaniur inter eos,. si comederit sanguinem, disperdam animam illius de populo suo,[/i] Lev. 17, 10), E. S. viii. 62, 36.[/m]
in-lende
	[m1][b]in-lende[/b]. [i]Add[/i] :-- Þá hig wǽron his inlænde [i]cum essent incolae eius,[/i] Ps. L. 104, 12. \[Cf. [i]O. H. Ger.[/i] in-lente [i]incole.[/i]\][/m]
in-lendisc
	[m1][b]in-lendisc[/b]. [i]Add:[/i] The definite form used substantively, [i]a native, an inhabitant[/i] :-- Inlendisca [i]accola,[/i] i. [i]habitator,[/i] An. Ox. 2415.[/m]
in-lic
	[m1][b]in-lic[/b]. [i]Add[/i] :-- Inlices módes ecge [i]intern&e-hook; mentis acie,[/i] Scint. 62, 15. Þá inlecan [i]interna,[/i] Wrt. Voc. ii. 48, 60. On inlicum inelfum [i]in imis,[/i] i. [i]intimis ilibus,[/i] An. Ox. 986.[/m]
inlíce
	[m1][b]inlíce[/b]. [i]Add[/i] :-- Bitere seel hit him wyrþan forgolden, búton hé hit mid ælmessan inlíce forgilde, Wlfst. 277, 7. Þæt is heálic rǽd monna gehwylcum . . . þæt hé symle inlocast and geornlícost God weorðige, Cri 432.[/m]
in-lígian
	[m1][b]in-lígian[/b]; p. ode [i]To inflame[/i] :-- Gesprec Dryhtnes inlégagede ( =a in-légade) hine [i]eloquium Domini inflammavit eum,[/i] Ps. Srt. 104, 19.[/m]
in-líhtan
	[m1][b]in-líhtan[/b]. [i]Add[/i] :-- Ne inlíhteð (on-, v. [i]l. irradiat)[/i] se wítedômes gást þá mód þára wítegæna, Gr. D. 146, 7. v. ge-inlíhtan.[/m]
in-líhtness
	[m1][b]in-líhtness[/b], e; [i]f. Illumination[/i] :-- Dryhten, inlíhtnis [i](illuminatio)[/i] mín, Ps. Srt. 26, I. In inlíhtnisse fýres, 77, 14.[/m]
in-liþewác
	[m1][b]in-liþewác[/b]. v. un-leoþuwác.[/m]
in-méde
	[m1][b]in-méde[/b]; [i]adj. Of profound concern, of great solicitude[/i] :-- Þonne ne sceal ús nán woruldgestreón swá inméde swá úres Drihtnes lufu, Nap. 40. Gode náne ǽhta ne synd swá inméde swá him synd tó ágenne úre sáwle clǽne, ib. Hí nán þing him inmédre ne lǽten, ne besorhre, þonne hira Drihten [i]Christo omnino nihil praeponant,[/i] R. Ben. 132, 8.[/m]
inmest
	[m1][b]inmest[/b]; [i]adv.[/i] v. inn ; [i]adv.[/i][/m]
inn
	[m1][b]inn[/b] a [i]lodging,[/i] & c. [i]Add[/i] :-- Hí gelógodon his bæd on þæs mynstres sprǽchúse . . . &thorn-bar; inn wæs swýþe nearo, Hml. S. 31, 856. His healle oððe innes [i]ipsius tabernaculi,[/i] R. Ben. I. 4, 2. Týnum and twéntigum on ánum inne ætgædere hí restan . . . Leóht on ðǽm selfum inne [i](cella)[/i] byrne, R. Ben. 47, 7. Se Gota gewennde tó his inne (húse, [i]v.l.[/i]) [i]Gothus ad hospitium reversus,[/i] Gr. D. 81, 15. Án lang gealga stænt æt Amanes inne [i]lignum stat in domo Aman,[/i] Hml. A. 100, 280. Hí heom in gecuron mid hyra méder, Hml. S. 30, 317.[/m]
inn
	[m1][b]inn[/b]; [i]adv. Add:[/i] , ing \[cf. (?) ingang [i]where other MSS. have[/i] innan, Chr. 1016; P. 147, 19\]. Of motion or direction, [i]inwards[/i] :-- [i]Inn introrsum,[/i] Wrt. Voc. ii. 44, 18. Móyses oft eóde inn (in, [i]v. l.[/i]) and út on ðæt templ. Past. 101, 24. Nán mann ne mihte ne inn (ing, [i]v. l.[/i]) ne út, Chr. 1016; P. 149, 6. Se ingang is eástan in, Shrn. 69, 3. Be cumbe ing on holan bróc; &thorn-bar; andlang streámes ing on hlósmoc, C. D. iii. 412, 24. Ing tó ealdan mynstre, Che. E. 185, 7. Hé tihð his fét suá hé inmest mæg, Past. 241, 12. [i]See also verbs where[/i] in [i]has been taken as a prefix.[/i][/m]
innan
	[m1][b]innan[/b]. [i]Add:[/i] [b]A.[/b] as adverb. [b]I.[/b] local, [i]within, inside.[/i] (l) in reference to a place or thing :-- Gif hé þone oxan innan betýnan nolde, Ll. Th. i. 48, 31. Sió sunne ne mæg ealle gesceafta innan geondscínan, Bt. 41, l ; F. 244, 9. Ufan hit is enge and hit is innan hát, Dóm. 22 : 6. 2412. Heó is innan mid éce mægene geweorþod. Bl. H. 197, ii: Gen. 1366. (2) in reference to a person, [i]within the body[/i] :-- Þá smalan wyrmas ðone man ge innan ge útan werdaþ, Bt. 16, 2 ; F. 52, 12. Gíf men innan wyrmas eglen, Lch. l. 82, 22. (2 a) where the non-physical part of man is in question, mind, heart, soul :-- Heora heortan beóð innan gemanode, Bl. H. 129, 8. Hreðer innan weóll, Cri. 539. Ússe hreðer-cofan innan uncyste, 1330. Hungor innan slát merewérges mód, Seef. ll. [b]II.[/b] [i]inwardly, in the mind, heart,[/i] & c. , [i]in respect to the spiritual part of man[/i] :-- Ðý lǽs hié sién innan gehæfte mid ofermétum [i]ne intus a superbia captivi teneantur,[/i] Past. 307, 7. Ðæt hí innan ne áfeallen ðonon ðe hí wénað ðæt hí útan stonden [i]ne, ubi se stare extrinsecus aestimant, ibi intrinsecus cadant,[/i] 439, 9. Ne þúhte hé him nó innon swá fæger swá hé útan þúhte, Bt. 32, 2; F. 116, 24. Mid hwylcum ceasterwarum hý beóð in áre getealde innan [i](intus[/i]\], Gr. D. 39, 33. Hié mid þǽre lufan Drihtnes innan onbryrde wǽron, Bl. H. 119, 18: 217, 6. Þæt hé his selfes on sefan áge anwald innan, Met. 16, 3. [b]B.[/b] as preposition. [b]I.[/b] with gen. :-- Gif &thorn-bar; gebyrige &thorn-bar; ǽnig mǽgð tó þan strang sý innon landes oþþe úton landes. Ll. Th. i. 236, 10. [b]II.[/b] with dat. (l) local, (a) of rest, [i]within[/i] :-- Him þæs tácen weard for eorlum innan healle, Dan. 719. Hé is bebyrged innan þám mynstre innon Ses Nicolaus portice. Chr. 1072 ; P. 209, 5. Innan hira burgum [i]intra urbis claustra,[/i] Past. 227, 25: An. 1237. Sittað eów innan ceastre [i]sedete in civitate,[/i] Past. 385, 4. Gé eówer net setton úp on dúnum and innon wudum, Bt. 32, 3 ; F. 118, 15. Innan þám hundrede, Ll. Th. i. 280, 12. Innan þisan earde, 304, 13. Sý hit innan lande, sý hit út of lande, 420, 15 : Gn. C. 43. (b) of motion or direction, [i]within, into[/i] :-- Nán mann ne cume innon þǽre ciricean, Ll. Th. i. 226, 9. Hé eóde innon þám mynstre, Hml. S. 23 b, 64. Gif heó &thorn-bar; heáfod innan þám men bestincð, Angl. vii. 28, 259. Hé hǽðene þeáwas innan þysan lande gebróhte, Chr. 959 ; P. 115, 10. (2) of time, [i]within the limits of[/i] a period, [i]in[/i] :-- Hí wendon tó Wæringscíre innon (ingang, [i]v. l.[/i]) þǽre middewintres tíde, and hergodon, Chr. 1016; P. 146, 21. (ε) [i]within[/i] a person. Cf. [b]A. II[/b] :-- Answarode mé sum ðing, ic nát hwæðer hit wæs innan mé ðe útan [i]sive alius quis extrinsecus sive intrinsecus,[/i] Solil. H. 3, 9. Yþende mód innan hreðre, Ps. Th. 54, 22. Adame innan breóstum his hyge hwyrfde, Gen. 715. [b]III.[/b] with acc., [i]into[/i] :-- Hér rád se here ofer Mierce innan Eást-Engle, Chr. 870 ; P. 70, 5. Of ðǽre sǽ cymþ &thorn-bar; wæter innon þá eorþan, Bt. 34, 6 ; F. 140, 18. Gif heó &thorn-bar; heáfod innan þone man bestincð, Angl. vii. 28, 259, v. on-, wiþ-innan.[/m]
innan-burhware
	[m1][b]innan-burhware[/b]. [i]Add[/i] :-- Ðá þreó geférscipas innanburhwara and útanburhwara, C. D. B. iii. 491, ii.[/m]
innane
	[m1][b]innane[/b]. [i]Add:[/i] [b]I.[/b] of position :-- Hié wǽron innane [i](intus)[/i] eágna full. Past. 194, 20. [b]II.[/b] [i]inwardly, in reference to the mind, heart,[/i] & c. :-- Hié beóð innane áhafene on oferméttum [i]mens in superbiam extollitur,[/i] Past. 271, 21. Innane [i](intus)[/i] hé hit geþafode, 417, 17. Hí áþindað innane on ídlum gilpe, 439, 5.[/m]
innan-earm
	[m1][b]innan-earm[/b], es; [i]m. The side of the arm towards the body[/i] :-- Lǽt him blód of innanearme, Lch. ii. . 134, 6.[/m]
innan-fortog
	[m1][b]innan-fortog[/b]. v. for-tog, [i]where read[/i] Wiþ innanfortoge.[/m]
innan-onfeall
	[m1][b]innan-onfeall[/b] [i]an internal swelling[/i] :-- Wiþ innanonfealle, Lch. ii. 10, Ii. v. on-feall.[/m]
innan-tíderness
	[m1][b]innan-tíderness[/b], e ; [i]f. Internal weakness[/i] :-- Se petra oleum is gód andfeald tó drincanne wið innantiédernesse and útan tó smerwanne, Lch. ii. 288, 15. Innantýdernesse, 174, 8. v. innoþ-tíderness.[/m]
innan-weard
	[m1][b]innan-weard[/b]. [i]In[/i] 1. 4 [i]after[/i] B. 1976 [i]add[/i] cf. innor; [b]II.[/b][/m]
innan-wund
	[m1][b]innan-wund[/b], e; [i]f. An internal wound[/i] :-- Wiþ innanwunde sealf, Lch. ii. 8, 30.[/m]
inne
	[m1][b]inne[/b]. [i]Add:[/i] [b]A[/b]. as adverb. [b]I[/b]. of rest. (l) local, (a) [i]inside[/i] a @bt_d0594 room, house, &c. :-- Leóht inne stód, B. 1570. Gæst inne swæf, 1800: 1866. Cyning inne gebond feónda foresprecan ..., þǽr hé ligeð in carcerne, Cri. 732. Þæt hé inne oþþe úte cirican berýpe, Ll. Th. i. 334, 30. (a α) with prepositional phrases :-- Ísene gelíc inne on ðǽm ofne ([i]in fornace[/i]), Past. 269, 6, 8. Wæs hé on sumum húse inne. Guth. Gr. 171, 15, 16. Inne on healle, B. 642. Inne in ræcede, Mód. 17. Þám þe inne gehýdde wrǽte under wealle, B. 3059. (a β) [i]with[/i] þǽr (i) demonstrative :-- Hé fand þǽr inne æðelinga gedriht swefan, B. 118: Dan. 275. &thorn-bar; þú þǽr to morgne mæssan inne gesinge, Bl. H. 207, 5: 205, 6: Ll. Th. i. 226, 29. (ii) relative :-- Hé eóde intó ðám búre þár his dohtor inne wæs, Ap. Th. 22, 18: Jud. 45: Bl. H. 217, 25. (a γ) [i]with[/i] hér :-- Hér syndon inne dohtor míne, Gen. 2464. (b) [i]indoors[/i] :-- Witan ge lǽsse ge máre ðæs ðe tó túne belimpð, ge on túne ge on dúne ... ge inne ge úte, Angl. ix. 260, 1. (c) where there is idea of confinement :-- Gif hé hine ([i]an ox[/i]) inne betýnan nolde (cf. [i]si non recluserit eum,[/i] Ex. 21, 29), Ll. Th. i. 48, 31. Be fǽhðum. Gif se mon mægnes hæbbe &thorn-bar; hé his gefán beríde and inne besitte, 90, 4. Gif hé torngemót þurhteón mihte þæt hé eotena bearn inne gemunde ([i]that he might remember how his foe had been besieged[/i] (see the preceding passage)), B. 1141. (d) inne on, mid, [i]within[/i] a region, [i]with[/i] a people :-- Gylde lahslitte inne on Deonelage, wíte mid Englum, Ll. Th. i. 172, 3. Hér inne on þyssum fýre, Gen. 436. Þus hit stód inne mid Englum, Ll. Th. i. 330, 9. Inne mid Denum, 414, 15. (e) where there is detention :-- Stande þriddan dǽl þǽre bóte inne a [i]third part of the fine shall not be paid out,[/i] Ll. Th. i. 94, 7. (2) of the inner man :-- Hreðer inne weóll, B. 2113. Tó úpáhæfen inne on móde, Met. 25, 19. [b]II.[/b] of motion :-- Hý hine þǽr inne gebringan. Ll. Th. i. 198, 26. On ǽghwylcne þe þǽr inne cóm, Jud. 50. Þǽr inne fealh secg, B. 2226. [b]B.[/b] as preposition (following case) :-- Án þunor tóslóg &thorn-bar; hús þe hiora godas inne wǽron, Ors. 6, 14; S. 268, 30. On &thorn-bar; hús þe heó hié inne reste, Bl. H. 147, 2. v. þǽr-inne.[/m]
inne-cund
	[m1][b]inne-cund[/b]. [i]Add:[/i] \[v. [i]Goth.[/i] inna-kunds [i]domesticus.[/i]\][/m]
innefare
	[m1][b]innefare[/b]. [i]Add[/i] :-- Rop and smælþearme, wambe and inneforan and magan þá geondbláwað, Lch. ii. 246, 22.[/m]
inn-geþanc, -elfe
	[m1][b]inn-geþanc, -elfe[/b]. v. in-geþanc, -ylfe.[/m]
innemest
	[m1][b]innemest[/b]; [i]adj. Add[/i] :-- Innemyste his fulle synd fácne [i]interiora eius plena sunt dolo,[/i] Scint. 19, 14.[/m]
innera
	[m1][b]innera[/b]. [i]Add:[/i], innerra. [b]I.[/b] local :-- Rif [i]vel[/i] seó inre wamb [i]alvus,[/i] Wrt. Voc. i. 44, 38. Hé férde forð ofer &thorn-bar; wæter in þá inran land þǽra hǽðenra, Hml. S. 30, 309. [b]II.[/b] [i]concerned with the inner man[/i] :-- Se earma innera man, &thorn-bar; is seó wérige sáwl, Verc. Först. 93, 4. Se inra déma [i]internus iudex,[/i] Scint. 44, 15. Inran gewitnesse eágan, 185, 7. Ymb dá geornfulnesse ðǽre inneran (innerran, [i]v.l.[/i]) ðearfe his hiéremonna, Past. 137, 12. Forlǽtan ðá inneran (innerran, [i]v.l.[/i]) giémenne ðæs godcundan ðiówdómes for ðǽre ábisgunge ðára úterra weorca, 127, 8. Forlǽtað ðá úterran sibbe and habbað ðá innerran fæste, 357, 9.[/m]
inne-weard. I
	[m1][b]inne-weard. I[/b]. as adj. (1) physical :-- Inneweard eáre [i]auris,[/i] Wrt. Voc. ii. 10, 22. Inneweard þeóh [i]femina,[/i] 36, 48. (2) non-physical :-- Swá hwá swá wille dióplíce spirigan mid inneweardan móde æfter ryhte [i]quisquis profunda mente vestigat verum.[/i] Bt. 35, 1; F. 154, 19: 38, 3; F. 200, 23. [b]II[/b] as subst. :-- Áwergode beón heora þeóh and eall heora inneweard. Ll. Lbmn. 438, 32. Fugelas on heora blódigon bilon ðǽra martyra flǽsc bǽron, ðearmas and inneweard, Hml. S. 23, 81.[/m]
innian
	[m1][b]innian[/b]. [i]Add:[/i] v. innung: innihte. [i]l.[/i] in rihte, [i]and see[/i] riht; II: in-níwian. [i]Add:[/i] v. ge-inníwian.[/m]
innor
	[m1][b]innor[/b]. [i]Add:[/i] [b]I.[/b] with reference to a place or thing :-- Innor bið se hierde, se hielt ðá leoma útan [i]interior est custodia, quae servat exterius membra,[/i] Past. 359, 4. Férde hé forð ... in þá inran land ...; þá gít hé wilnode &thorn-bar; hé innor férde, Hml. S. 30, 310. Hine seó ýð gegráp and hine fram lande innor áteáh [i]quem unda rapuit et eum a terra introrsus traxit,[/i] Gr. D. 114, 32. [b]II.[/b] with reference to position in a room, a place further from the door being a more honourable one. Cf. B. 1976 :-- Hé mót him innor tǽcan stede and setl [i]liceat eum in superiorem constitueret locum,[/i] R. Ben. 111, 4.[/m]
innoþ
	[m1][b]innoþ[/b]. [i]Dele 'f[/i]\[?\]' ([i]in[/i] Ps. Th. 108, 18 sió [i]does not refer to[/i] innaþ, [i]but to[/i] wyrgðu), [i]and add:[/i] [b]I.[/b] [i]the inner part of the body[/i] :-- Inneþas [i]ilia[/i] (nescitis quod templa Dei sint [i]ilia[/i] vestra, spiritus in vobis habitat, Ald, 140, 19. Cf. 1 Cor. 3, 16), Wrt. Voc. ii. 89, 22. [b]II.[/b] [i]the stomach, womb, belly[/i] :-- Se hálga innoð þǽre á clǽnan. Þone innoþ geceás Críst, Bl. H. 11, 20. Of innoþe [i]uulua.[/i] An. Ox. 4086. Innoþas [i]receptacula[/i] ([i]viscerum[/i]), 105. [b]II a.[/b] [i]the intestines, bowels[/i] :-- Him eóde se innoð (cf. eall his innewearde, Hml. Th. i. 290, 19) út æt his forðgange, Hml. S. 16, 207. Wiþ innoþes forhæfdnesse, Lch. ii. 174, 3. Se bryne on ðǽm innoðe [i]fervor viscerum,[/i] Past. 71, 6. [b]III.[/b] used with reference to feeling, emotion, &c. :-- þá wæs eall hire heorte ástired and hire innoð, Hml S. 30, 340. Hé wolde ðæt of ðǽm innoðum á libbendu wætru fleówen ðe on hine gelífden, Past. 467, 30. [b]IV.[/b] as seat of appetite :-- Fræcum innoþes gýfernesse [i]gulosa uentris ingluvie,[/i] An. Ox. 2446. [b]V.[/b] [i]a gut, an entrail[/i] :-- Se wǽta ðára innoða [i]humor viscerum,[/i] Past. 73, 9. Hé þǽre módor innoþas áweahte [i]ipse viscera matris exsuscitat,[/i] Bl. H. 167, 6.[/m]
innoþ-tyderness
	[m1][b]innoþ-tyderness[/b]. [i]l.[/i] -tíderness, [i]and add:[/i] v. innan-tíderness.[/m]
innung
	[m1][b]innung[/b]. [i]Add:[/i] [b]I.[/b] [i]what is contained[/i] in something, [i]contents[/i] :-- Mín is eall eorðan ymbhwyrft, and eall hyre innuncg [i]meus est orbis terras, et plenitudo ejus,[/i] Ps. Th. 49, 13. [b]II.[/b] [i]lodging,[/i] v. innian :-- On geþances his wununge innunge hé gearwað Críste [i]in mentis suae hospitio mansionem preparat Christo,[/i] Scint. 11, 18.[/m]
in-orf
	[m1][b]in-orf[/b]. [i]Add[/i] :-- Inorf [i]suppellex[/i] ([i]culinae[/i]), An. Ox. 4664.[/m]
in-sceþþende
	[m1][b]in-sceþþende[/b] [i]innocent[/i] :-- Águtun blód insceððende [i]effuderunt sanguinem innocentem,[/i] Ps. Srt. 105, 38. v. un-sceþþende.[/m]
in-segel
	[m1][b]in-segel[/b]. [i]Add:[/i] [b]I.[/b] [i]a seal[/i] attached to a document as evidence of authenticity, Shrn. 176, 10 (in Dict.). Seó sprǽc wearð ðám cynge cúð. Ðá ðá him seó talu cúð wæs, ðá sende hé gewrit and his insegl tó ðám arcebisceope, C.D. iv. 266, 19. [b]II.[/b] [i]a seal[/i] placed on a lock, receptacle, &c., so that an opening cannot be effected without breaking it :-- Hé beleác þæt wínern and ásette his ágen insegl on &thorn-bar; loc and forlét hit swá belocen [i]apothecam clausit, atque impresso sigillo proprio munitam reliquit,[/i] Gr. D. 59, 5. Þá insægla wǽron tó swutelunge ... þá féng se portgeréfa tó þǽre tége, and hé hí uninsæglode, Hml. S. B. 758-765. Hí ðæt gewrit mid twám sylfrenan inseglum (insæglan, 756) on ánre teáge geinsegledon, 343. Cóm tácn of heofenum, and þæt bearn swytelíce mid inseglum beclýsde [i]Omnitenens sigillum manifestandi militis sui in aeternae memorationis indicium praemisit,[/i] Guth. Gr. 104, 13. Unýðe þé wæs þæt þú hit eall ne mihtest mid inseglum beclýsan, Wlfst. 259, 20. Bóc mid seofon inseglum ([i]sigillis[/i]) geinseglode ... þá bóc untýnan and hire inseglu tóbrecan, Gr. D. 332, 22-24. [i]III.[/i] [i]a seal, an engraved stamp of hard material to mate an impression upon wax,[/i] &c. :-- Þonne wé sceáwiað þá inseglu and onlícnessa þe þonne gýt fullfremedlíce ne beóð ágrafene [i]sicut necdum perfecte sculpta sigilla conspicimus.[/i] Gr. D. 283, 23. \[v. [i]N.E.D.[/i] inseil.\][/m]
in-seglian
	[m1][b]in-seglian[/b]. [i]Add:[/i] \[v. [i]N.E.D.[/i] inseil; [i]vb.[/i]\] v. be- (Ps. Rdr. 290, 34), un-inseglian.[/m]
in-seten\[n\]
	[m1][b]in-seten\[n\][/b], e; [i]f. An institution[/i] :-- &thorn-bar;te folc ðín écelicum gefeága insetenum [i]ut populus tuus sempiternis gaudiat institutis,[/i] Rtl. 8, 11.[/m]
in-settan
	[m1][b]in-settan[/b]. [i]Add:[/i] v. ge-insettan.[/m]
in-siht
	[m1][b]in-siht[/b]. [i]Add[/i] :-- Ic wille mid tintregum æt ðé ofgán ðises ðinges insiht, Hml. Th. i. 590, 23.[/m]
in-smoh
	[m1][b]in-smoh[/b]; [i]gen.[/i] -smós \[?\]; [i]m. Substitute:[/i] in-smoh, -smog; [i]gen.[/i] -smoges; [i]n., and add[/i] v. ǽ-smogu.[/m]
in-snǽd
	[m1][b]in-snǽd[/b], es; [i]m. A piece of woodland kept in the lord's hand[/i](?) :-- Tó Óswaldingtúne hiérð holenhyrst ... and triphyrst and insnádis (-as ?) intó Óswaldingtúne, C.D. ii. 228, 4. Cf. in-wudu.[/m]
in-stæppan
	[m1][b]in-stæppan[/b] [i]should follow[/i] instæpes.[/m]
in-stæpe
	[m1][b]in-stæpe[/b]; [i]adv. Add[/i] :-- Hý farað, and instepe æft cumað, Solil. H. 62, 31.[/m]
in-sting
	[m1][b]in-sting[/b]. [i]Add[/i] :-- Him mon betǽhte þá þreó land tó innstinge inn tó Defenum ([i]to be under the authority of Devonshire[/i]), Cht. Crw. 19, 16.[/m]
in-styrian
	[m1][b]in-styrian[/b] [i]to move, excite[/i] :-- &thorn-bar; ðá hálgan triów swíðe wépen and mid micle sáre instyred wǽron ([i]commoueri[/i]). Nar. 28, 12. v. on-styrian.[/m]
in-sweógness
	[m1][b]in-sweógness[/b]. v. in-swógenness.[/m]
in-swógan
	[m1][b]in-swógan[/b]. v. geond-swógan; in-swógenness.[/m]
in-swógenness
	[m1][b]in-swógenness[/b]. [i]Add:[/i] Insweógnesse [i]is a v.l.,[/i] Bd. Sch. 133, 23.[/m]
in-timbrian
	[m1][b]in-timbrian[/b]. [i]Add[/i] :-- Trymede hé hí mid his láre and mid his manunge heora heortan intimbrede, Guth. 64, 19.[/m]
in-tinga
	[m1][b]in-tinga[/b]. [i]Add:[/i] [b]I.[/b] [i]a cause[/i] from which a result follows. (1) a thing :-- Wæs seó lǽsse synn intinga þǽre máran, Hml. Th. i. 484, 14. Wást þú þone intingan þínre ádle? [i]scisne tuae infirmitatis causam?[/i], Guth. Gr. 162, 24. (2) a person :-- Hí wǽran intinga þáre wrǽðe ðe wæs betwyx him and ðan cinge, Chr. 1051; P. 183, 31. [b]II.[/b] [i]reason, account, ground of action[/i] :-- Ne wiston wé for hwylcan intingan &thorn-bar; gedón wearð, Chr. 1057; P. 188, 16. [b]III.[/b] [i]occasion, fitting opportunity[/i] :-- Under intingan [i]sub obtentu[/i] (deuorant domos uiduarum [i]sub obtentu[/i] prolixae orationis, Mk. 12, 40), Wrt. Voc. ii. 73, 43. Sécende intingan heora gedáles [i]quaerentes occasionem diuortii,[/i] Bd. 1, 15; Sch. 42, 26. For ǽghwæþerum ðyssum mánum hé intingan sealde for ðám, þæt hí hwurfon tó ǽrran ðǽre unclǽnnesse [i]quo utroque scelere cccasionem dedit ad priorem uomitum reuertendi his,[/i] 2, 5; Sch. 133, 12. Se hlísa him hǽlo intingan ðénade [i]ad quos rumor occasionem salutis ministrauit,[/i] 4, 23; Sch. 472, 18. [b]IV.[/b] [i]sake;[/i] gratia :-- Uuordes intinga [i]uerbi gratia,[/i] Wrt. Voc. ii. 123, 46. For intingan forhebbendran lífes [i]continentioris uitae gratia,[/i] Bd. 3, 27; Sch. 317, 18. Se storm for úrum intingan ([i]nostri gratia[/i]) gestillde, 5, 1; Sch. 553, 20. For intingan úre hǽlo [i]nostrae euasionis gratia,[/i] 554, 8. For huntoðes intingan, Hml. S. 30, 104.[/m]
in-tó
	[m1][b]in-tó[/b]. [i]Add:[/i] [b]I.[/b] expressing motion to a position within a space or thing. (1) with vetbs of going, bearing, sending, (a) with dat. :-- Maria eóde intó Zacharias húse [i]Maria intrauit in domum Zachariae,[/i] Lk. 1, 40: Hml. S. 23, 754. Gáð eów intó ðǽre cyrcan, Hml. Th. i. @bt_d0595 508, 1. Orn hé eft inntó (in-, [i]v. l.[/i]) ðǽm temple [i]ad tabernaculum recurrit,[/i] Past. 103, 4. Mid þám mannum þe mé mid fóron intó Denmearcon, Cht. E. 230, 3. Hér cuóm se here intó Escanceastre from Werhám, Chr. 877; P. 74, 14. Hiene bestæl se here intó Werhám, 876; P. 74, 7. Þéh þá menn úp ætberstan intó þǽre byrig, Ll. Th. i. 286, 2. Hé áscóc hí ([i]a viper[/i]) intó byrnendum fýre, Hml. Th. i. 574, 16. Gif ceorl ceáp forstelð and bireð intó his ærne, Ll. Th. i. 138, 15 : 286, 11. Intó þám húse gelǽdan, Angl. vii. 6, 51. (b) with acc.:-- Hié hié bestǽlon intó Escanceaster, Chr. 876; P. 74, 11. (2) where motion is not explicitly expressed :-- Þæt hí onfón eów intó écum eardungstówum (cf. on éce eardungstówe [i]in aeterna tabernacula,[/i] Lk. 16, 9), Hml. Th. i. 334, 28. Hé bepǽhte hí intó his búre, Chr. 1015; P. 146, 1. Hí unrǽd rǽddon intó ðissum earde, 1052 ; P. 182, 2. [b]II.[/b] with special force. (1) [i]into the possession of :[/i]-- Æfter hiera dæge eft intó ðǽre hálgan stówe, C. D. iii. 50, 5. Gá intó Glæstingabyrig, 128, 7. Hé gesealde twá gegrynd intó Níwan mynstre, 29. Gesylle hé þone þriddan dǽl his teóðunge intó his cyricean . . . Gá ǽlc cyric-sceat intó þám ealdan mynstre, Ll. Th. i. 262, 12-16 : 308, 6 : 340, 17: 360, 4. (1 a) of political supremacy :-- Hwílon Wentsǽte hýrdon intó Dúnsǽtan, ac hit gebyreð rihtor intó West-Sexan; þyder hý scylan gafol and gíslas syllan, Ll. Th. i. 356, 18-20. (2) implying residence as an inmate :-- &thorn-bar; muneca gehwylc þe úte sý of mynstre . . . gebúge intó mynstre, Ll. Th. i. 306, 3. [b]III.[/b] in reference to non-physical regions :-- Bescýt se deófol yfel geþóht intó þám men . . . Hé sǽwð mánfullice geþóhtas intó þæs mannes heortan, Angl. vii. 28, 260-263. [b]IV.[/b] in reference to a state or condition :-- Gá intó (cf. on, 23) þínes hláfordes gefeán [i]intra in gaudium Domini tui,[/i] Mt. 25, 21. Áscofene of heofonlicere myrhðe inntó hellicere súsle, Hml. Th. i. 540, 4. Intó Godes ríce lǽdan, Ll. Th. i. 424, 11. [b]V.[/b] [i]to[/i] a person or thing within a place (perhaps in the following instances [i]in tó,[/i] rather than [i]intó,[/i] should be read) :-- Hí sóna intó þám ciningce eódon, Hml. S. 23, 142. Þá eóde Símon intó Neróne, Bl. H. 175, 10. Þa heó intó hire móddrian eóde, 165, 28. Þá óþre bróþra þe þǽr úte wǽron eódan intó him, 217, 35. Malchus on foreweardan intó his þám hálgan geféran, and se bisceop æfter him inn eóde, Hml. S. 23, 752. [b]VI.[/b] marking direction :-- Hé hæfde þá geatu forworht intó him, Chr. 901; P. 92, 8. [b]VII.[/b] marking position, [i]in :[/i]-- Þá yldestan þægenas intó seofon burgum, Chr. 1015 ; P. 146, 1. Þet hé hine hádian sceolde tó &b-bar; UNCERTAIN intó Lundene, 1048; P. 172, 7.[/m]
in-trepettan
	[m1][b]in-trepettan[/b] [i]to trip, dance, hop :[/i]-- Intrepetan [i]subsaltare,[/i] Ld. Gl. H. 37, 197. \[[i]O. H. Ger.[/i] trepizente [i]quadrupedante.[/i]\] Cf. treppan.[/m]
in-trifelung
	[m1][b]in-trifelung[/b]. [i]Dele, and see[/i] trifelung.[/m]
in-wærc
	[m1][b]in-wærc[/b], es; [i]m. Internal pain :[/i]-- Ic þrowode mycelne ece mínre heortan and líflicra leoma . . . þá mettrumnesse lǽcas hátað mid Gréciscre sprǽce [i]sincopia,[/i] inwræc (cf. sincopia, defectio stomachi, Ld. Gl. H. 41, 47), Gr. D. 243, 21. Wið innwræce (inwerce, [i]v. l.[/i]), Ll. Th. ii. 162, 37.[/m]
in-waru
	[m1][b]in-waru[/b], e; [i]f.[/i] [i]Performance of services due in the case of[/i] in-land. v. werian ; [b]III[/b] c :-- .iii. hída tó inware, and óðer healf tó útware, Cht. E. 235, 28.[/m]
in-weard
	[m1][b]in-weard[/b]; [i]adj. Add:[/i] , [b]-wyrd[/b] :-- Swá hwilc man swá hine lufað mid clǽnre and mid inweardre heortan, Hml. A. 168, 123: 178, 279. Oþ inwyrde swétnesse [i]ad medullam[/i] i. [i]ad intima,[/i] An. Ox. 175.[/m]
in-weard
	[m1][b]in-weard[/b]; [i]adv. Add :[/i]-- Suá huelc suá inweard hígige tó gangenne on ðá dura ðæs écean lífes [i]quisquis intrare aeternitatis januam nititur,[/i] Past. 105, 14.[/m]
inweardlíce
	[m1][b]inweardlíce[/b]. [i]Add :[/i]-- Hú mæg ǽnig man hine inweardlíce tó Gode gebiddan, búton he inwerdlíce (-weard-, [i]v. l.[/i]) on God hæbbe rihtne geleáfan, Wlfst. 21, 2-4. Inweardlíce [i]medullitus[/i] ([i]dilexerit[/i]), An. Ox. 7, 114. Inwurdlíce, 2007. Inwerdlí\[ce\] [i]uoluntatiue,[/i] 56, 147. Gebide þé fæáwum wurdum swá þú inweardlicost mage [i]ora brevissime ac perfectissime quantum poles,[/i] Solil. H. 55, 14. ¶ for-inweardlíce. [i]In[/i] Bt. F. 236, 9 [i]and in the following passage[/i] for [i]is a prefix rather than an independent adverb :[/i]-- Wǽre þú forinwordlíce dysig ðá þú wilnodest þæt þú scoldest mid swylcum æágum þá heáhsunnan geseón [i]quaenam talium oculorum impudentia est velle illum solem videre,[/i] Solil. H. 34, 15.[/m]
in-weorc
	[m1][b]in-weorc[/b], es; [i]n. Indoor work :[/i]-- On wintra . . . mænige inweorc wyrcean, ðerhsan, wudu cleófan, Angl. ix. 261, 24.[/m]
in-wise
	[m1][b]in-wise[/b], [i]l.[/i] -wise.[/m]
in-wrítere
	[m1][b]in-wrítere[/b], es; [i]m. A resident scribe[/i] ([i]?[/i]), [i]a private secretary[/i] ([i]?[/i]) :-- Inwrlíere [i]antigraphus, cancellarius[/i] (cancellarius in ecclesiis cathedralibus dignitas cujus officium erat . . . litteras capituli facere et consignare, Migne), [i]scriptor[/i] (cf. búrþén [i]cancellarius[/i] vel [i]scriniarius,[/i] cyrcweard [i]sacri scriniarius,[/i] wrítere [i]antigrafus,[/i] Wrt. Voc. i. 61, 3-5), Hpt. 31, 8, 123; Lch. i. lx, 10.[/m]
in-wudu
	[m1][b]in-wudu[/b], a ; [i]m. Woodland reserved to the lord :[/i]-- Se wuda gemǽne þe intó lóceres leáge hýrð oð ðæs cinges inwuda, C. D. B. iii. 189, 2. Cf. in-snǽd.[/m]
in-wunung
	[m1][b]in-wunung[/b], e ; [i]f. In-dwelling, residence :[/i]-- Forlǽtað hí þone godcundan þeówdóm and þæs mynstres inwununge, Chrd. 10, 29. v. on-wunung.[/m]
in-wyrm
	[m1][b]in-wyrm[/b], es, [i]m. An internal worm, worm in the intestines :[/i]-- Wiþ inwyrmas (cf. Gif men innan wyrmas eglen, 82, 22), Lch. i. 4, 25.[/m]
in-ylfe
	[m1][b]in-ylfe[/b]. [i]Add:[/i] [b], -elfe, -ifle, -efle[/b] :-- Innifli (in-) [i]interamen,[/i] Txts. 69, 1059. Inilfe, Wrt. Voc. ii. 70, 33. Innelfe [i]extis,[/i] 31, 67. On inlicum inelfum (-elmum) [i]in imis ilibus[/i] i. [i]visceribus,[/i] Hpt. Gl. 429, 64. Him mon selle góse innefle, Lch. ii. 176, 24. Wiccgan innelbe, 134, 4.[/m]
ipping-íren
	[m1][b]ipping-íren[/b]. v. ypping-iren.[/m]
Íra-land
	[m1][b]Íra-land[/b]. For argument in favour of taking Iceland to be the country intended where this word is used in Ohthere's narrative see Dr. Craigie's note in Mod. Lang. Rev. vol. xii, p. 200.[/m]
ír\[e
	[m1][b]ír\[e[/b], es; [i]n. ?[/i]\] [i]The projecting back of an axe :[/i]-- Somnige mon ealle þá bán . . . and cnocie man þá bán mid æxse ýre, Lch. iii. 14, 12. Hi hine þǽr oftorfodon mid bánum and mid hrýðera heáfdum, and slóh hine þá án heora mid ánre æxe ýre (ére, [i]v. l.[/i]), Chr. 1012 ; P. 142, 24. \[v. [i]N. E. D.[/i] ear. Cf. [i]Ger.[/i] öhr [i]handle.[/i]\][/m]
íre
	[m1][b]íre[/b], es; m. [i]A monetary unit.[/i] \[[i]This form seems to be a singular corresponding to Icel,[/i] eyrir, [i]while[/i] óran [i]is plural corresponding to[/i] aurar. [i]For this entry I hove to thank Professor Max Förster[/i]\] :-- Ægylsige bohte Wynríc æt Ælfsige abbude mid ánon ýre goldes, C. D. vi. 210, 24. Bohte man .LX. æcera mid þrím pundum and mid ánum ýre, C. D. B. iii. 371, 2. \[Cf. [i]Icel.[/i] eyrir.\] v. óra.[/m]
íren
	[m1][b]íren[/b]. es; [i]n. Add:[/i] [b]I.[/b] [i]iron[/i] :-- Ylda oferstígeð stýle, heó ábíteð íren mid óme, Sal. 300. [b]II.[/b] [i]an instrument, tool, appliance,[/i] &c., [i]made of iron :[/i]-- Swá ǽscǽre beó hé &thorn-bar; íren ne cume on hǽre ne on nægle, Ll. Th. ii. 280, 21. [b]II a.[/b] [i]a sword :[/i]-- Gúðbill geswác, swá hyt nó sceolde íren ǽrgód, B. 2586. Wæs þǽm hæftméce Hrunting nama . . . ecghwæs (ecg wæs, MS. ) íren, B. 1459 : 2778. Íren ecgheard, An. 1183. Méce, . . . dýre íren, B. 2050. Him írenna ecge ne mihton helpan æt hilde, 2683. írenum [i]chalibis,[/i] Wrt. Voc. ii. 19, 40. [b]II b.[/b] [i]a fetter[/i] :-- Gehéndun in fótcospum foet his, íren ðorhleórde sáwle his, Ps. Srt. 104, 18. Gebundne in írene, 106, 10. [b]II c.[/b] [i]the iron used in the ordeal, the ordeal by hot iron :[/i]-- Hé ládige hine mid írene [i]adlegiet se per Dei judicium,[/i] Ll. Th. i. 489, 19, 21. v. brand-, cimb-, gád-, lǽce-, writ-, ypping-íren.[/m]
íren
	[m1][b]íren[/b]; [i]adj. Add[/i] :-- Íren hiorð [i]asula,[/i] Wrt. Voc. ii. 10, 21. Áne írene hierstepannan, Past. 160, 7: 162, 23. Mid írenum þíslum sleán, Bl. H. 189, 30.[/m]
íren-byrne
	[m1][b]íren-byrne[/b]. [i]Add:[/i] v. ísern-byrne.[/m]
íren-gelóma
	[m1][b]íren-gelóma[/b]. [i]Add:[/i] -- Sealde hé him írengelóman &thorn-bar; is háten wudubiil [i](ferramentum quod falcastrum vocatur),[/i] Gr. D. 113, 18. Hé hét weorpan írengelóman ([i]ferramenta[/i]) in þæs mynstres wyrtgeard, þá írengelóman wé hátaþ spadan and spitelas, 201, 19. Írengelóman [i]ferramenta ruralia,[/i] Bd. 4, 28 ; Sch. 520, 22.[/m]
íren-helm
	[m1][b]íren-helm[/b], v. ísern-helm.[/m]
Íren-síd
	[m1][b]Íren-síd[/b] [i]epithet of Edmund :[/i]-- Eádmund cing Írensíd wæs geclypod for his snellscipe, Chr. 1057 ; P. 187, 36. \[Cf. [i]Icel.[/i] Iárn-síða [i]name of a mythical king.[/i]\][/m]
iren-smiþ
	[m1][b]iren-smiþ[/b], es; [i]m. A blacksmith :[/i]-- [i]'[/i] Hét ic hider lǽdan Stephanum þone írensmið ([i]ferrarium[/i])'. . . Stephanus se írensmið wæs forðféred . . . seó gefremednes Stephanes deáðes þæs írensmiðes, Gr. D. 318, 10-15. \[[i]Icel.[/i] járn-smiðr.\] v. ísen-smiþ.[/m]
irfa
	[m1][b]irfa[/b], an; [i]m. An heir :[/i]-- Ðet hé ðis wel healde his dei and siððan forð bebeóde his erbum tó healdenne, C. D. i. 297, 5. \[[i]Goth.[/i] arbja : [i]0. H. Ger.[/i] arbio, erbo [i]haeres.[/i]\][/m]
irfe
	[m1][b]irfe[/b]. [i]Add:[/i] [b]I.[/b] [i]inherited property, property that passes to an heir :[/i]-- Ierfe [i]hereditas,[/i] Wrt. Voc. ii. 43, 47. Ðæt ierfe ðæt gé æfter hiégiað [i]hereditas ad quam festinatur,[/i] Past. 331, 24. Üre worldcunde fædras wilniað ðæt wé hira irfes (ierfes, [i]v. l.[/i]) wierðe sién, 255, 2, Yrfes lyre [i]patrimonii iacturam,[/i] An. Ox. 3151. Gif. . . gesibbra ærfeweard forþ cymeð . . . ðanne ann ic ðǽm ofer mínne dæg alles mínes erfes tó brúcanne swá him liófust sió, Cht. Th. 483, 20. Ürum cildum wé tiochiað úrne eard and úrne éðel and úre ierfe eall ætsomne tó te forlǽtanne [i]pueris tota simul patrímonia heredibus reservamus,[/i] Past. 391, 28. [b]II.[/b] [i]property :[/i]-- Willa ic gesellan of ðém ærfe ðe mé God forget . . . LX ambra maltes . . . , C. D. i. 299, 15. Ðá ðe æfter óderra monna ierfe flítað and hié reáfigeað [i]qui aliena rapere contendunt,[/i] Past. 177, 6. Sculon hié niédenga gadrian óðer ierfe on ðæs wriexle ðe hié ǽr for mildheortnesse sealdon [i]violenter exquirunt, quae misericorditer largiuntur,[/i] 341, 18. Hé wolde his irfe (ierfe, [i]v. l.[/i]) geteóðian (cf. cunctorum quae dederis mihi decimas offeram tibi, Gen. 28, 22), 101, 17. [b]II a.[/b] on éce irfe [i]in perpetuity :[/i]-- Mon ágefe ðæt lond innhígun on ǽce ærfe, C. D. i. 316, 17, 26. [b]III.[/b] [i]cattle, [/i]([i]live-[/i]) [i]stock,[/i] v. ge-irfian. \[[i]The passages given in Dict. under[/i] yrfe [i]may be taken here[/i]\] [i]:[/i]-- Be yrfes ætfenge. Sé þe yrfe befó [i]de illis qui pecus intertiant. Si quis pecus aliquod interciet,[/i] Ll. Th. i. 204, 9. Wæs þæt lond ierfælæás . . . And ic ðá sælf þæt ierfæ tó gestríndæ þæt ðǽr mon siððan bí wæs . . . Ðonnæ is þǽr nú irfæs nigon ealð hríðru . . . and fíftig wæþera [i]terra omni pecunia caruit. Tune ego ipse peccuniam meam in ea reparare studui, unde interim pauperes vixerunt . . . Modo habetur ibi pecunia IX veteres boves . . . et L arietes,[/i] Cht. Th. 162, 27- @bt_d0596 163, 5. Ic sello . . . þás lond mid cwice erfe . . . Feó sió néste hond tó þém londe and tó þém erfe, 480, 29-481, 23. \[v. [i]N. E. D.[/i] erf.\] v. in-i fe.[/m]
irfe-béc
	[m1][b]irfe-béc[/b]. [i]Add[/i] :-- [i]Olographum testamentum est[/i] eallwritene yrfebéc, Wrt. Voc. ii. 65, 40.[/m]
irfe-cwealm
	[m1][b]irfe-cwealm[/b] (?). v. yrf-cwealm.[/m]
irfe-gewrit
	[m1][b]irfe-gewrit[/b]. [i]Add[/i] :-- Þá spræc ic on þá mágas mid þé erfegewrite, Cht. Th. 167, 19.[/m]
irfe-leás
	[m1][b]irfe-leás[/b]; [i]adj. Without live stock,[/i] v. irfe ; [b]III.[/b][/m]
irfe-numa
	[m1][b]irfe-numa[/b]. [i]Add:[/i] -- Swá hit míne ærfenuman ǽr onstellen, C. D. i. 316, 22. Eihwelc mon mínra ærbenumena, 299, 22, v. mid-irfenuma.[/m]
irfe-weard
	[m1][b]irfe-weard[/b]. [i]Add[/i] :-- Gewriten yrfeweard [i]legaturius,[/i] Wrt. Voc. ii. 54, 2. Éghwylc ðára erfewearda ðe æfter him tó ðǽm londe fóe . . . Ðás gewriotu sión getrymed mé and mínum ærfeweardum. Gif. . . gesibbra ærfeweard forð cymeð wépnedhádes, C. D. ii. 121, 12-27. Monega land wǽron bútan ǽlcum ierfwearde [i]largissimae hereditates et nulli penitus heredes,[/i] Ors. 5, 2 ; S. 218, 2. Míne ǽrfeweardas, C. D. i. 316, 24. Gestrýnendlicra yrfwearda (erf\[w\]erda, Hpt. Gl. 439, 30) [i]liberorum procreandorum,[/i] An. Ox. 1402. Ic beóde mínum erfeweardum, C. D. ii. 132, 15. Wé úre cildru tiochiað ús tó ierfeweardum tó habbanne. Past. 391, 29. v. efen-irfeweard.[/m]
irfeweardness
	[m1][b]irfeweardness[/b]. [i]Add[/i] :-- 'Donne God sylð his leófum slǽp, þæt is Drihtnes yrfwyrdnys [i](hereditas).'[/i] Þonne Godes gecorenan becumað tó deáðe, ðonne gemétað hí yrfwyrdnysse, Hml. Th. ii. 526, 29. Tóhopa ðǽre écan ierfeweardnesse [i](hereditatis),[/i] Past. 391, 30. Mid yrfweard-nysse, Ps. L. 36, 34. On yrfwerdnysse [i]in herediiate,[/i] Scint. 148, 4.[/m]
irfeweardian
	[m1][b]irfeweardian[/b]. [i]Add[/i] :-- Þú yrfwyrdast, Ps. L. 81, 8. v. ge irfe-weard an.[/m]
-irfian
	[m1][b]-irfian[/b]. v. ge-irfian.[/m]
ir-furlang
	[m1][b]ir-furlang[/b] (?) :-- On irfurlanges díc; and of irfurlanges díc ðæt on mǽrdíc, C. D. Hi. 405, 32. Cf. (?) furlang; [b]II.[/b][/m]
-irgan
	[m1][b]-irgan[/b]. v. ge-irgan.[/m]
irgþ
	[m1][b]irgþ[/b]. [i]Add[/i] :-- On yrhþe &l-bar; on fyrhto [i]formidinem,[/i] Ps. L. 88, 41. Hwí wolde geðafian hé þæt his ðegen ([i]St. Peter)[/i] hine for yrcðe swá oft wiðsóce?, Hml. Th. ii. 350, 3.[/m]
Iringes weg
	[m1][b]Iringes weg[/b]. [i]Substitute:[/i] Íringes weg [i]the milky way[/i] \[Mirari tamen non possumus in tantum famam praevaluisse ut Iringi nomine, quem ita vocitant, lacteus coeli circulus usque in praesens sit notatus, Grm. D. M. (trans.) 358 q. v.\] :-- Íringes (Iuuaringes, Erf. Cf. (?) Iúring, 159, 199) uueg (uuec) [i]via secta[/i] (v. Virgil, Georgies i. 238, where, however, the zodiac is intended), Txts. 105, 2118.[/m]
ir-lic
	[m1][b]ir-lic[/b]. [i]Add[/i] :-- Of yrlicere (hyrlicre, Hpt. Gl. 449, 78) réþnesse [i]furibunda ferocitate,[/i] An. Ox. 1844. Críst sylf wrát gewrit swýðe eorlicum wordum for Sunnandæges weorcum, Wlfst. 207, 3. [i]> Seu next word.[/i][/m]
irlíce
	[m1][b]irlíce[/b]; [i]adv. Angrily[/i] :-- Heó gebealh heó swíðe eorlíce wið hire suna [i]with fierce anger was she incensed against her son,[/i] C. D. iv. 54, 30.[/m]
irming
	[m1][b]irming[/b]. [i]Add[/i] :-- Ealle míne synna þe ic ermingc gefremede, Angl. xi, 102, 80. Hié fægniað irmingas hiera ágnes hearmes [i]de damnis suis miseri exultant,[/i] Past. 245, 2. Tó bodianne ermingum [i](captiuis)[/i] for-gefnise, Lk. L. R. 4, 18.[/m]
irmþ
	[m1][b]irmþ[/b]. [i]Add:[/i] [b]I.[/b] [i]misery, wretchedness, calamity[/i] :-- Se cyning . . . hæfþ máran ermþe [i]majorem regibus inest miseriae portionem,[/i] Bt. 29, I; F. 102, 25. Þá monigfealdan iermþo þá wérigan burg swíþe brociende wáran [i]maxima omnium malorum abominenta fessam urbem corripuere,[/i] Ors. 2, 4; S. 70, lo. Yrmþa (eormða, Hpt. Gl. 519, 68) [i]calamitatum,[/i] An. Ox. 2973. Hié on ðǽm iermþum heora líf geendodon, Ors. 2, 2 ; S. 66, 19. [b]II.[/b] in a moral sense, [i]badness[/i] :-- Gif hine mon leahtor-fulne ongit. . . him mon secge þæt hé þanon gewíte, þe lǽs hé mid his yrmðe ([i]miseria[/i]) óþre geleahtrige, R. Ben. 109, 20. [b]III.[/b] [i]poverty, destitution[/i] :-- Hú ne hæfdest ; þú ðá earmþe (yrmþe, [i]v. l.[/i]) þá þá þú welegost wǽre? [i]tu hanc insufficientiam plenus opibus sustinebas),[/i] Bt. 26, , 1 ; F. 92, 6. Ermðe (wiédle, [i]v. l.[/i]) [i]indigentiam,[/i] 26, 2 ; F. 94, 9. Ðonne hé ongiet ðæt ðone earman ne magon his iermða [i](paupertas)[/i] geeaðmédan, Past. 183, 15. Ðone ðe on ðǽm ofne ásoden bið his iermða [i]quos caminus paupertatis excoquit,[/i] 3. On dínum iermðum [i](paupertate),[/i] 181, 13.[/m]
irnan
	[m1][b]irnan[/b]. [i]Add[/i] :-- Iornð [i]cursat,[/i] Wrt. Voc. ii. 21, 51. [b]A.[/b] [i]in-trans.[/i] [b]I.[/b] of persons or animals. (l) [i]to move quickly[/i] :-- Swá swá gigant yrnð on his weg. Ps. Th. 18, 6. Tógægnes iorneð [i]occurrit,[/i] Lk. R. L. 22, 10. Forerynelas iernað beforan kyningum, Past. 91, 21. Án plegende cild arn under wǽnes hweowol, Shrn. 32, 12. Cúðberhtus arn plegende mid his efenealdum . . . Cúðberhtus þá gýt mid his plegan forð arn, Hml. Th. ii. 134, 2-16. Stǽnene manlícan hié styredan and urnon him sylfe, Bl. H. 173, 24. Þǽs cyninges þegnas þider urnon, Chr. 755 ; P. 48, 7 : Sat. 532. Him urnon ealle hellwaran ongeán, Bt. 35, 6 ; F. 168, 29: Jud. 164. Þá men onwócan and út urnon, Ors. 4, 2 ; S. 160, 22. Þá wífmen urnon wið þára wealla, 4, lo; S. 194, Iern [i]discurre,[/i] Past. 193, 18. Irnn, Kent. Gl. 125. Yrn [i]curre,[/i] Gr. D. 115, 5. Eorn, 325, 29. 'Gáð from geate tó geate . . . 'Ðæt is ðæt mon ierne from geate tó óðrum. Past. 383, 8. Hé hiene hét iernan fela míla beforan his rǽdwǽne, Ors. 6, 30; S. 280, 12. Wildu diór þǽr woldon tó irnan, Bt. 35, 6; F. 168, l. Ðá wildan hors scealden iornan on hearde wegas and him ðá limo tóbrecan, Shrn. 72, l. Se hrefn mid áþenedun fiðerum ongann yrnan hoppetende ymbútan þone hláf [i]coruus expansis alis circa panem coepit discurrere, Gr.[/i] D. 118, 24. Iornende [i]currens,[/i] Mt. L. 27, 48. Eornende [i]currentes,[/i] Mt. R. 28, 8. (l a) figurative :-- Sió eáðmódnes iernð beforan ðǽm gielpe, Past. 299, 16. (2) [i]to go about freely, without check[/i] or [i]restraint[/i] :-- Ðá dysegan irnaþ hider and ðider dwoligende, Bt. 36, 5 ; F. 180, 12. Gif þú gesége ðeóf, somud ðú urne mid hine, Ps. Srt. 49, 18. (2a) figurative :-- Yrnende [i]uagans, circumiens[/i] (vestrum mentes ingenium per scripturarum arna late [i]uagans,[/i] Ald. 4, 15), An. Ox. 141. (3) with an idea of violence, attack :-- Gif man in mannes tún ǽrest geirneð, .vi. scillingum gebéte; sé þe æfter irneð .iii. scillingas, Ll. Th. i. 6, 17. (4) [i]to run[/i] to shelter, fig. [i]to have recourse[/i] to, [i]resort[/i] to :-- Irnð currit (turris fortissima nomen Domini, ; ad ipsum [i]currit[/i] justus, Prov. 18, 10), Kent. Gl. 641. Tó ðǽm gebanne ðæs tóhopan nán man ne mæg cuman, bútan hé ðider irne (ierne, [i]v. l.[/i]) mid ánmódnesse, Past. 344, 20. (5) of a course of action :-- Ðæt mód iernð on ðá unáliéfedan unðeáwas, and hit swá ðeáh ne onwæcneð tó ðon ðæt hit eft on ierne mid hreówsunga. Past. 431, 22. Þá þe on eallum ðingum wadaþ on hiora ágenne willan, and æfter hiora líchoman luste irnaþ, Bt. 41, 2; F. 246, 24. Búton hé tó ǽlcum men mæge gebeácnian &thorn-bar; hé irne on his willan, ll, 1; F. 32, 21. Ðæt hé ierne ðreátigende from ðára unðeáwa ǽlcum tó óðrum, Past. 383, 8. (6) [i]to run[/i] for a prize :-- Mon héhþ ǽnne heáfodbeáh gyldenne æt sumes ærneweges ende. Færþ þonne micel folc tó and irnaþ ealle endemes . . . and swá hwilc swá ǽrest tó ðám beáge cymþ, þonne mót sé hine habban him . . . swá déþ eall moncynn on þýs andweardan lífe, irnaþ and onetta&thorn-bar; and willniaþ ealle þæs héhstan gódes, Bt. 37, 2 ; F. 188, 8-14. [b]II.[/b] of things. (l) of the heavenly bodies, clouds, & c. , [i]to move rapidly through space[/i] :-- Sió sunne ne onhrínþ nó ðæs dǽles þæs heofenes ðe se móna on irnþ, ne se móna nó ne onhrínþ þæs dǽles ðe sió sunne on irnþ, Bt. 39. 13; F. 232, 28. Yrnþ, Ps. Th. 18, 6. Steorran yrnaþ wiþer-sýnes, Bl. H. 93, 19. Him arn on lást þýstre genip, Gen. 138. Gif se móna urne swá úp swá seó sunne déþ, Lch, iii. 248, 6. Ǽfre seó sunne byð yrnende ymbe ðás eorðan, 234, 22. (2) of a vessel or those on it :-- Hí tugon úp heora segel and urnon west tó Axamúðan, Chr. 1046; P. 169, ll. In sídum ceóle hé under segle yrne, Gn. Ex. 186. Þá gesáwon hié Rómána scipa on ðǽm sǽ irnan, Ors. 4, l ; S. 154, 5. Þæt scip wæs ealne weg yrnende under segle, l, l ; S. 19, 34. (3) [i]to spread quickly[/i] :-- His word yrneð (eorneð, Ps. Srt.) wundrum snióme, Ps. Th. 147, 4. (4) of thoughts :-- Mé arn tó gemynde oft and gelóme [i]it often occurred to me,[/i] Ll. Lbmn. 269, 16. (5) of a plant, [i]to grow rapidly[/i] :-- Þ UNCERTAIN þæs wæstmes yrð þǽr má upp yrnende wǽre . . . þá georn (arn, [i]v. l.[/i]) sóna úp genihtsumlic yrð [i]ut illius frugis ibi potius seges oriretur . . . mox copiosa seges exorta,[/i] Bd. 4, 28 ; Sch. 521, 14-22. Úp yrnendre [i]luxuriante,[/i] i. [i]crescente,[/i] An. Ox. 1580. (6) of machinery (a mill or millstone) :-- Þá orn seó cweorn ðurh godcunde miht, Shrn. 145, 23. Ne mylnum nis álýfed tó eornenne, Wlfst. 227, 12. [b]III.[/b] of a liquid or a moise substance, sand, & c. (l) [i]to flow.[/i] v. irning; [b]I.[/b] :-- Oft of denum yrnað deópe wyllan [i]emittis fontes in convallibus,[/i] Ps. Th. 103, 10. Orn blód út. Ors. 5, 10 ; S. 234, 5. Þ UNCERTAIN hálige blód orn æfter eorðan swá swá flód, Shrn. 132, 21. Hwider arn &thorn-bar; wæter on þám wídgillan flóde ? [i]quo reversae sunt aquae[/i] (the waters of the Deluge)?, Angl. vii. 36, 339. Tófleówan, út urnon [i]defluxerunt (ilia Arii),[/i] An. Ox. 2857. Swá sum ǽwelm and irnon manige brócas of, Bt. 34, l; F. 134, 10. Lǽt díne willas iernan (irnan, [i]v. l.[/i]) wíde, Past. 373, 5. Wæter yrnende, Ps. Th. 64, ll : Gen. 211. Eornende, Ps. Sit. 57, 8. (l a) of the action of a purgative or emetic draught :-- Drinc swíðne drenc sé þe wille úp yrnan and ofdúne, Lch. ii. 116, 24. (2) where liquid is discharged from a receptacle, [i]to flow[/i] with a liquid :-- Hié þrowiað ormǽtne þurst, and oft út yrnað gemengde útgange, Lch. ii. 230, 20. Gif mon blóde áne út yrne . . . oþþe gif mon for roppes untrumnysse út yrne, 170, 20-22. (3) [i]to discharge a liquid[/i] :-- On ðone yrnendan mór, C. D. v. 393, 3. [b]IV.[/b] of time, [i]to pass, elapse[/i] :-- God gesceóp ealle ðá seofan dagas þe yrnað on þǽre wucan oð þysre worulde geendunge, Hml. S. 17, 95. Ernendum emrenum [i]labentibus, i. currentibus lustris,[/i] An. Ox. 395. [b]B.[/b] [i]trans. To follow[/i] a course, way :-- Weg beboda þínra ic arn [i]uiam mandatorum tuorum cucurri, Ps.[/i] L. 118, 32. Hié bióð gehwerfde eft tó þám ilcan ryne þe hié ǽr urnon, Bt. 21 ; F. 74, 12. Hé blissode swá swá ent tó yrnenne weg, Ps. Spl. 18, 6. v. fore-, of-irnan; tó-, út-irnende.[/m]
irnend
	[m1][b]irnend[/b]. v. fore-irnend.[/m]
irnere
	[m1][b]irnere[/b]. [i]Add[/i] :-- Yrneres [i]Pelethi,[/i] Hpt. Gl. 424, 73.[/m]
irning
	[m1][b]irning[/b], e; [i]f.[/i] [b]I.[/b] [i]a running, flux.[/i] v. irnan; [b]A. III.[/b] l :-- Iorning (Herning, Mt. p. 16, 3) blódes [i]profluvium sanguinis,[/i] Lk. p. 5, 20. Blódes flóuing &l-bar; iorning [i]sanguinis fluxus,[/i] Mt. L. 9, 20. [b]II.[/b] [i]a course[/i] :-- Ernincg &l-bar; ymbgeong [i]decursus,[/i] Mt. p. 12, 14. v. on-, út-irning; ærning.[/m]
ir-ness
	[m1][b]ir-ness[/b], e ; [i]f. Anger[/i] :-- Se sárlica cwide þe úre Drihten þurh eornesse @bt_d0597 tó þǽm ǽrestan men cwæþ, 61. H. 123, 8, 11. Wé sceolon úrum þám néxtan forlǽtan ealle þá eornesse (yr-, [i]v. l.[/i]) and þá æfþancan þe hí wið ús gewyrcað, Hml, A. 160, 196, 201.[/m]
irre
	[m1][b]irre[/b] [i]anger. Add[/i] :-- Hierre, Past. 289, 12. Bið onǽled yrra ([i]ira[/i]) his. Ps. L. 2, 13. God ús forgyfeð his erre gif wé úre UNCERTAIN monnum forgeofað, Shrn. 80, ii. On mé þurhfóron eorru ([i]irae[/i]) þíne. Ps. Rdr. Vos. Srt. 87, 17.[/m]
yrre
	[m1][b]yrre[/b]; [i]adj.[/i] [b]II.[/b] [i]Add:[/i] (i) of persons (or things personified) or personal attributes :-- Þá wearð Símon erre, Bl. H. 181, 17. Se yrra C. , Sal. 123. Erre móde git mé gedydon, Bl. H. 189, 25. Wǽron hié swíþe erre on heora móde, 149, 28: 223, 6. (1 a) [i]angry[/i] with, (α) with dative (i) preceding :-- Him wearð ierre (irre, [i]ii. l.[/i]) se góda wyrhta, Past. 337, 7 : 381, 23 : Gen. 342 : 742. Ealle godas him irre wǽren, Ors. 3, 7; S. 114, 4. (ii) following :-- Sum man wearð yrre his ðeówan men, Hml. S. 21, 414. Þá wæs yrre God Abimelehe, Gen. 2741. Þú yrre ús wurde and eft milde [i]iratus es, et misertus es nobis,[/i] Ps. Th. 59, l. (l β) with preposition :-- Hé wæs yrre wið Aaron [i]adversum Aaron iratus,[/i] Deut. 9, 20. Se cyning wæs yrre wið mé [i]iratus rex servis suis,[/i] Gen. 41, 10. (2) of an animal :-- Siþþan hé ([i]an elephant)[/i] irre wæs and gewundod, Ors. 4, I; S. 156, II.[/m]
irsian
	[m1][b]irsian[/b], [i]Add:[/i] (i) absolute :-- Iersað [i]stomachatur,[/i] Wrt. Voc. ii. 90, 48. Ðý lǽs eorsie Dryhten, Ps. Srt. 2, 12. Tó iorsienne [i]ad irascendum (facilem),[/i] Kent. Gl. 645. - Ne beó hé tó sláw, ne beó hé tó eorsigende [i](printed[/i] eornigende). Ll. Th. ii. 416, 16. (2) with dat. :-- Ǽlc &thorn-bar; yrsað (eorsaþ, R.) hys bréðer [i]omnis qui irascetur fratri suo,[/i] Mt. 5, 22. (3) with prep. :-- Hwí irsast þú wiþ ús?, Bt. 7, 5 ; F 22, 36. Ðonne hé wið hine iersað. Past. 63, 3. Fram þám þeódum þe wið mé yrsiað [i]de gentibus iracundis,[/i] Ps. Th. 17, 46. Unryhtlicu iersung is ðæt mon iersige (irsige, [i]v. l.[/i]) on óðerne for his góde. Past. 189, 8.[/m]
irþ
	[m1][b]irþ[/b]. [i]Add:[/i] [b]I.[/b] [i]ploughing[/i] :-- On manegum landum tilð bið redre ðonne on óðrum; ge yrðe tíma hrædra, Angl. ix. 259, 10. Yrðe georne forðian, 261, 21. Yrde, 5. [b]II.[/b] [i]a crop[/i] ; seges :-- Eard, Bd. 4, 28; Sch. 521, 15. \[v [i]N.E.D.[/i] earth.\] v. bén-, for-irþ.[/m]
irþ-land
	[m1][b]irþ-land[/b]. [i]Add[/i] :-- Ierðland [i]arvo[/i] (- [i]a[/i] ?), Wrt. Voc. ii. 8, 2. Ǽgðer ge etelond ge eyrðlond ge eác wudoland, C. D. ii. 95, 14. Sextig æcera earðlondes . . . and twelt æceras miédwelandes, 150, 16: vi. 219, I. Ter duodenas segetes . . . quod Anglice dicitur xxxvi æceras yrðlandes, Midd. Flur. 47, 31. Ǽgðer ge on earðlonde ge on homlonde. Cht. E. 208, ll. Bí ðǽm eorðlande foreweardum, C. D. iii. 391, 14. Be ðæs hlinces niðerecge oð ðæt hit cymð tó ðǽm yrðlande, 418, 20, 26. Of ðǽie díc wiðnorðan ðaet yrðland, ðonne bí ðam yrðlande, v. 298, I. Ic tówurpe ðás burh and hí gesméðige, and tó yrðlande áwende, swá þæt heó bið cornbǽre swíðor þonne mannbǽre, Hml. Th. i. 450, ii. His deácon sǽde &thorn-bar; seó eá wǽre of hire rihtryne on þiére cyrican yrðland ([i]agros[/i]) úp yrnende, Gr. D. 193, 15.[/m]
irþling
	[m1][b]irþling[/b]. [i]Add:[/i] [b]I.[/b] [i]a husbandman[/i] :-- Far tó wéstene þǽr nán fugel ne flýhð, ne yrðling ne erað, ne mannes stemn ne swégð, Hml. Th. i. 464, 25. Gif se yrðlincg behylt underbæc gelóme, ne bið hé gelimplic tilia . . . Se yrðlincg ámyrð his furuh gif hé lócað tó lange underbæc, Hml. S. 16, 178-180. Nú swincð se yrdlincg embe úrne bigleofan, and se wornldcempa sceall winnan wið úre fýnd, 25, 819. Críst geceás hyrdas and yrðlingas and fisceras, and hí tó láreówum gesette, Hml. S. 5, 225. [b]II.[/b] [i]a bird[/i] (some of the same Latin words are used for the wren. v. wrenna) :-- Irðling [i]cucuzata,[/i] Wrt. Voc. ii. 16, 21. Eorþlinc [i]birbiacaliolus,[/i] Hpt. 33, 241, 56.[/m]
irþ-mearc
	[m1][b]irþ-mearc[/b], e ; [i]f A boundary of arable land[/i] :-- Be ðǽre yrðmearce, C. D. iii. 419, 2. Andlang westcumbes betweah ðá twá yrhmearca (yrþ-?), 420, 4.[/m]
irþ-tilia
	[m1][b]irþ-tilia[/b], an; [i]m. A husbandman[/i] :-- Yrðtilian ([i]but[/i] y [i]altered to[/i] e) [i]agricolas,[/i] Hpt. Gl. 464, 20. v. eorþ-tilia.[/m]
ís
	[m1][b]ís[/b]. [i]Add[/i] :-- On ðǽm mere wæs micel ís and yfel . . . þá on forewearde niht snáð &thorn-bar; is ðára háligra líchoman, Shrn. 61, 35-62, 2. Þá wæs Donua seó eá swá swlþe oferfroren þæt hié getrúwedon þæt hié ofer þǽm íse faran mehten; ac hié mǽst ealle þǽr forwurdon, Ors. 4, ii; S. 208, 2.[/m]
-isc
	[m1][b]-isc[/b]. [i]Add;[/i] v. militisc.[/m]
-isc(e)
	[m1][b]-isc(e)[/b]. v. híwisc(e), ídisc(e).[/m]
ís-earn
	[m1][b]ís-earn[/b], es; [i]m. A kingfisher[/i] :-- Ísern (-&e-hook;rn, -aern) [i]alcion, alchior,[/i] Txts. 39, 115. Ísen [i]alcion,[/i] Wrt. Voc. ii. 6, 44: [i]alchior,[/i] 7, ll. \[Cf. [i]Ger.[/i] eis-vogel [i]a kingfisher.[/i]\][/m]
ísen
	[m1][b]ísen[/b]; [i]n. Add:[/i] [b]I.[/b] [i]iron[/i] :-- Glád hit on þǽm scyllum swelce hit wǽre sméðe ísen, Ors. 4, 6; S. 174, 8. Grǽghǽwe ísene [i]ferrugine,[/i] Wrt. Voc. ii. 35, 34. Gewyrme mid háte glówende ísene, Lch. ii. 236, 32 : 218, 24. Hié him wǽpeno worhton þá þe ísen hæfdon, Ors. 4, 13 ; S. 210, 25. [b]II.[/b] [i]an implement, a tool,[/i] & c. , [i]made of iron[/i] :-- Þá rǽsde forð þæt ísen (íren, [i]v. l. ferrum[/i] head of a hatchet) of þám hylfe, Gr. D. 113, 26. Aðamans mon mid náne ísene ceorfan ne mæg, Past. 271, 3. Ðæt ísen ðæt hié men mid lácnian sculdon, 364, 10. Hé teáh &thorn-bar; ísen (cf. þás hringan, 66) úp, Hml. S. 21, 69. Hét se kyning lecgan háte ísena under his nacodum fótum, ac arn wæter úp and célde þá ísena, 36, 392. v. bærn-, brǽd-, ceorfing-, mearc-, mynet-, screádung-, snid-ísen.[/m]
ísen
	[m1][b]ísen[/b]; [i]adj. Add:[/i] -- ísen randbeág [i]ferrews umio,[/i] Wrt. Voc. ii. 147, 79. p ísene tol, Gr. D. 114, i. Hié námon treówu and slógon on óþerne ende monige scearpe ísene næglas, Ors. 4, l; S. 158, 5. Hwset ylst þú us on sn. iþþan þínre búton ísene fyrspearcan [i](ferreas scintillas),[/i] Coll. M. 3-a 5-[/m]
ísen-feter
	[m1][b]ísen-feter[/b] (-or) [i]an iron fetter[/i] :-- Isenfetor [i]bolus,[/i] Wrt. Voc. ii. lo, 58. ísenfeter, i. 288, 6. v. isern-feter.[/m]
ísen-græf
	[m1][b]ísen-græf[/b], es; [i]m. An ironstone quarry[/i] :-- [i]On[/i] tsengrafas ; oi isen-grafan, C. D. v. 234, 30. Cf. Isern-ðre.[/m]
ísen-grǽg
	[m1][b]ísen-grǽg[/b]. [i]Add:[/i] -- fsengrǽg [i]ferrugine,[/i] i. [i]ferreo colore,[/i] Wrt. Voc. a. 35, ii- a. tsern-grǽg.[/m]
ísenian
	[m1][b]ísenian[/b]. [i]Add:[/i] -- Hísnedum bársperum [i]ferratis uenabulis,[/i] An. Ox. 736. v. ge-Isned.[/m]
ísen-smiþ
	[m1][b]ísen-smiþ[/b]. [i]Add:[/i] v. íren-srniþ.[/m]
ísen-tanga
	[m1][b]ísen-tanga[/b], an; [i]m. Substitute:[/i] isen-tange, an; [i]f. A pair of snuffers[/i] :-- ísentange [i]munctorium,[/i] Ælfc. Gr. Z. 314, 9.[/m]
ísern
	[m1][b]ísern[/b]; u. [i]Add:[/i] [b]I.[/b] [i]iron[/i] :-- [i]Hé[/i] bið ðǽm íserne (ísene, [i]v.[/i]/. ) gelíc, Past. 268, 5: 267, 18, 21. [b]II.[/b] [i]an iron tool[/i] or [i]implement[/i] :-- ísern [i]chalibem (chalybem[/i] prolapsum gurgite Gothi, Aid. 159, 32. v. Gr. D. 113, 26 [i]under[/i] ísen; II. ), Wrt. Voc. ii. 92, 7: 19, 39. v. mynet-,[/m]
ísern
	[m1][b]ísern[/b]; [i]adj. Add[/i] :-- 'Sete íserne weall. . . ' Da isernan hierste-pannan hé tǽhte for íserne weall. . . tó ísernum wealle, Past. 165, 8-12. Ðæt hé him genáme áne íserne (írene, [i]v. l. )[/i] hierstepannan, 161, 7 : 163, 22. íserne gelóman, Gr. D. 201, . 19. [i]See following compounds.[/i][/m]
ísern-feter
	[m1][b]ísern-feter[/b] [i]an iron fetter[/i] :-- ísernfeptor (ísern-, ísaern-fetor) [i]bains,[/i] Txts. 45, 272 : Wrt. Voc. ii. 125, 5. ísernfeter, i. 21, 34. ísernfetor [i]forfix,[/i] ii. 35, 76. \[Cf. [i]Goth.[/i] eisarna-bandi.\] v. ísen-feter.[/m]
ísern-gelóman
	[m1][b]ísern-gelóman[/b]. [i]Substitute:[/i] ísern-gelóma, an; [i]m. An iron tool[/i] :-- \]Já tserngelðrnan wé hátaþ spadan and spitelas. Gr. D. 201, 19. [i]p[/i] him mon íserngelðman (issern-, [i]v. l.[/i]) bróhte, Bd. 4, 28; S. 520, 20. Ðæt wǽron mi stáncræftigan . . . hý gesénedon ǽlce morgen heora ísern-gelóman, Shrn. 146, 15. v. iren-geubma. UNCERTAIN[/m]
ísern-grǽg
	[m1][b]ísern-grǽg[/b]; [i]adj. Iron-grey[/i] :-- fserngréi [i]ferrugine,[/i] Wrt. Voc. ii. 108, 49. v. ísen-gríg.[/m]
ísern-helm
	[m1][b]ísern-helm[/b] on [i]iron helmet[/i] :-- Irsenhelm ([i]Wrighi prints[/i] íren) [i]cassis,[/i] Wulck. Gl. 142, 2.[/m]
ísern-óre
	[m1][b]ísern-óre[/b] [i]an ironstone quarry[/i] :-- ísernðre [i]ferri fodina, in quo loco ferrumfoditur,[/i] Wrt. Voc. ii. 148, ll. Cf. ísen-grxf.[/m]
ísern-scúr
	[m1][b]ísern-scúr[/b] [i]a shower of iron missiles[/i] :-- pone þe oft gebád ísernscere, B. 3116.[/m]
ísig
	[m1][b]ísig[/b]. [i]Add[/i] :-- [i]On[/i] ðǽm clife hangodan on ðǽm ísgean bearwum manige swearte sáula be heora handum gebundne, Bl. H. 209, 35.[/m]
ísiht(e)
	[m1][b]ísiht(e)[/b]; [i]adj. Icy[/i] :-- [i]Ic[/i] earfeðu dreáh, hwílum þǽre ísihtan ceald-nysse þæs wintres, hwílum þæs unmǽtan wylmes þǽre sunnan hǽto, Hml. S. 23 b, 572.[/m]
Ispánia
	[m1][b]Ispánia[/b]. [i]Add:[/i] -- Seó ús neárre Ispánia, Ors. l, I ; S. 22, 31. Seó ús fyrre Ispánia, S. 24, 7. Wearð on Ispánie &thorn-bar; þá hǽðenan men hergodan, Chr. 1086 ; P. 221, 33. On bǽre firran Ispánie, Ors. 4, ii; S. 206, 6. Wið þá firran Ispánie, 33. On þá neárran Ispánie, 5, 2; S. 220, 6.[/m]
Ispánie
	[m1][b]Ispánie[/b]; [i]pl. Spaniards, Spain[/i] :-- From Sceltiuerin. Ispánia folce, Ors. 4, 12; S. 208, 24. He monega gefeoht on Ispánium þurhteáh, 29: 4, 8; S. 188, 19. Scipia geflemde Hasterbal on Ispeniun UNCERTAIN ([i]in Hispania),[/i] 4, lo; S. 198, 14. He for of Ispánium [i](ab Hispaniis), ii.[/i] Wæs án hirde on Ispánium, 5, 2 ; S. 216, 6. Ásciea Ispánie þe þæt ilce wǽron dreógende, 5, i; S. 214, 14.[/m]
Ispánisc
	[m1][b]Ispánisc[/b]; [i]adj. Spanish[/i] :-- Leandro þám Ispániscan biscope, Gr. D. 237, 21.[/m]
Italia
	[m1][b]Italia[/b], e, an [i](Latin forms also occur) ; f. Italy[/i] :-- [i]On[/i] Ticinis he" wæs áféd Italian landes (cf. hé wæs áféd on Italia, Hml. Th. ii. 498, 24), Hml. S. 31, 12. Hé gefór on Italie (cf. in Italiam, l, ii; S. 50, 24), Ors. S. 2, 3. Hié sendon on Italie æfter Hannibale. [i]. .[/i] he sceolde Italiam forlǽtan, 4, lo; S. 200, 30-33. He for of Ispánium on Italie ([i]ab Hispaniis ad Italiam), S.[/i] 198, 23. v. Eotol.[/m]
Italie
	[m1][b]Italie[/b]. [i]Add:[/i] -- Wǽron ealle Italie Rðmánum on fultume, rs. 4, ii; S. 208, 7. Ascian Italie hiera agne londteode, 5, I; S. 214, ii. v. Eotol-ware.[/m]
Isra(h)élisc
	[m1][b]Isra(h)élisc[/b]; [i]adj. Of Israel[/i] :-- Israeliscan folces [i]Israhelis,[/i] Ps. L. 146, 2. Sum Egiptisc man gestrinde sunu be Israheliscum wife . . . þá flat hé wið Snne Israhéliscne man, Num. 24, 10. pá Israeliscan beam [i]Israel,[/i] Ps. L. 123, l.[/m]
íþ
	[m1][b]íþ[/b] . [i]Add:[/i] -- pæt hié iéð mehton þá burg áwéstan, Ors. 2, 7; S. 90, 13: 5, 7; S. 228, 20. past hé ðe iéð mehte winnan, 2, 3; S. 68, 14 : 3, l; S. 96, 16: Past. 211, 15: 459, 2. Suá micle hé mæg [i]iéi[/i] his hiéremenn geteón, 81, 16. Micle ðý iéð, 397, 6. Þe 5ð, Ors. 4, 3 ; S. 162, 8. v. un-eáþe.[/m]
íþan
	[m1][b]íþan[/b] [i]to lay waste. Take here[/i] éjmn [i]in Dict. , and add[/i] :-- [i]He[/i] hinf gegyrede mid wyrgðu . . . and sió his innatf ýþde (?ydwe, MS. ) wylce wan wætere gelíc [i]/te clothed himself with cursing. . . it laid waste kis inward parts, fought like a flood;[/i] induit [i]se[/i] maledictione . . . et @bt_d0598 intravit sicut aqua in interiora ejus, Ps. Th. 108, 18. Íðende [i]depopulans,[/i] Wrt. Voc. ii. 95, 84.[/m]
-íþan
	[m1][b]-íþan[/b] [i]to be gentle.[/i] v. ge-íþan.[/m]
íþast
	[m1][b]íþast[/b]. [i]Add[/i] :-- Wé magon hié suá íðesð gebétan, Past. 306, 20.[/m]
íþ-begéte
	[m1][b]íþ-begéte[/b]. v. éþ-begéte: [b]iþ-belig.[/b] [i]l.[/i] íþ-belge, [i]and add:[/i] v. eáþ-bylgness.[/m]
íþe
	[m1][b]íþe[/b]. [i]Take here[/i] [b]éþe[/b] [i]in Dict., and add[/i] :-- Ǽdre [i]levius,[/i] Wrt. Voc. ii. 53, 58. [b]I.[/b] [i]easy, not difficult to do[/i] :-- Swá éþe swá hit is tó ongitanne, Bt. 41, 4; F. 250, 21. Þá þing þe ne sint éðe tó forlǽtanne, 7, 2; F. 18, 16. Hí bióð swíðe éðe tó tedǽlenne, 34, 11; S. 92, 27. Him wǽre iéðre ðǽt hé hira gearra wénde, Past. 433, 29. Náwuht nis iéðre tó gesecganne, 239, 10: Ors. 2, 5; S. 80, 11. Micle iéðre, Past. 203, 17. Micle ðe iéðre, 277, 25. Éþre is [i]facilius est,[/i] Mt. R. 19, 24. Nis hire éþre tó feallanne of dúne ðonne úp, 33, 4; F. 130, 38. Éðre [i]facilis,[/i] Kent. Gl. 479. Náwðer ne on éðnum (éðrum?, éðum?) þingum ne on rénum, Shrn. 204, 3. [b]II.[/b] [i]easy, not troublesome, pleasant[/i] :-- Hé sǽde þæt him nǽre nǽfre ǽr swá éðe ne swá myrige, swá him þá wæs, Wlfst. 237, 7. [b]III.[/b] of persons, [i]not exacting, not harsh[/i] :-- Wearð Tiberius Rómánum swá wráð and swá heard swá hé him ǽr wæs milde and iéþe, Ors. 6, 2; S. 254, 30. \[[i]O. Sax.[/i] óði: [i]O. H. Ger.[/i] ódi [i]facilis.[/i]\] v. efen-, sin-íþe, un-eáþe.[/m]
íþe
	[m1][b]íþe[/b] [i]desert, waste. Take here[/i] [b]éþe[/b] [i]in Dict., and add:[/i] \[[i]Goth.[/i] auþs: [i]O. H. Ger.[/i] ódi: [i]Ger.[/i] öde: [i]Icel.[/i] auðr.\][/m]
íþe-lic
	[m1][b]íþe-lic[/b]; [i]adj.[/i] [b]I.[/b] [i]easy[/i] to do :-- Hú iéðelic bið tó forgiefenne sió geðóhte synn, Past. 419, 10. Gif ðú ne wilt ús geðafian in swá ýðelicum (ǽðelicum, [i]v. l.[/i]) þinge ([i]in tam facili causa[/i]), Bd. 2, 5; Sch. 135, 3. [b]II.[/b] of a material object, [i]inconsiderable, slight, of moderate size[/i] :-- Man swá mearcað mid éþelicum (medmicelum, [i]v. l.[/i]) treówe þeorfe hláfas &thorn-bar; hí beóþ swylce gesewene swylce hí sýn on feówer feórðan dǽlas tódǽlde. Gr. D. 87, 2. v. eáþe-lic, un-eáþelic.[/m]
íþelíce
	[m1][b]íþelíce[/b]. [i]Add[/i] :-- Hé hié iéðelíce ofercóm [i]facile agrestium hominum inperitam manum compescuit,[/i] Ors. 6, 30; S. 278, 23: 6, 36; S. 294, 5: Past. 399, 18: 441, 14. Íðelíce (iéðlíce, [i]v. l.[/i]), 141, 5: 335, 16. Swá micle swá hió éstelícor ofdúne ástígeð, swá hió iéðelícor úp ástígeð, 103, 19. Micle iéðelícor, 107, 2. Ðý iéðelícor, 304, 5. Micle ðý iéðelícor, 80, 8.[/m]
íþ-georn
	[m1][b]íþ-georn[/b]; [i]adj. Pleasant, gracious, amiable[/i] :-- Éþgeorn [i]deliciosa,[/i] i. [i]amabilior, leta,[/i] Wrt. Voc. ii. 138, 42. Cf. ést-georn.[/m]
íþ-gesýne
	[m1][b]íþ-gesýne[/b]. [i]Add:[/i] \[Cf. [i]Icel.[/i] auð-sénn.\][/m]
íþ-hilde
	[m1][b]íþ-hilde[/b]; [i]adj. Easily held, content[/i] (cf. ge-healdan; [b]XI a.[/b]). [i]Take here examples given under[/i] éþ-hylde [i]in Dict., and add[/i] :-- Éþhelde [i]vel[/i] fulhealden [i]contentus,[/i] Wrt. Voc. ii. 135, 1. Ná his éðhylde weldǽde [i]non suo contentus officio,[/i] Scint. 133, 3. Hæbbende fódan and mid hwám wé beón oferhelede þám éðhylde ([i]contenti[/i]) sýn wé, 143, 12. Éðhelde [i]contentae,[/i] An. Ox. 11, 26. [i]See[/i] earfoþ-hilde [i]under[/i] -hilde.[/m]
íp-hilde
	[m1][b]íp-hilde[/b]; [i]adj. Easily inclined[/i] (v. hildan [i]to incline[/i]); of a person, [i]easily moved to anything, compliant[/i] :-- Gif ná bið éðhylde (cf. eáðe, R. Ben. 30, 9) [i]si non sit facilis,[/i] R. Ben. I. 35, 6.[/m]
-íþian
	[m1][b]-íþian[/b]. v. un-íþian.[/m]
íþ-ness
	[m1][b]íþ-ness[/b]. [i]Add[/i] :-- Swá him ðiós stillnes and ðiós iéðnes má lícað, swá him lǽs lícað ðæt ðæt hié tó gelaðode sindon [i]quo non sunt molesta quae tenent, eo minus amabilia fiant quae vocant,[/i] Past. 351, 7. Ús wæs ánes þinges éþnes ([i]una res fuit saluti[/i]), &thorn-bar; se snáw leng ne wunede þonne áne tíde, Nar. 23, 21. Hié for hira ágenre iéðnesse ðæt fleóð [i]quietem propriam spectando refugiunt,[/i] Past. 41, 10.) Þára þe ǽrest on earfoðum byð and eft on éðnesse, Ps. Th. 40 arg.: Solil. H. 44, 13, Hí maciað eall be luste and be éþmesse, Ll. Th. ii. 322, 25. Þára góda and þára ýðnessa þe God hafað gegearwod þám þe hine lufiað, Verc. Först. 101, 17. v. un-eáþnes.[/m]
íþ-rǽde
	[m1][b]íþ-rǽde[/b]; [i]adj. Easy to guess[/i] (v. rædan; [b]VI a.[/b]) :-- Cunna mage þú árǽdan hwæt þis mage beón. Ic wéne þæt hit nis éðrǽde, E. S. xxxvi. 326.[/m]
-íþrian
	[m1][b]-íþrian[/b]. v. ge-íþrian.[/m]
íþrung
	[m1][b]íþrung[/b] (?), e; [i]f. Amelioration, a making easier[/i] :-- Ne mæg éðrunge (? edringe, MS.) ǽnge gehátan geómrum gáste, geóce oððe frófre, Seel. 107. [i]See preceding word.[/i][/m]
íþ-togen
	[m1][b]íþ-togen[/b] [i]easily deferred[/i] (?) :-- God wolde &thorn-bar; hí ðǽr stille reston and on ðám scræfe slépon oþ þás ýðtogenan tíde þe hé hí eft mancynne geswutelian wolde, Hml. S. 23, 317.[/m]
íþ-wilte
	[m1][b]íþ-wilte[/b]; [i]adj. That may be easily turned[/i] (v. wiltan) :-- Éþwiltum méce [i]romphea uersatili,[/i] i. [i]mobili[/i] &l-bar; [i]uolubili,[/i] An. Ox. 1151.[/m]
Iudéas
	[m1][b]Iudéas[/b]. [i]l.[/i] Iúdéas, [i]and add:[/i] Iúdan, Iúdéan; [i]gen.[/i] ena, ana :-- Iúdéas cómon, Past. 33, 14: Jn. 11, 8. Alle Iúdéas (eal Iúdéa þeód, W. S.) [i]omnis Iudaea,[/i] Mt. L. 3, 5. Wǽron Iúdan on miclum geflite, Ors. 6, 10; S. 266, 1. Ðis ys se Hælynd Iúdéa (Iúdéana, L., R.) cyning, Mt. 27, 37: Jn. 2, 13. Manega þára Iúdéa, 11, 19. Þǽra Iúdéa (Iúðéana, L.) gearcung, 19, 42. On Iúdana lond, Ors. 3, 5; S. 104, 24. Iúdena, 6, 7; S. 262, 23. Mid Iúdéum [i]apud Iudaeos,[/i] Mt. 28, 15. Iúdǽum, Jn. p. 5, 3. Iúðéum, Jn. L. 19, 40. Dryhten tǽlde ðá scamleásan Iúdéas, Past. 207, 8. Hé hét út ádrífan ealle þá Iúdan, Ors. 6, 4; S. 260, 21. Cóm Godes wracu ofer Iúþan, 6, 3; S. 256, 34.[/m]
iue
	[m1][b]iue[/b]. v. ífe: iuht. v. geoht.[/m]
íw
	[m1][b]íw[/b]. [i]Take here[/i] [b]eow[/b] ([i]l.[/i] [b]eów[/b]) [i]in Dict., and add[/i] :-- Íuu [i]taxus,[/i] Wrt. Voc. ii. 121, 76. Eów [i]ornus,[/i] 65, 8. Tó íwes heáfdan ... on íwdene, C. D. iii. 444, 4-6. On Íwwcumb, of Íwwa cumbe, 218, 34. Cf. Tó íwígað, v. 240, 25.[/m]
íwan
	[m1][b]íwan[/b]. [i]Add:[/i] v. on-(an-)íwan: [b]íw-berige.[/b] [i]Take here[/i] [b]eów-berige[/b] [i]in Dict.[/i][/m]
íwed-, eáwed-ness
	[m1][b]íwed-, eáwed-ness[/b], e; [i]f. Showing[/i] :-- Eáudnise [i]ostensionem,[/i] Rtl. 113, 40. v. æt-íwedness.[/m]
-íwness
	[m1][b]-íwness[/b]. v. æt-íwness. K In one instance [i]k[/i] seems used for [i]g[/i] :-- Ðæt mód ðé ǽr wæs keléd (áléd, [i]v. l.[/i]) of his gewunan [i]cum cogitatio extra usum ducitur,[/i] Past. 57, 9. L[/m]
lá
	[m1][b]lá[/b]. [b]I.[/b] [i]Add[/i] :-- Lá [i]aue,[/i] An. Ox. 56, 133. Wá lá wá [i]eheu,[/i] Wrt. Voc. ii. 32, 44. [b]II.[/b] [i]Add:[/i] giving emphasis (1) to interrogation or exclamation :-- Lá whǽr nú þá ... lá whǽr sind [i]ubi nunc ... ubi sunt,[/i] Wülck. Gl. 253, 34, 37. Lá hú, ne mót ic dón þæt ic wille?, [i]aut non licet mihi quod volo facere?,[/i] Hml. Th. ii. 80, 25. Hwæt dó ic lá?, 104, 16. Suwiað: hwæt lá, ne gehýre gé hú myrige lofsangas swégað on heofonum?, 98, 4: Hml. S. 8, 48. Ne eart þú lá Sebastianus?, 5, 449. (2) to entreaty or command :-- Swuga, lá, swuga [i]tace, obsecro, tace,[/i] Solil. H. 48, 7. Gecier lá, ne folga mé, ðæt ic ðé ne dyrre ofstingan, Past. 295, 15. (3) to statement or affirmation :-- Geá, lá, geá; gyf hyt nú fǽrenga gewurde ... [i]vere aliquantum; imo si haec repente provenerint ...,[/i] Solil. H. 34, 11. Lá ah ðeáhhwæðre se foreðancula wer bæd his fultumes [i]sed videlicet vir providus solatium petivit,[/i] Past. 305, 1. Hit is lá ful góód þæt ǽfre úre eágan móston geseón þæt wé wilnodon, Ps. Th. 34, 21. (4) to negation :-- Uton ændian þás bóc nú hǽrrihte ... Næse, lá, næse; uton ne forlǽtan gyét ðás bóc [i]concludamus hoc volumen ... Non sinam omnino concludi hunc libellum,[/i] Solil. H. 49, 12.[/m]
laber
	[m1][b]laber[/b]. v. lawer.[/m]
lác
	[m1][b]lác[/b]. \[[i]If[/i] ðínne [i]in[/i] Hml. S. 7, 119 [i]is correct,[/i] lác [i]is there masculine, but perhaps[/i] ðíne [i]should be read.[/i]\] [b]II.[/b] [i]Add;[/i] v. lác-lic :-- Se mǽgðhád sceal God beón geoffrod be his ágenum eyre, &thorn-bar; seó lác beo leófre þám Hǽlende, Hml. A. 33, 234. Nolde Drihten ásendan þone ðe hé sylf gehǽlde tó þám sácerde mid ǽnigre láce, Hml. Th. i. 124, 19. Gán mid láce tó Godes húse, and beran þæt cild forð mid þǽre láce, 134, 22. &thorn-bar; synd þá mǽstan lác, Hml. A. 35, 289. Ðá lác beóð God ealra andfengeost, Past. 222, 21. Freó láca [i]oblationes,[/i] Ps. L. 50, 21. Ic hatige þá lác þe bióð on wóh gereáfodu. ... Sé þe mé brengð lác of earmes monnes áhtum on wóh gereáfodum, ðonne bið dæt swelce hwá wille blótan ðǽm fæder tó ðance and tó lácum his ágen bearn [i]ego odio habens rapinam in holocausto. ... Qui offert sacrificium de substantia pauperis, quasi qui victimat filium in conspectu patris,[/i] Past. 342, 2-10. Ðá offrunga and ðá lác ([i]holocausta[/i]) ðe mon bróhte tó ðǽm weóbude, 217, 20. [b]III.[/b] [i]Add[/i] :-- Laac [i]elogia,[/i] Wrt. Voc. ii. 107, 13: [i]exenium,[/i] 69. Lác, 83, 48: [i]munuscula,[/i] 55, 16. Ne sí munece álýféd þæt hé ǽnig gewrit oððe sende oððe lác fram hyra mágum underfón [i]nullatenus liceat monacho a parentibus suis litteras, eulogias vel quelibet munuscula accipere,[/i] R. Ben. 87, 11. [b]IV.[/b] [i]Dele; in tie instances given here[/i] lác = lácnung. [i]Add[/i] to compounds ælmes- (Nap. 5), bríw-, drý-, sib-, word-, wróht-, wund-lác.[/m]
lácan
	[m1][b]lácan[/b]. [i]Add:[/i] [b]IV.[/b] [i]to delude, trick[/i] :-- Óðer gást lǽdeð hine and lǽceð (læceð? v. læccan) and geond land spaneð, Sal. 496. Swilce þá woruldsǽlþa wǽron rihte þá hí ðé mǽst geóleccan swilce hí nú sindon, þeáh þe hý þé liólcen (óleccan, [i]v. l.[/i]) on þá leásan sǽlþa [i]fortuna talis erat, cum blandiebatur, cum tibi falsae illecebris felicitatis alluderet,[/i] Bt. 7, 2; F. 18. 2. Cf. for-, ge-lácan, [i]and Icel.[/i] leika [i]to delude.[/i][/m]
lác-dǽd
	[m1][b]lác-dǽd[/b]. [i]Add[/i] :-- Lácdǽde, cystinesse [i]munificently,[/i] An. Ox. 3833.[/m]
lác-fæsten
	[m1][b]lác-fæsten[/b] a [i]fast considered as an offering[/i] :-- Ne gelýfe þæs nǽnig mon &thorn-bar; him ne genihtsumige &thorn-bar; fasten tó écere hǽlo, búton hé mid óþrum gódum hit geéce, and sé þe wille Drihtne bringan gecwéme lácfæsten, þonne sceal hé &thorn-bar; mid ælmessan and mid mildheortum weorcum fullian, Bl. H. 37, 18.[/m]
-lácian
	[m1][b]-lácian[/b]. v. ge-lácian.[/m]
lacing
	[m1][b]lacing[/b]. The word seems to occur only as a local name :-- In loco qui dicitur Lacinge, C. D. ii. 93, 22. On Dýðmere; ðonon on Lacing; andlang Lacing on cealcford, v. 397, 15: vi. 28, 12. Cf. Lacingbróc, vi. 8, 13: 72, 31. In uilla quae cognominatur Lakingheðe, iv. 16, 28. Quandam telluris particulam qui appellatur æt Lacingahið, v. 301, 11. @bt_d0599[/m]
lácnian
	[m1][b]lácnian[/b]. [i]Add[/i] :-- Lácnie [i]medor,[/i] Wrt. Voc. ii. 58, 45. 'We lácnodon Babylón, and hió ðeáh ne wearð gehǽled'. Ðonne bið Babylón gelácnad, nales ðeáh fullíce gehǽled. ... [i]'curavimus Babylonem, et nan est sonata.' Babylon quippe curatur, nec tamen ad sanitatem reducitur,[/i] Past. 267, 9. Hálwende cleoþan lácniende [i]medicinale cataplasma procurans,[/i] An. Ox. 1974. Mid lácniendum tólum [i]medicinalibus instrumentis,[/i] 3047. v. un-lácnod, [i]and next word.[/i][/m]
lácnigend-lic
	[m1][b]lácnigend-lic[/b]. [i]Add[/i] :-- Mid lácniendlicum tólum [i]instrumentis medicinalibus,[/i] Hpt. Gl. 478, 2. v. un-lácnigendlic.[/m]
lácnung
	[m1][b]lácnung[/b]. [i]Add:[/i] [b]I.[/b] [i]healing, medical care[/i] :-- [i]Studium vel medecina, curatio vel[/i] lácnung [i]vel[/i] gýmen [i]vel[/i] hogu, Wrt. Voc. ii. 137, 59. Ne cann ic náht on lácnunge, Hml. S. 22, 41. Wite hé þæt hé þá gýmenne þára umtrumra sáula tó rihtre lácnunge underféng [i]noverit se infirmarum curam suscepisse animarum,[/i] R. Ben. 51, 12. Gif hé his seócum dǽdum ealle lácnunge gegearewade [i]si morbidis earum actibus universa fuerit cura exhibita,[/i] 11, 5. [b]II.[/b] [i]a medicine, medicament, means of healing[/i] :-- Þá hálan lǽces ne lácnunge ne behófiað, R. Ben. 50, 19. Lác\[nunge\] [i]medecinae,[/i] An. Ox. 382: [i]medicamine,[/i] 4352. Lácnunge, cliþan [i]cataplasma,[/i] 3050. Godcundra myngunga sealfunga, háligra gewrita lácnunga [i]unguenta adhortationum, medicamina scripturarum divinarum,[/i] R. Ben. 52, 12.[/m]
lác-sang
	[m1][b]lác-sang[/b]. [i]Add:[/i] cf. offrung-sang.[/m]
lactuca
	[m1][b]lactuca[/b]. [i]Add[/i] :-- Gif se ríca ágylte, þreá hine; þonne ytst þú þíne eástru mid grénum lactucum, mid biternesse. &thorn-bar; wát eall ceorlisc folc &thorn-bar; gréne lactucas beóð bitere; swá synt þá rícan men tó þreágenne, Angl. viii. 323, 22.[/m]
lacu
	[m1][b]lacu[/b]. For [i]'A pool[/i] ... [i]lake' substitute: A stream, water-course,[/i] and add :-- In australi atque in occidente habens torrentem cuius uocabulum Fiscesburne ... in oriente aquam quae Anglorum lingua Lake nominatur habens, quae est duarum, quae ibi sunt, ulterior ... Insuper memoratam aquam, id est Fiscesburnam ..., C.D. i. 122, 31. On scegbróc oð seó lacu scýt west þanon út on hǽðfeld, C.D.B. iii. 624, 19. Oþ woggawilllacu út scýt; on þá lace oð wocggawilles heáfod, Cht. E. 266, 24. Be healfan stréme intó Sandfordes læce; swá andlang ðǽre lace intó Sandforda; of Sandforda eást andlang ðǽre lace, C.D. iv. 134, 21-24. Oð ðá lace; andlang lace út on Temese, v. 302, 34: 330, 28: vi. 2, 12: vi. 8, 26. On þá fúlan lace, v. 13, 22. On streám oþ þá laca tólicgaþ, Cht. Crw. 3, 12. ¶ as second part of a compound :-- Út on æsclace ðǽr æsclace fylð út on Wuorf ... of ðǽre ealdan díc on Grindewylles lace ... on Ættanpennes lace, C.D. vi. 48, 8-14. On brómlace; ðonne andlang streámes, iii. 452, 13. On ðá gemǽrlace; andlang lace, vi. 8, 26. On þá mǽrlace, 9, 2. On sandlace; andlang sandlice tó ceóles íge, v. 303, 3. \[v. [i]N.E.D.[/i] lake, [i]and see[/i] Cht. E. 465: Cht. Crw. 54.\] v. fisc-, mǽd-lacu.[/m]
lád
	[m1][b]lád[/b]. [b]II.[/b] [i]Add[/i] :-- In monasterio quod iuxta ostium aquilonale fluminis Génládae positum Raculfe nuncupatur, Bd. 5, 8. Haec sunt termina huius agri ... ab aquilone génlád, C.D. i. 238, 6. \[v. [i]D.D.[/i] yenlade; [i]Halliwell Dict.[/i] yenlet.\] [b]IV.[/b] [i]Add:[/i] ¶ [i]In the phrase[/i] cyrcan lád, [i]which seems sometimes[/i] (?) [i]to have the same meaning as[/i] ciric-sceat. [i]All the following passages occur in charters of Oswald, bishop of Worcester[/i] :-- Sí hit ǽlces þinges freoh bútan ferdfare and walgeworc and brycggeworc and circanláde, C.D. iii. 5, 14: 159, 31. [i]The corresponding forms in Latin are seen in the following passages[/i] :-- Sit praedictum rus liberum ab omni mundiali seruitio ... excepta sanctae Dei basilicae suppeditatione ac ministratione, 173, 30: 241, 35. Exeptis snct Dei aecclesiae necessitatibusus atque utilitatibus, 177, 32, Libera omnis rei nisi aecclesiastici census, 212, 29: 259, 23: 261, 15. Aeclesiastici census, id est duos modios de mundo grano, ii. 386, 30. Aecclesiae manus et sepultura praesulis in Wigurna ceastre ditioni deueniat; alias plena glorietur libertate, excepta expeditione rata, pontis arcisue constructione, 385, 15. [b]V.[/b] [i]leading, guiding[/i] :-- Blind gif blinde lát forelǽdas [i]caecus si caeco ducatum praestet,[/i] Mt. L. 15, 14. v. corn-, from, ofer-, wudu-lád.[/m]
lád
	[m1][b]lád[/b]. [b]I.[/b] [i]Add[/i] :-- Lád [i]excussatio,[/i] Wrt. Voc. ii. 146, 25. Heora ǽlc óþerne myngige þæt þá slápulan náne láde næbben ([i]propter somnolentorum excusationes[/i]), R. Ben. 47, 17. [b]II.[/b] [i]Add[/i] :-- Gif hwá þeóf fridige, sý hé emscyldig wið mé þá þe þeóf scolde, búton hé hine mid fulre láde wið mé geclǽnsian mæge, Cht. E. 251, 1. [b]III.[/b] (mistaken for) [i]accusation[/i] :-- Fram þrím ondréd heorte mín. ... láde ([i]delaturam[/i]) ceastre, Scint. 224, 17.[/m]
ládian
	[m1][b]ládian[/b]. [b]I.[/b] [i]In[/i] l. 3 [i]read[/i] 241 [i]for[/i] 244, [i]and add:[/i] (1) [i]to clear, excuse, defend[/i] a person :-- Manigra manna gewuna is ðæt hié hié mid ðissum wordum ládiað and cueðað: 'Wé brucað úres ǽgnes, ne gítsige wé nánes óðres monnes,' Past. 337, 19: 439, 21. Sume þá biscopas wiðstódan stranglíce and scyldon and ládedon þá sóðfæstnesse [i]quidam in defensione veritatis episcopi persistentes,[/i] Gr. D. 240, 10. (1 a) [i]to clear[/i] of a charge, Past. 308, 7 ([i]in Dict.[/i]). (2) [i]to excuse[/i] a fault, Ors. 5, 2; S. 216, 31 ([i]in Dict.[/i]).[/m]
ládigend-lic
	[m1][b]ládigend-lic[/b]. [i]Add:[/i] v. be-ládigendlic.[/m]
lád-mann
	[m1][b]lád-mann[/b]. [i]Add[/i] :-- Þá cwæð Esau: 'Ic bidde þé þæt þú nyme þe ládmenn of mínum geférum, þæt þé wegas wissigeon, Gen. 33, 15. \[v. [i]N.E.D.[/i] lodeman.\][/m]
lád-rinc
	[m1][b]lád-rinc[/b]. For 'The word, ... [i]vehicularius' substitute:[/i] In attempting to determine the meaning of this word it should be noticed that [i]lád[/i] in all its other compounds, [i]lád-mann, -scipe, -teáh, -teów,[/i] has the force of leading, guidance. The [i]lád-rinc[/i] seems to be a guide, and his special character in the passage given above may be inferred from the following passage :-- Si aduenae de aliis regionibus aduenirent, debebant ducatum habere ad aliam regalem uillam quae proxima fuisset in illorum uia, C.D. v. 159, 8-11. Cf. [i]too: ductor,[/i] qui ad conducendum aliquem in via per alterius regionem datus est a quovis principe, Migne.[/m]
lád-scipe
	[m1][b]lád-scipe[/b]. [i]Add[/i] :-- Ládscipe [i]ducatum.[/i] ([i]See passage under[/i] lád; V.)[/m]
lád-teów
	[m1][b]lád-teów[/b]. [i]Add:[/i] \[[i]from[/i] lád-þeów\]. [b]I.[/b] [i]a leader, guide[/i] :-- Ne forlǽt ús, ac beó úre láðeów ([i]ductor[/i]), ðú cans eal ðis wésten, and wásð hwǽr wé wícian magon, Past. 304, 15. [b]II.[/b] [i]a military leader, general[/i] :-- Marcellinus, Iuliuses ládteów. Ors. 5, 12; S. 240, 24. Alexandres æfterfolgeras wǽron gehátene ládteówas, 3, ll; S. 150, 8. Pompeiuses legian mid his þrím ládteówum [i]Pompeiani duces cum legionibus,[/i] 5, 12; S. 240, 21. v. ǽ- (Ps. Vos. 9, 21), fore-ládteów; lǽttéwestre.[/m]
ládteów-dóm
	[m1][b]ládteów-dóm[/b]. [i]Add[/i] :-- Under látteówdóm [i]sub (discipline)pedagogio,[/i] An. Ox. 3014.[/m]
ládung
	[m1][b]ládung[/b]. [b]I.[/b] [i]Add[/i] :-- &thorn-bar; se man gecyrre fram his synnum, gif hé wile, oððe hé bútan ládunge losie mid ealle, Hml. A. 62, 265.[/m]
-lǽca
	[m1][b]-lǽca[/b] [i]For[/i] ag- [i]l.[/i] ág-, [i]and add:[/i] v. ge-lǽca: læcan. [i]Add:[/i] v. cneord-, cúþ-, cýþ-, fá- (tǽ-), fremed-, ge-, gecneord-, gecúþ-, gecýþ-, geed-, gelóm-, geong-, gesamod-, ge-swǽs-, geþwǽr-, gewundor-, swǽs-, þwǽr-, wiþer-lǽcan: læccan. [i]Add:[/i] v. á-læccan; lácan; IV.[/m]
læccan
	[m1][b]læccan[/b] (?) [i]to blame, find fault with[/i] \[v. [i]N.E.D.[/i] lack; 5\]. v. on-leccan.[/m]
læccung
	[m1][b]læccung[/b] (?), e; [i]f. Blaming[/i] :-- Ðá forðgáð of welerum mínum ne onsién ([i]faciem[/i] seems to have been read) on leccungæ (tó bysmre, Ps. Spl. C.) [i]quae procedunt de labiis meis non faciam irrita,[/i] Ps. Cant. 88, 35. \[v. [i]N.E.D.[/i] lacking, [i]and see bracket at end of[/i] læcing [i]in Dict.[/i]\][/m]
lǽce
	[m1][b]lǽce[/b]. [b]I.[/b] [i]Add[/i] :-- Leáces sex [i]camilema,[/i] Wrt. Voc. i. 22, 28. v. riht-, un-, weorold-lǽce. [b]II.[/b] [i]Add[/i] :-- [i]On[/i] lǽces mere, C.D. v. 325, 19. On lǽcemere, vi. 72, 25. Tó lǽces forda, 9, 11. On lǽces ford, 120, 9.[/m]
-lǽce
	[m1][b]-lǽce[/b], an; [i]f.[/i] v. scín-lǽce: -lǽce; [i]adj.[/i] v. eáþ-lǽce [i]and[/i] efen-lǽce.[/m]
læce-cist
	[m1][b]læce-cist[/b], e; [i]f. A medicine chest[/i] :-- Fundon hí þá áhýdde mancas in his lǽcecyste [i]aureos invenerunt absconsos in medicamine,[/i] Gr. D. 344. 17.[/m]
lǽce-cræft
	[m1][b]lǽce-cræft[/b]. [i]Add:[/i] [b]I.[/b] [i]the art of medicine[/i] :-- Lǽcecræft [i]medicina,[/i] An. Ox. 3124. Wæs sum munuc, þám wæs nama lustus, sé waes gelǽred on lǽceræfte ([i]medicinali arte imbutus[/i]), Gr. D. 344, 6: 11. Hé áxode gif hé cúðe áht on lǽcecræfte, Hml. S. 22, 40. [b]II.[/b] [i]medical treatment[/i] :-- &thorn-bar; word winð on ús swá swá wís lǽce déð þe mid stíðum lǽcecræfte gelácnað þone untruman, Hml. A. 6, 129. [b]III.[/b] [i]a recipe, remedy, medicine[/i] :-- Lǽcecræftas (cf. lǽcedómas, 44, 7) wiþ healsgunde, Lch. ii. 2, 16. \[v. [i]N.E.D.[/i] leechcraft.\][/m]
lǽce-dóm
	[m1][b]lǽce-dóm[/b]. [i]Add:[/i] [b]I.[/b] [i]healing[/i] :-- [i]Medecina,[/i] &thorn-bar; ys lǽcedómes cræft, Shrn. 152, 17. Se getýda lǽce ðæs heofonlican lǽcedómes ǽgðer ge ðá hálan lǽrde ge ðám unhálum lǽcedóm eówde [i]peritus medicinae coelestis apostolus non tam sanos instituit, quam infirmis medicamenta monstravit,[/i] Past. 397, 15-17. Hé forgeaf wanhálum mannum mid his worde lǽcedóm, Hml. S. 22, 24. [b]II.[/b] [i]a medicine, remedy[/i] :-- Lǽcedóm [i]malagma,[/i] i. [i]medecinam,[/i] An. Ox. 375. Cleoþan, lǽcedóm [i]cataplasma,[/i] i. [i]medicamentum,[/i] 1973.[/m]
lǽcedóm-ness
	[m1][b]lǽcedóm-ness[/b]. [i]Add[/i] :-- Lǽcedómnessa [i]cataplasma,[/i] Wrt. Voc. ii. 81. 55.[/m]
lǽce-finger
	[m1][b]lǽce-finger[/b]. [i]Add[/i] :-- Middelfinger [i]medius,[/i] lǽcefinger [i]medicus,[/i] Wrt. Voc. ii. 58, 6. \[v. [i]N.E.D.[/i] leech-finger.\][/m]
lǽce-getawu
	[m1][b]lǽce-getawu[/b]; [i]pl. n. Medical apparatus[/i] :-- Hí wǽron geondsmeágende eall his lǽcegeteá. Þá fundon hí þá mancas in his lǽcecyste [i]illius omnia medicamenta perscrutantes aureos invenerunt in medicamine,[/i] Gr. D. 344, 16.[/m]
lǽce-íren
	[m1][b]lǽce-íren[/b], es; [i]n. A lancet[/i] :-- Hé ásette his lǽceíren ([i]medicinale ferramentum, id est phlebotomum[/i]) on míne tungan, Gr. D. 32, 25.[/m]
-lǽcend, -lǽcere, -lǽcestre
	[m1][b]-lǽcend, -lǽcere, -lǽcestre[/b]. v. efen-lǽcend, -lǽcere, -lǽcestre.[/m]
lǽce-wyrht
	[m1][b]lǽce-wyrht[/b], e; [i]f. Leech-work, medical treatment[/i] :-- Mín ádlige cneów is yfele gehæfd, þæt ne mihte nán lǽcewyrht áwiht gelíðian, þeah ðe heó gelóme tó geléd wǽre ([i]diu est quod molestia genu tumentis oppressus nulla cujuslibet medicorum industria possum sanari,[/i] Vit. Cuth, c. 2), Hml. Th. ii. 134, 33.[/m]
lǽce-wyrt
	[m1][b]lǽce-wyrt[/b]. [b]I.[/b] [i]Add[/i] :-- Abgarus wundrode &thorn-bar; hé wearð gehǽled bútan lǽcewyrtum þurh ðæs Hǽlendes word, Hml. S. 24, 160.[/m]
læcing
	[m1][b]læcing[/b]. [i]Dele, and see[/i] læccung: -læcne. v. eáþ-lǽcne: -lǽcness. v. gelóm-, þríst-lǽcness: lǽcung. [i]Add:[/i] \[v. [i]N.E.D.[/i] leeching.\]: -lǽcung. v. ed-, efen-, gedyrst-, gelóm-, geþríst-, neá\[h\]-, riht-lǽcung.[/m]
lǽdan
	[m1][b]lǽdan[/b]. [i]Add:[/i] [b]I.[/b] [i]to cause to move[/i] (líþan) [i]with oneself, (1) to bring[/i] or [i]take[/i] a person to a place or person, (a) with the person's consent :-- Ezechias lǽdde ðá ællðeódgan ǽrenddracan on his máðmhús, Past. 39, 3. Orfeus lǽdde his wíf mid him oþ þe hé eóm on &thorn-bar; gemǽre @bt_d0600 leóhtes and þeóstro; þá eóde &thorn-bar; wíf æfter him, Bt. 35, 6 ; F. 170, 12. Gif heó léng libbe þonne sé þe hié út lǽdde, Ll. Th. i. 66, 18. Lǽd under earce bord eaforan þíne, Gen. 1332. Se sióca áh þearfe &thorn-bar; hine mon lǽde tó þám lǽce, Bt. 38, 7; F. 210, 1. Þá men þe hié úp mid him lǽden, Ll. Th. i. 82, 11. Gif hý man út of lande lǽdan wille on óðres þegnes land, 256, 1 : Gen. 1774. Hát síðian Agar and Ismael lǽdan mid hié, 2785. (b) of enforced movement :-- Héton hiene Rómáne gebindan and gebringean beforan fæstennes geate. Þá náwþer ne hine þá hám lǽdan ne dorston þe hiene þider lǽddon, ne his þá onfón þe hiene mon tó brohte, Ors. 5, 2 ; S. 218, 34: Chr. 796; P. 56, 9: Gen. 2016. Lǽddon þá leóde láðne gewinnan tó carcerne, An. 1251. Lǽde hine tó Róme, Ll. Th. i. 264, 8. Hét hé niman þone eorl and tó Bæbbaburh lǽdan, Chr. 1095; P. 231, 27. In þone láðan lég lǽdan, Gú. 567. On gemót lǽded, Cri. 795: Ph. 491. ¶ figurative :-- Óðer willa feohtende wið ðǽm willan his módes hine gehæftne lǽdde on synne gewunan, Past. 423, 19. (b α) [i]to bring[/i] or [i]take[/i] (to the place of) an action, [i]lead[/i] to execution, [i]bring[/i] to justice, &c. :-- &THORN-bar; hine man tó rihte lǽde, Ll. Th. i. 396, 15. Gif hé hine forstalede, &thorn-bar; hine man lǽdde tó þǽre torfunge, 234, 8. (2) [i]to take, carry, convey.[/i] (a) the object material :-- Ne lǽt hé his nánwuht of þýs middanearde mid him máre þonne hé bróhte hider, Bt. 26, 3 ; F. 94, 15. Þone gewundedan ðe mon lǽdde helfcuicne tó ðǽm giesðhúse, Past. 125, 8. Hé hét smiðian of smǽtum golde áne lytle róde, ðá hé lǽdde on his swýðran, Hml. Th. ii. 304, 16. Æþelhelm lǽdde Wesseaxna ælmessan tó Rome, Chr. 887 ; P. 80, 30. Rómáne gesomnodon al þá goldhord þe on Bretene wǽron . . . and sume mid him on Gallia lǽddon, 418; P. 10, 20: Past. 333, 19. Hý lǽddun hyne of lyfte tó earde, Gú. 398. Hwæþer gé eówer hundas and eówer net út on sǽ lǽdon ðonne gé huntian willaþ?, Bt. 32, 3; F. 118, 14. Tíd is &thorn-bar; þú fére and þá æ-acute;rendu lǽde, Gú. 1271. Ne miht ðú náht lǽdan of þysum lífe mid þé, Hml. S. 9, 47. Héton þá lǽdan ofer landsceare, teón torngeníðlan, An. 1231. Wæs líc lǽded tó moldgrafe, Jul. 689. ¶ láde lǽdan, v. lád; [b]III.[/b] (b) the object non-material :-- Se þeóden bebeád þrýðweorc . . . Godes ǽrendu lǽdan tó Channanéum, An. 778. Frið lǽdan, 174. (3) [i]to bring[/i] evidence, a case, an action, &c. , into court :-- Þá læ-acute;dde ic Aðulfes cinges yrfegewrit on úre gemót æt Langandene, Cht. Th. 486, 13. Sceal ic his word and his weorc in gewitnesse Dryhtne lǽdan, Gú. 693. Godwine hæfð gelǽd fulle láde æt ðan unrihtwífe ðe Leófgár hyne tihte, and &thorn-bar; wæs lǽd æt Licitfelda, Cht. Th. 373, 34. (4) [i]to produce, bring forth :--[/i] Wæstme lǽdað (-eð, MS.) cederbeámas, Ps. Th. 103, 16. Cynna gehwylc cucra wuhta þára þe lyft and flód lǽdað and fédað, Gen. 1298. Lǽde seó eorðe forð cuce nítenu and creópende cinn and deór, Gen. 1, 24. (4 a) [i]to be productive[/i] of :-- Wudu mót him weaxan, tánum lǽdan (cf. týdran), Hy. 4, 105. [b]II.[/b] [i]to accompany and show the way to, conduct, convoy, guide[/i] (lit. or fig.) :-- Þú lǽtst mé hider and ðider on swá þicne wudu, Bt. 35, 5 ; F. 164, 13. ' Ic ondrǽde &thorn-bar; ic ðé lǽde hidres þidres of þínum wege. ' . . . ' Ic beó swíþe fægn gif ðú mé lǽdest þider ic þé bidde, 40, 5 ; F. 240, 21-25. Hí lǽdað mid wynnum æðelne tó earde, Ph. 345. God self hine lǽdde ðurh ðæt wésten, Past. 304, 7. Him urnon ealle hellwaran ongeán, and lǽddon hine tó hiora cyninge, Bt. 35, 6; F. 168, 29. Gif hwelc forworht monn cymð, and bitt úrne hwelcne ðæt wé hine lǽden tó sumum rícum menn, Past. 63, 2. &THORN-bar; ǽlc man hæbbe þá men gearowe on his lande þe lǽden þá men þe heora ágen sécan willen, Ll. Th. i. 162, 24. Nú þú móst féran . . . ic þec lǽdan sceal, Cri. 1672. Lǽdan weorode láreów tó lides stefnan, An. 1708. Ðá ðe óðerra monna sáula underfooð tó lǽdanne, Past. 77, 4. [b]III.[/b] of a commander, [i]to march at the head of :--[/i] Mægenwísa is trum, sé þás fare lǽdeð, Exod. 554. Fyrd wæs gefýsed, fram sé þe lǽdde, 54. Mægen lǽdan, El. 241. Godcunde láreówas sceolan ús lǽdan forð æt þám dóme . . . Gesǽlig bið se hyrde þe þá heorde intó Godes ríce mót lǽdan, Ll. Th. i. 424, 8-11. Se cyng betǽhte þá fyrde tó lǽdene Ealfríce, Chr. 992 ; P. 127, 11. [b]IV.[/b] [i]to guide by holding :--[/i] Blind gif blindne lǽdeþ, Mt. R. 15, 14. Óþerne ealdne man lǽdden feówer áwyrgde englas mid mycelre réðnesse, and hine besencton on þá fýrenan eá, Bl. H. 43, 28. Hí genámon þone &b-bar;., leáddon hine tó heora hústinga, and hine þǽr oftor-fodon, Chr. 1012 ; P. 142, 21. ¶ wíf lǽdan [i]to marry,[/i] Lch. iii. 190, 7 : 212, 8. [b]V.[/b] [i]to guide[/i] with reference to action or opinion, [i]to lead[/i] to a conclusion, [i]induce[/i] to do :-- Óðer gást lǽdeð hine and lǽceð, oð þæt his eáge bið æfþancum ful, Sal. 496. Tó hwon lǽddest þú hider þeosne? [i]why did you cause this man to come hither?[/i] Bl. H. 85, 25. Hé lǽdde hié mid. UNCERTAIN ligenum and mid listum speón, Gen. 588. ' Ðǽr ðú ongeáte hwidre ic þé nú teohhie tó lǽdenne.' . . . ' Hwider wilt þú mé lǽdan?' ' Tó þǽm sóþum gesǽlþum ic tiohhie &thorn-bar; ic þé lǽde, ' Bt. 22, 2 ; F. 78, 1-7. Hé teohchode hine tó lǽdanne on lífes weg, Past. 305, 5. [b]VI.[/b] of a road, [i]to serve as a passage[/i] to :-- Weg þe lǽdeþ (lǽdas, L.) tó forwyrde . . . se weg þe lǽdeþ (lǽdes, L.) tó lífe, Mt. R. 7, 13-14. Gán on ðone weg þe ús létt tó heofonan ríce, Chr. 1086; P. 221, 25. [b]VII.[/b] the object inanimate, [i]to guide, give direction to[/i] something flexible :-- Sé þe foran lǽdeð brídels on blancan, El. 1184. [b]VII a.[/b] [i]to trace[/i] a line, boundary, track, &c. :-- Gif ðá landgemǽre ealswá wǽron swá man heó on fruman lǽdde, C. D. iv. 234, 34 : 235, 4. Þá þe lífes weg lǽdan cunnon, Wlfst. 75, 2. Gif mon secge &thorn-bar; man &thorn-bar; trod áwóh drífe, þonne mót sé þe &thorn-bar; yrfe áh trod oð tó stæðe lǽdan, Ll. Th. i. 352, 11. [b]VIII.[/b] [i]to guide[/i] a ship, [i]steer :--[/i] Gé þe þus brontne UNCERTAIN ceól ofer lagustrǽte lǽdan cwómon, B. 239. [b]IX.[/b] [i]to deal with, treat :--[/i] Ic naman Drihtnes herige, and hine mid lofsange lǽde swylce [i]laudabo nomen Dei mei cum cantico, et magnificabo eum in laude[/i], Ps. Th. 68, 31. [b]X.[/b] [i]to engage[/i] or [i]take part in, perform :--[/i] Þá wurðiað þín weorc wordum and dǽdum . . . and Críst heriað and him lof lǽdað, Hy. 7, 25. Hé wæs eft swá ǽr lof lǽdende, An. 1479. [b]XI.[/b] [i]to pass, go through[/i] life :-- Líf lǽdan on gefeán, Bt. 12; F. 36, 24. Ancorlíf, munuclíf lǽdan, Bd. 4, 27; Sch. 511, 2: 3, 27; Sch. 316, 4 ([i]see all three in Dict.[/i]). [b]XII.[/b] intrans. [i]to take a certain direction :--[/i] Hé ána is ealra beáma on eorðwege úp lǽdendra beorhtast geblówen, Ph. 178. v. be-, mis-, ofer-, ymb-lǽdan; under-lǽded.[/m]
-lǽde
	[m1][b]-lǽde[/b]. v. un-lǽd, -lǽde: [b]Lǽden.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] leden.\] v. bóc-léden.[/m]
Lǽden
	[m1][b]Lǽden[/b]; [i]adj. Add :--[/i] On Lýdenre sprǽce, Angl. viii. 313, 19.[/m]
Lǽden-bóc
	[m1][b]Lǽden-bóc[/b]. [i]Add :--[/i] Ðá ungelǽredan preóstas gif hí hwæt litles understandaþ of þám Lýdenbócum, Ælfc. Gen. Thw. 2, 11.[/m]
lǽdend
	[m1][b]lǽdend[/b] [i]a bringer :--[/i] Ǽs lǽdend [i]legislatorem[/i], Ps. Rdr. 9, 21.[/m]
-lǽdendlic
	[m1][b]-lǽdendlic[/b]. v. ge-lǽdendlic.[/m]
Lǽden-gereord
	[m1][b]Lǽden-gereord[/b]. [i]Add: --[/i] Leornian sprecan on Lédengereorde [i]discere sermocinari Latina lingua[/i], Coll. M. 18, 34.[/m]
Lǽden-lár, e
	[m1][b]Lǽden-lár, e[/b]; [i]f. Latin lore, knowledge of Latin :--[/i] Sé þe þurh Lǽdenláre rihtne geleáfan understandan ne cunne geleornige húru on Englisc, Wlfst. 124, 29: 126, 23.[/m]
Lǽden-lic
	[m1][b]Lǽden-lic[/b]; [i]adj. Latin :--[/i] Nú hæfst þú mé ofte gebedon &thorn-bar; ic þé út árehte mid Lǽdenlicre sprǽce þæs eadigestan Nicholaes gebyrdtída, Nap. 40.[/m]
Lǽden-sprǽc
	[m1][b]Lǽden-sprǽc[/b]. [i]Add :--[/i] Sé þe þurh Lédensprǽce rihtne geleáfan understandan ne cunne geleornige húru on Englisc, Wlfst. 126, 1.[/m]
lǽd-lic, -líce
	[m1][b]lǽd-lic, -líce[/b]. v. un-lǽdlic, -líce: [b]lǽdness.[/b] [i]Add:[/i] v. onwegá-, wiþ-lǽdness.[/m]
lǽfan
	[m1][b]lǽfan[/b]. [i]Add: to cause to remain[/i] (lífan). [b]I.[/b] of a deceased person, [i]to have as remainder after one :--[/i] Se gesibsuma lǽfð symle yrfeweard æfter him [i]sunt reliquiae homini pacifico[/i], Ps. Th. 36, 36. Hé lǽfde æfter him þreó sunan, Chr. 1086; P. 221, 11. Nam se óðer hí and wearð deád, ne sé sǽd ne lǽfde . . . And ealle seofon hí hæfdon and sǽd ne lǽfdon, Mk. 12, 21, 22. Gif hwá gefare and nán bearn ne gestriéne, gif hé bróðor lǽfe, fó sé tó his wífe, Past. 43, 13. [b]II.[/b] [i]to transmit at death to[/i] heirs or successors, [i]bequeath :--[/i] Manige for bearnléste eallne þone welan ðe hí gegaderigaþ hí lǽfað fræmdum tó brúcanne [i]orbus liberis alienum censum nutrit heredi[/i], Bt. 11, 1; F. 32, 7. Hí lǽfað fremdum heora ǽhte [i]relinquent alienis divitias suas[/i], Ps. Th. 48, 9. Hé þám yldestan eaforan lǽfde folc, Gen. 1214: 1179. Hé eaferum lǽfde, swá déð eádig mon, lond and leÁdbyrig, þá hé of lífe gewát, B. 2470. Hí of lífe gewyton and lǽfdon heora ǽhta þám æðelum mannum. Iulianus ðá dǽlde . . . heora landáre, þe him lǽfed was, Hml. S. 4, 79-82. Þonne þú heonan cyrre . . . lǽf ús écne gefeán, Cri. 159. Ic wilnode . . . æfter mínum lífe þám monnum tó lǽfanne þe æfter mé wǽren mín gemynd on gódum weorcum, Bt. 17; F. 60, 16. [b]III.[/b] [i]to allow to remain, not to take, consume, remove, &c. :--[/i] Hí nymað ǽlc wiht, and uneáðe hí ám þearfiendum lytles hwæt lǽfað, Ll. Lbmn. 476, 11. Hí náman æt heora mágon sceattas genóge . . . and á spendon and dǽldon hafenleásum mannum . . . Þæt feoh &thorn-bar; hí ǽr lǽfdon ([i]had not spent before[/i]) hí mid heom tó þám scræfe hæfdon, Hml. S. 23, 198-213. Eal monncynnes þæt þǽr lǽfed wæs, Ors. 2, 6; S. 88, 6; Bt. 11, 1; F. 30, 19. ¶ where the object is food, [i]not to eat :--[/i] Wulfas on ǽfne ne lǽfað náwiht oð morgen, Ll. Lbmn. 476, 3. Þæt þæt hí lǽfon healdan heora bearnum [i]reliquerunt quae superfuerunt parvulis suis[/i], Ps. Th. 16, 14. Eal &thorn-bar; flǽsc &thorn-bar; wildeór lǽfen [i]carnem quae a bestiis fuerit praegustata,[/i] Ll. Th. i. 54, 1. [b]III a.[/b] [i]to leave after subtraction :-- Dó of ðám feórþan deále eall þæt seó sǽ his ofseten hæfþ . . . ðonne miht ðú ongitan ætte þæs ealles nis monnum máre lǽfed tó búgianne búton swelce án lytel cafertún, Bt. 18, 1; F. 62, 16. [b]IV.[/b] [i]to leave, not to take with one :--[/i] Þá men þe hé beæftan him lǽfde, Chr. 755 ; P. 48, 14.[/m]
læfel
	[m1][b]læfel[/b]. [i]Add :--[/i] Læfel [i]manile[/i], Wrt. Voc. ii. 56, 46. Hé hét geótan wæter on læfel [i]misit aquam in pelvem[/i], Hml. A. 155, 102. Man sceal habban . . . læflas, Angl. ix. 264, 21.[/m]
lǽfend
	[m1][b]lǽfend[/b]. [i]Substitute:[/i] v. lǽrend.[/m]
læfer. I
	[m1][b]læfer. I[/b]. [i]Add:[/i] In local names :-- Ad uadum qui uocatum Leuerford, C. D. i. 64, 12. Leuuremer [i]Livermere[/i] (in Suffolk), iv. 245, 30. Cf. Liversedge, Liverpool; cf. eá-lifer. [b]II.[/b] [i]Add :--[/i] Læfer lamina (auri), An. Ox. 2, 26. Læfrum [i]petalis[/i] ([i]deauratis[/i]), 5497. Leafrum, 2, 497. [i]In[/i] Hml. Th. ii. 498, 3 læfrum [i]translates[/i] laminis. v. reád-gold-læfer.[/m]
-læg
	[m1][b]-læg[/b]. [i]Add:[/i] ge-([i]at[/i] ge-lagu), ofer-læg.[/m]
lǽge
	[m1][b]lǽge (?)[/b]; [i]adj. Fallow, unploughed[/i]; in cpds. lǽg-æcer, C. D. iii. 442, 9: [b]lǽg-hrycg,[/b] 437, 18. v. [i]N. E. D.[/i] lea.[/m]
lǽl. I
	[m1][b]lǽl. I[/b]. [i]Add: --[/i] Lǽla uibices, An. Ox. 7, 246. Lǽlo, 8, 184. [b]II.[/b] @bt_d0601 [i]Add :--[/i] Lǽl [i]liuor[/i], An. Ox. 32, 24. ¶ [i]The word glosses[/i] linor = [i]envy :--[/i] L&e-acute-hook;la liuoris (rancida [i]liuoris[/i] inuidia, Ald. 40, 14), An. Ox. 4, 52. Cf. lǽlian.[/m]
lǽlian
	[m1][b]lǽlian[/b]. [i]Substitute:[/i] [b]I.[/b] [i]to hurl[/i] a dart (?) :-- &THORN-bar;te nales ðá sweartan deóblu in mínre sídan léligen, swá swá gewuniað, scytas [i]ut non tetri daemones in latera mea librent, ut solent, iacula,[/i] Lch. i. lxxiii, 33. [b]II.[/b] [i]to get black and blue :--[/i] Æfestian, lǽlian [i]libescant[/i] (cf. lǽl; [b]II.[/b] ¶), Wrt. Voc. ii. 50, 41.[/m]
lǽmen
	[m1][b]lǽmen[/b]. [i]In[/i] l. 8 [i]read[/i] lǽmena [i]for[/i] lǽmina (v. Wülck. Gl. 404, 39), [i]and add :--[/i] Se líchoma lǽmen is, for ðám þe hé of ðám geworht wæs, Verc, Först. 148, 21. Ðá ðæs æfter sexténe geárum forlét hé þone lǽmnan ofn ðæs menniscan líchoman, Shrn. 50, 33.[/m]
lǽn
	[m1][b]lǽn[/b]. [i]Add :--[/i] Gif ðæt God geteód hæbbe, and mé ðæet on lǽne gelíð ([i]it is to be granted me[/i]) ðæt gesibbra ærfeweard forðcymeð wépnedhádes, C. D. ii. 121, 26. Þæt þæt þe heó tó lǽne onféng, Gr. D. 97, 12.[/m]
lǽnan
	[m1][b]lǽnan[/b]. [i]Add:[/i] [b]I.[/b] [i]to lend, grant temporary possession of[/i] a thing on the condition of the return of the same or its equivalent :-- Be ðám monnum ðe heora wǽpna tó monslyhte lǽnað. Gif hwá his wǽpnes óðrum onlǽne (lǽne, [i]v. l.[/i]), Ll. Th. i. 74, 1-3. [b]I a.[/b] [i]to lend[/i] for a consideration, [i]lend[/i] (money) at interest :-- Gif bisceop . . . oððe hwylc Godes þeów lǽnð his feoh tó unrihtun gafole ([i]pecuniam suam injusto foenore mutuam dederit[/i]), Ll. Th. ii. 198, 14. Be þám gehádodum mannum þe hyra feoh lǽnað tó hýre, 194, 31. Ys forboden &thorn-bar; hé his feoh, ne his ǽhta ([i]pecuniam suam vel possessiones[/i]) tó nánum unrihtum gafole ne lǽne; &thorn-bar; is &thorn-bar; hé hine máran ne bidde tó ágyfanne þonne hé him ǽr lǽnde; ac for lufe lǽne gehwá óðrum his feoh and his ǽhta, 194, 15-19. [b]II.[/b] [i]to grant :--[/i] Se góda líchama þancode Gode ealre þǽre áre . . . þe hé him lǽnde, Wlfst. 237, 6. Wísdóm lǽnende &l-bar; týðiende [i]sapientiam praestans[/i], Ps. L. 18, 8.[/m]
lǽne
	[m1][b]lǽne[/b]. [i]Add :--[/i] Ðæt wæs tó suíðe scortre hwíle, for ðǽm ðiós woruld is suíðe lǽnu [i]in tempore paucorum dierum,[/i] Past. 255, 11. Sé ðe égðer wilt ge þissa lǽnena stóclífa ge þára écena háma, Solil. H. 2, 14.[/m]
lǽn-lic
	[m1][b]lǽn-lic[/b]. [i]Add :--[/i] Wé sculon geþencean &thorn-bar; þis líf is lǽnlic þe wé nú on libbað, Ll. Th. ii. 400, 15.[/m]
lǽnend-lic
	[m1][b]lǽnend-lic[/b]. [i]Add: --[/i] Ealle þás lǽnendlican earfeðnessa ende habbað ac þá tóweardan ende nabbaþ, Verc. Först. 141, 7 : 142, 11.[/m]
lǽn-land
	[m1][b]lǽn-land[/b]. [i]Add :--[/i] Þonne is þæs londes þridde half híd þe Óswold selð Cynelme his þegne tó bóclonde, swá hé hit him ǽr hæfde tó forlǽten tó lǽnlonde, Cht. E. 208, 11.[/m]
læpe-wince
	[m1][b]læpe-wince[/b], an : [i]f. A lapwing :--[/i] Laepaeuincae, lepeuuince, laepiuince [i]cucuzata[/i], Txts. 52, 264. v. hleápe-wince ([i]of which[/i] læpewince [i]seems the earliest form[/i]).[/m]
-læpped
	[m1][b]-læpped[/b]. [i]Add:[/i] v. twi-læpped; [i]and take after[/i] læppa.[/m]
læppa
	[m1][b]læppa[/b]. [i]Add :--[/i] Lappa [i]lanna, angulus auris[/i], Hpt. 33, 244, 8.[/m]
-lǽr
	[m1][b]-lǽr[/b], [i]empty.[/i] v. ge-lǽr; lǽre, lǽr-ness. \[v. [i]N. E. D.[/i] leer.\].[/m]
lǽran
	[m1][b]lǽran[/b]. [i]Add:[/i] [b]I.[/b] [i]to show[/i] the way ([i]lit. or fig.[/i]) to a person :-- Gáþ ealle on þone weg þe eów lǽraþ ðá foremǽran bisna þára gódena gumena, Bt. 40, 4; F. 238, 29. Simle ic þíne weogas wanhogan lǽrde [i]doceam iniquos vias tuas[/i], Ps. C. 105. [b]II.[/b] [i]to show[/i] a person the way to or from, [i]guide, direct :--[/i] Hé mec lǽreð from þé on stearcne weg, Jul. 282. Hé lǽrde þá leóde on geleáfan weg, An. 1682. [b]III.[/b] [i]to guide the action of[/i] a person :-- Sió godcunde foretiohhung lǽrde ðone þe hé wolde &thorn-bar; þe gold hýdde, and eft þone þe hé wolde &thorn-bar; hit funde, Bt. 40, 6; S. 140, 16. [b]IV.[/b] [i]to show[/i] what should be observed or done. (1) where there is advising, exhorting, admonishing, persuading, instigating, &c. (a) absolute :-- Lǽrdan [i]hortantur[/i], lǽrað [i]hortamini[/i], Wrt. Voc. ii. 42, 47, 48. Dióule lǽrende [i]diabolo instigante[/i], Rtl. 114, 5. (b) with personal object. (α) alone :-- Salomon cuæð: ' Dó, mín sunu, suá ic ðé lǽre' [i]exhortatio subditur: Fac quod dico[/i], Past. 193, 17. Wígend lǽrde helle deóful . . . and þæt word gecwæð: ' Sleáð synnigne ofer seolfes múð, ' An. 1299. On óðre wísan sint tó lǽranne (cf. manianne, 19) ðá scamleásan, on óðre ðá scamfæstan. Ðǽm scamleásan ne wyrð nó gestiéred bútan micelre tǽlinge, Past. 205, 21 : 179, 21. (β) [i]to exhort, &c. to something :-- Þú þrístlíce þeóde lǽrest tó beadowe, An. 1187. Óðer hine tyhteð and on tǽso lǽreð, Sal. 493. (γ) with clause :-- Ic þé lǽre . . . þæt þú hospcwide . . . ǽfre ne fremme, El. 522. Óðer hine lǽreð þæt hé lufan healde, Sal. 491. Ðás leásan spell lǽraþ gehwilcne man . . . &thorn-bar; hé hine ne besió tó his ealdum yfelum, Bt. 35, 6; F. 170, 15. Þú synfulle simle lǽrdes &thorn-bar; hió cerrende Críste hérdon, Ps. C. 55. Se deófol þone Iúdas lǽrde &thorn-bar; hé Drihten belǽwde, Hml. A. 154, 66. Ic leófra gehwone lǽran wille &thorn-bar; hé ne ágǽle gǽstes þearfe, Cri. 816: Dóm. 47: El. 1206. Sint tó lǽranne ðá ofersprǽcan ðæt hié wacorlíce ongieten [i]admonendi sunt multiloquio vacantes, ut vigilanter aspiciant[/i], Past. 277, 3. (2) of authoritative utterance, [i]to prescribe, order, enjoin, direct.[/i] (a) absolute :-- Dó swá ic lǽre, Ll. Th. i. 184, 14. (b) with clause :-- Ic lǽre &thorn-bar; hé dó swá ic ǽr cwæð, Angl. ix. 260, 8. Æt ǽrestan wé lǽrað &thorn-bar; ǽghwelc mon his áð and his wed wærlíce healde, Ll. Th. i. 60, 2. Wé lǽrað and biddað and on Godes naman beÁdað &thorn-bar;. . . , 364, 21. Ǽghwilc cild sí, wé lǽrað, gefullod binnon nigon nihton, ii. 292, 5. (c) with personal object. (α) alone :-- Hé self dó swá swá hé óðre lǽrð, Past. 453, 15. (β) with a noun object, of that which is enjoined or commended :-- Óðerne hé lǽrde geðyld [i]alteri patientiam proponit[/i], Past. 291, 21. Ðæt hé lǽre ðá óðre eáðmétta, . . . ond lǽre ðá sláwan geornfulnesse gódes weorces. . . and ðá uncystgan cysta lǽre . . . lǽren hí ðá wífgálan gesinicipe . . . and ðá forhæbbendan lǽren forhæfdnesse [i]superbis praedicetur humilitas . . . torpentibus praedicetur sollicitudo boni operis . . . tenacibus infundatur tribuendi largitas . . . incontinentibus laudetur conjugium . . . continentibus laudetur virginitas corporis[/i], 453, 19-32. (γ) with dat. infin. :-- Þé nán neódðearf ne lǽrde tó wyrcanne [i]quem non externae pepulerunt fingere caussae[/i], Bt. 33, 4; F. 128, 11. (δ) with clause :-- Hwæt wile ðæt beón weorca ðæt ús on óðerre stówe forbiét ðæt wé hit beforan mannum dón, on óðerre lǽrð (cf. hét, l. 8) ðæt wé hit beforan mannum dón [i]quid est quod opus nostrum et ita faciendum est, ne UNCERTAIN videatur, et tamen ut debeat videri praecipitur[/i], Past. 451, 3. Hé ðone óðerne lǽrde ðæt hé him anwald on tuge [i]alteri imperium proponit[/i], 291, 20. Wé willað biddan freónda gehwylcne and eal folc lǽran georne &thorn-bar; hí inwerdre heortan God lufian, Ll. Th. i. 316, 18 : 326, 1. [b]V.[/b] [i]to impart knowledge.[/i] (1) [i]to declare, proclaim :--[/i] Hí lǽrden hira synna, and hí hí nánwuht ne hǽlon [i]peccatum suum praedicaverunt, nec absconderunt[/i], Past. 427, 28. (2) [i]to teach, give instruction in[/i] a subject, [i]preach :--[/i] Hé gewritu lǽreð, Sal. 50. Monige wíse láreówas winnað mid hira ðeáwum wið ðá bebodu ðe hí mid wordum lǽrað [i]quod verbis praedicant, moribus impugnant[/i], Past. 29, 22. Nán cræft nis tó lǽranne ðǽm ðe hine ǽr geornlíce ne leornode [i]nulla ars doceri praesumitur, nisi intenta prius meditatione discatur[/i], 25, 15. (3) [i]to teach[/i] a person something. (a) with acc. :-- Þú hine þeódscipe þínne lǽrest [i]de lege tua docueris eum[/i], Ps. Th. 93, 12. Hé ús lǽrð nytwyrðlicu ðing, Past. 255, 12. (b) with clause :-- Sint hié tó lǽranne hú hié scilen dǽlan, Past. 341, 16. (c) [i]to instruct[/i] a person in a subject :-- Lǽre mon furður on Lǽden-geðióde ðá ðe mon furður lǽran wille, Past. 7, 13. (4) [i]to teach[/i] something to a person :-- Hé þám folce Godes gerihta lǽrde, Hml. Th. i. 74, 22. (5) [i]to teach[/i] a person, [i]give instruction to, educate, train :--[/i] Se Wísdóm þe hit lange ǽr týde and lǽrde, Bt. 3, 1; F. 4, 30. Hé in Effessia ealle þráge leóde lǽrde, Ap. 31. Úre flǽsclican fædras lǽrdon ús [i]patres carnis nostrae habuimus eruditores[/i], Past. 255, 7, 10. Hié lǽrdon hira tungan, and wenedon tó leásunge [i]docuerunt linguam suam loqui mendacium[/i], 239, 18. Hú mislíce mon sceal menn lǽran, 173, 13. Hit bið swíðe geswincful ðæt mon ǽlcne mon scyle on sundrum lǽran, hit is ðeáh earfoðre ealle ætsomne tó lǽranne, 453, 10-12. Ongan his brýd wíshýdig wer wordum lǽran, Gen. 1823. Hí sægdon swá fram Siluestre lǽrde wǽron, El. 191. (6) absolute, [i]to teach, act as teacher :--[/i] Ǽlc wyrd is nyt þára ðe áuþer déþ, oððe lǽrþ oþþe wricþ [i]quae aut exercet, aut corrigit, prodest[/i], Bt. 40, 2; F. 236, 16. Sió sóðfæstnes self lǽrde [i]docenti veritate[/i], Past. 125, 7. Wé rehton hwelc se hierde bión sceal; nú wé him willað cýðan hú hé lǽran sceal [i]qualis esse debeat Pastor ostendimus, nunc qualiter doceat demonstremus[/i], 173, 15. Wæs hé gemét tómiddes ðára láreówa frignende, nalles lǽrende (docens); for ðǽm hé ús wolde ðæt tó bísene dón ðætte ðá unlǽredan ne dorsten lǽran (docere), 385, 27. Ǽr þám þe his Apostolas tófarene wǽron geond ealle eorðan tó lǽranne, Ll. Th. i. 56, 4. (7) intransitive, [i]to give instruction[/i] about something :-- Se hálga heáp . . . hí ásendon tó lǽrenne eallnm leódscipum be Crístes tócyme for middangeardes álýsednysse, Hml. Th. i. 388, 16. v. mis-, þurh-lǽran; fore-, yfel-lǽrende.[/m]
lǽre
	[m1][b]lǽre[/b] [i]should be taken here:[/i] [b]-lǽre.[/b] v. earfoþ-, eáþ-lǽre: [b]-lǽred.[/b] [i]Add:[/i] v. gestæf-lǽred.[/m]
lǽrend
	[m1][b]lǽrend[/b], es; [i]m. One who teaches, instigates[/i], &c. v. lǽran :-- Bepǽcend [i]deceptor[/i], lǽrend ([i]printed[/i] læfend) [i]seductor[/i], lǽwend [i]proditor[/i], Wrt. Voc. i. 49, 16-18. Drihten &thorn-bar; ongeat, &thorn-bar; se deófol þone Iúdas lǽrde &thorn-bar; hé hine belǽwde . . . Wiste hé &thorn-bar; hé on his godcundre mihte hæfde ǽghwæðer ge ðone lǽwend ge ðone lǽrend, Hml. A. 154, 71.[/m]
lærest
	[m1][b]lærest[/b]. [i]l.[/i] lǽrest. The [i]r[/i] for [i]s[/i] may be explained by Verner's Law.[/m]
lǽrestre
	[m1][b]lǽrestre[/b]. [i]In[/i] l. [i]3 for 543 read 548, and add :--[/i] Lár hyrde hopan . . . lǽrestre mægenes [i]disciplina custos spei . . . magistra uirtutis[/i], Scint. 206, 18.[/m]
lǽrig
	[m1][b]lǽrig[/b] [i]the border of a shield.[/i] v. ymb-lǽr(i)gian.[/m]
lǽring-mann
	[m1][b]lǽring-mann[/b]. [i]Add :--[/i] Þæs láreówes hǽs and þæs lǽrincmannes (leornincgmannes, [i]v. l.[/i]) weorc [i]magistri jussio et discipuli opera[/i], R. Ben. 20, 6.[/m]
lǽs
	[m1][b]lǽs[/b]. [i]Add :--[/i] Seó lǽs is tóforan eallum mannum gemǽne on ðám hǽðfelda [i]the pasture on the heathfield lies open to admit all men[/i], C. D. iii. 419, 21. Án lǽs on waruðe, 429, 16. Sceáp lǽsuwe (léswe, Ps. Srt.) his [i]oues pascuae eius[/i], Ps. L. 99, 3. On stówe lǽswen (lǽswe?, lǽswena?; léswe, Ps. Srt.) [i]in loco pascuae[/i], 22, 2. Hý létan him tó . . . þá mǽde . . . and twégra getýmena lǽse, and týn cúna forð mid þas hláfordes and his sceápa lǽse æfter þæs hláfordes, C. D. B. i. 544, 3. Þone þe ðis land gelytlede on lǽsu\[m ?\] oððe on gemǽru\[m ?\] [i]qui istam terram diminuerit in pascuis siue metis[/i], C. D. v. 253, 36. ¶ beólǽs [i]pasture where there were many flowers for bees ?[/i] Cf. Beó-leáh, C. D. iii. 75, 37 :-- On beólése . . . út þurh beóleáse, C. D. B. iii. 249, @bt_d0602 31. \[v. [i]N. E. D.[/i] lease, leasow.\] v. fearn-, feld- (C. D. iv. 96, 2 : vi. 39, 9), mór-, út-, wudu-lǽs.[/m]
lǽs
	[m1][b]lǽs[/b] [i]allowance.[/i] v. beód-lǽs.[/m]
læs
	[m1][b]læs[/b]. [i]l.[/i] lǽs, [i]and in last citation[/i] þinga [i]for[/i] þing, [i]and add:[/i] [b]I.[/b] [i]adv.[/i] or [i]conj.[/i] :-- Næfð nán man tó þæs hál eágan þæt hé ǽni hwíle mage lócigan ongeán þas UNCERTAIN sunnan þe wé hǽr geseóð, and húru þæs þe lǽs ([i]all the less[/i]) gyf heó hefð unhále, Solil. H. 35, 1. Hys mé lyst swá læng swá lǽs, 36, 17. Ðú hǽtst mé forlǽtan þá unrótnesse, ðý lǽst ic . . . þý mettrumra sí, 49, 1. Þe lǽste ( = lǽs þe) gehremde [i]ne offenderet[/i], An. Ox. 3675. Þe lǽste ([i]ne forte[/i]) beó gemétt bróþor ásolcen, Angl. xiii. 434, 982. [b]II.[/b] [i]as subst. :--[/i] Ic oft wíscte &thorn-bar; hyra lǽs wǽre swá gewinfulra, Nar. 2, 29.[/m]
lǽs-hosum
	[m1][b]lǽs-hosum[/b]. [i]Perhaps for[/i] fótleáste lǽshosum [i]should be read[/i] fótleáse lǽ-acute;sthosan [i]footless hose, hose that did not cover the sole of the foot.[/i] v. lǽst; [i]f.[/i][/m]
læssa
	[m1][b]læssa[/b]. [i]l.[/i] lǽssa, [i]and add:[/i] [b]A.[/b] as adj. agreeing with a substantive expressed or understood. [b]I.[/b] of size, extent in space :-- Ic eom máre þonne þes middangeard, lǽsse þonne hondwyrm, Rä. 67, 2. Lǽssan ymbgang hæfð se mann þe gǽð ábútan án hús þonne sé ðe ealle ðá burh begǽð. Swá eác ðe móna hǽfð his ryne hraðor áurnen on þám lǽssan ymbhwyrfte þonne seó sunne hæbbe on þám máran, Lch. iii. 248, 10-15: Met. 28, 12. Lýssan minima, Kent. Gl. 1100. Hé þára lǽssena ríca reccend is, Ors. 2, 1; S. 58, 25. Senepes sǽd . . . is ealra sǽda lǽst (lǽsest, L.), Mk. 4, 31. Se móna ealra tungla hǽfð lǽstne embegang, Angl. vii. 14, 134. [b]II.[/b] of number, in the case of collective unities :-- Þǽr máre folc sig . . . þǽr lǽsse folc síg UNCERTAIN, Ll. Th. i. 232, 14. Hié werod lǽsse hæfdon þonne Húna cyning, El. 48. [b]III.[/b] of time :-- Scyld wel gebearg líf lǽssan hwíle, B. 2571. [b]IV.[/b] of qualities, emotions, conditions, actions, or occurrences, expressing extent or degree :-- Wæs se gryre lǽssa efne swá micle swá bið wíggryre wífes be wǽpnedmen, B. 1282. Ne þincð mé þæt wundur wuhte þe lǽsse, Met. 20, 117. On ǽnigum þingum cræftig, on máran wísdóme oþþe on lǽssan, Bl. H. 49, 28. Ǽnigne creft geliorman, oððe leásan oððe máran, Solil. H. 30, 22. Lǽssan sige hæfð sé sé ðá burhware ofercymð, Past. 218, 18. Hé forlǽt ðá máran gód and went hine tó ðǽm lǽssum [i]relictis amplioribus bonis ad minima retorquetur[/i], 403, 5. Nó þæt lǽsest wæs hondgemóta, B. 2354. [b]IV a.[/b] having a quality mentioned to a slighter extent,[i]less[/i] in respect to ([i]on[/i]) :-- Ic eom on mægne mínum lǽsse þonne se hondwyrm, Rä. 41, 95. [b]V.[/b] of things. (1) with respect to value :-- &THORN-bar; man nǽnne ne slóge for lǽssan yrfe þonne .XII. pæniga weorð, búton hé fleón wille . . . &thorn-bar; man ne wandode þonne þeáh hit lǽsse wǽre, Ll. Th. i. 242, 8-11. Nalæs hí hine lǽssan lácum teódan, þeódgestreónum, þonne þá dydon þe hine æt frumsceafte forð onsendon, B. 43. (2) with respect to importance or interest :-- Ne sceolde hé nán ðing forgýman ðe ǽfre tó note mehte; ne forða ( = furþum) músfellan; ne &thorn-bar; gít lǽsse is, tó hæpsan pinn, Angl. ix. 265, 9. Ðæt hié be ðǽm lǽssan ðingum ongieten hú suíðe hié gesyngiað on ðǽm máran [i]ut ex minori consideratione colligant, quantum in majoribus rebus delinquant[/i], Past. 375, 23. Lǽstra þinga \[ne\] geðrýstlǽcende áht secgan þæs ðe hé geseah, Hml. S. 23 b, 644. [b]VI.[/b] of persons or places, in reference to rank, dignity, &c. :-- Ic eom lǽssa þonne ealle þíne miltsunga, Gen. 32, 10. Man þe bið lǽssa maga þon\[n\]e se cyninges þegn, Ll. Th. i. 154, 7. Heáfodmynstres griðbryce . . . medemran mynstres . . . gít lǽssan, 342, 3. Hé mǽðe cann on óðrum mannum, on his gelícum ge on lǽssan mannum, Wlfst. 51, 31. Seó ilce burg Babylonia, seó ðe mǽst wæs and ǽrest ealra burga, seó is nú lǽst and wéstast, Ors. 2, 4; S. 74, 23. Úre Áliésend, ðe mára is and mǽrra eallum gesceaftum, hé hine gemedomode tó biónne betwiux ðǽm lǽsðum (lǽstum, [i]v. l.[/i]) and ðǽm gingestum monnum, Past. 301, 13. [b]VI a.[/b] applied to the inferior or smaller of two persons or places of the same name :-- Ðæs Jacóbes leásse (lǽssa, R.) móder [i]Jacobi minoris mater[/i], Mk. L. 15, 40. Se lǽssa middangeard [i]michrocosmos[/i], Wrt. Voc. i. 282, 22 : 64, 13. [b]VII.[/b] referring to (mean) conduct :-- Þætte ealra lǽst wæs, his gingran dohter hé nolde búton hæftniéde habban, seó wæs lytel cild [i]etiam parvulas filias crudeli captivitate retinebat[/i], Ors. 3, 9; S. 128, 18. [b]VIII.[/b] of quantity :-- Him gebyriað .v. æceras tó habbanne, máre gyf hit on lande ðeáw sý, and tó lytel hit bið beó hit á lǽsse, Ll. Th. i. 432, 25. Sume beóð on máran áre, sume on lǽssan, sume fulneáh búton, Solil. H. 44, 13. On lǽsse plihte, Ll. Th. i. 226, 6. Ánra gehwylc þe hafað lǽsse mægen, Sal. 356. [b]B.[/b] as substantive, (1) [i]the less :--[/i] For hwan ne déþ hé &thorn-bar; lǽsse nú hé þæt máre dyde?, Bl. H. 181, 6. (2) [i]less, a smaller amount :--[/i] Ne wǽron þás ealle gelíce lange, ac on þyssum wæs þreó þúsend wintra, on sumre lǽsse, on sumere eft máre, Bl. H. 119, 4. Ic for lǽssan leán teohhade, B. 951. Sé þe lǽsse hæbbe, Ll. Th. i. 414, 19 note : Bl. H. 53, 16. Hweðer ðú máre wisse þonne ðú nú wást, þe lǽsse, Solil. H. 59, 8. (2 a) with gen. :-- Þæt hire þý læsse on þǽm lytlan ne bið ánum fingre þe hire on eallum bið þǽm líchoman, Met. 20, 179. Hí lǽsse ongietað ðæs ðe him hreówan ðyrfe, Past. 411, 4. Hé hit gehíwað swá þæt lǽst manna wát hú hé him wið þone ðeódfeónd gescyldan sceal, Wlfst. 54, 19. Ðá ðe Lǽdensprǽce lǽste (lǽsðe, [i]v. l.[/i]) cúðon, 9, 16. (3) [i]what is of less importance :-- He mót ǽgðer witan ge lǽsse ge máre, ge betere ge mǽtre, Angl. ix. 259, 23. [b]C.[/b] as adverb :-- Sé þe lǽsse maga sý, Ll. Th. i. 414, 19. Swunce máre sé þe unriht gestreón on his handa stóde, and lǽsse sé þe þǽr áriht onsprǽce, 290, 5. Ic lufige ǽlcne mínra freónda, sume lǽsse, sume máre, Solil. H. 16, 18. Ic ðóhte þæt hit wǽre lǽsse ǽðrýt ([i]less wearisome[/i]; or? [i]a less weariness[/i]) tó gehýrenne, Hml. Th. ii. 2, 11. Ǽlc fagnað þæs þe lǽste ([i]to a very slight extent[/i]) hé ongytan mæg, Solil. H. 31, 23. v. lǽs.[/m]
læst
	[m1][b]læst[/b], e; [i]f. A fault, sin :--[/i] Wé sceolon biddan georne God þæt hé úre neóda gecnáwe and úre læsta gebéte, Nap. 41. \[Icel. l&o-hook;str. v. [i]N. E. D.[/i] last [i]a fault.[/i]\][/m]
lǽstan
	[m1][b]lǽstan[/b]. [i]Add:[/i] v. ge-lǽstan: [b]lǽste.[/b] [i]Add :--[/i] Laesti [i]vordalium[/i], Wrt. Voc. ii. 124, 17 : [b]-lǽstfullian.[/b] v. ge-lǽstfullian: [b]lǽst-wyrhta.[/b] [i]Add :--[/i] Lǽstwyrhta [i]caligarius[/i], Wülck, Gl. 112, 9, omitted at Wrt. Voc. i. 19. 17.[/m]
lǽswian
	[m1][b]lǽswian[/b]. [i]Add:[/i] [b]I.[/b] [i]trans.[/i] (1) with acc. :-- Hé lǽsode (fédde, [i]v. l.[/i]) his swýn [i]porcos pavit[/i], Gr. D. 106, 28. (2) with dat. :-- Hé gewunode &thorn-bar; hé lǽswode þám eówde his sceápa [i]ovium suarum gregem pascere solebat[/i], Gr. D. 215, 5. [b]II.[/b] [i]intrans.[/i] of animals, [i]to take food, graze, feed :--[/i] Þá leásiendan [i]pascentes[/i] ([i]agnos[/i]), An. Ox. 5210. \[v. [i]N. E. D.[/i] leasow.\] v. ed-, ge-lǽswian.[/m]
læt
	[m1][b]læt[/b]. [i]Add:[/i] [b]I.[/b] [i]slow, sluggish :--[/i] Be lattre meltunge sumra metta, Lch. ii. 160, 9. Late [i]lento[/i], Wrt. Voc. ii. 49, 62. On óðre wísan sint tó manianne ðá ðe bióð tó late ([i]pigri:[/i] cf. ðá sláwan 19), on óðre ðá ðe bióð tó hrade, Past. 281, 18. [b]I a.[/b] where the matter in which slowness is shown is noted. (1) with gen., B. 1529: Dóm. 89 ([i]in Dict.[/i]). (2) with prep., An. 46: Ll. Th. ii. 404, 20 ([i]in Dict.[/i]). (3) with dat. infin., Past. 281, 6 : Lk. 24, 25 (in Dict.). (4) with clause, Bl. H. 43, 22 ([i]in Dict.[/i]). [b]II.[/b] [i]delayed or deferred in time, late :--[/i] Gif se biscop þá gýt lǽttra wǽre &thorn-bar; hé inne eóde [i]si adhuc episcopus tardius intrasset[/i], Gr. D. 59, 18. [b]III.[/b] [i]advanced in point of time in the course of the day or night, late :--[/i] Ðá seó lætre (lættre, [i]v. l.[/i]) tíd weóx [i]cum hora tardior excrevisset[/i], Gr. D. 128, 12. Hí wǽron genýdde &thorn-bar; hí for þǽre lættran tíde ([i]tardiori hora[/i]) wunedon læng þonne hí sceoldon, 126, 26. Oð ðá lætran tíde, 24.[/m]
-læt
	[m1][b]-læt[/b]. \[[i]Goth.[/i] -léte : [i]O. H. Ger.[/i] -laz.\] v. for-, ge-lǽt.[/m]
lǽtan
	[m1][b]lǽtan[/b]. [i]Add:[/i] [b]I.[/b] [i]trans.[/i] (1) [i]to leave, allow to remain, abstain from taking away.[/i] (a) with noun object :-- Hé on fæstre stówe lét sum his folc, Ors. 4, 9 ; S. 190, 1. Hié þone óþerne dǽl þǽr léton þæt lond tó healdonne, 1, 10 ; S. 46, 21. Hwilce hwíle hine wille Drihten hér on worlde lǽtan, Bl. H. 125, 9. Þú ne scealt nánnæ cláð betweón lǽtan þínum eágum and hym, Solil. H. 43, 16. (b) with clause :-- Lǽt þé on gemyndum ([i]keep in mind[/i]) hú þæt manegum wearð gefrége, An. 962. (1 α) [i]to loose one's hold of, let go :--[/i] Hé hǽt fealdan &thorn-bar; segl, and eác hwílum lecgan þone mæst and lǽtan þa bǽtinge, Bt. 41, 3; F. 250, 15. (2) [i]to leave[/i] undone, unaffected, &c. :-- Gif preóst óðerne un-warnode lǽte, Ll. Th. ii. 294, 25 : 296, 15. Hit is wóh &thorn-bar; hí mon lǽte unwítnode . . . ðú ǽr cwǽde &thorn-bar; hé unriht dyde, &thorn-bar; hé léte unwítnod þá yfelan, Bt. 38, 3; F. 202, 6-13. Lǽtan wrǽce stille, Gú. 170. (2 a) [i]intrans. To desist[/i] from :-- On þane .VII. dæg lét Drehten fram ǽghwilcum weorce, Wlfst. 218, 26. His sunu féng tó his eorldóme and lét of ðan þe hé ǽr hæfde, Chr. 1053 ; P. 182, 26. Lǽtan desistamus, An. Ox. 56, 320. (3) [i]to leave the control or management of[/i] something to some one else :-- Þú þonne lǽtst eal eówer færeld tó þæs windes dóme, Bt. 7, 2; F. 18, 32. Ne lǽt ðú tó aldiódgium ðínne weorðscipe [i]ne des alienis honorem tuum[/i], Past. 249, 10. Þonne sceal ic beó þæs geðafa and létan hyt tó þínum dóme, Solil. H. 32, 19. Ic hæbbe ealle þá spǽce tó Ælfhége lǽten, Cht. Th. 208, 32. (4) [i]to leave[/i] to an heir, [i]bequeath :--[/i] Míne sibbe ic lǽte eów, Past. 351, 12. Eallne þone welan hí lǽtað (lǽfað, [i]v. l.[/i]) fræmdum tó brúcanne [i]alienum censum nutrit heredi,[/i] Bt. 11, 1 ; F. 32, 7. (5) to quit, abandon :-- Wuton cunnian hwænne hine God lǽte [i]Deus dereliquit eum[/i], Ps. Th. 70, 10. Hé sceal lǽtan his wyrignesse and lufian his gebedu, Wlfst. 239, 19. Beódan Abrahame of eorðscræfe ǽrist fremman, lǽtan landreste, An. 782. (6) [i]to allow[/i] or [i]cause the escape of[/i] a confined fluid, [i]to discharge[/i] a missile :-- Þú þurh lyft lǽtest mildne morgenrén, Az. 82 : 135. Hé hygegár léteð, Mód. 34. Hé lǽteð foreweard hleór on strangne stán, Sal. 113. 'Tódǽlnessa ðára wætera út léton mín eágan.' Tódǽldu wæteru wé lǽtað út of úrum eágum [i]'Divisiones aquarum deduxit oculus meus.' Divisas ex oculis aquas deducimus,[/i] Past. 413, 27. Hé of stáne lét strange burnan, Ps. Th. 77, 17. Hí þára bearna blód léton swá man gute wæter [i]effuderunt sanguinem eorum sicut aquam[/i], 78, 3. 'Lǽt forð ðíne willas.' . . . Ðæt is ðæt mon his wætru út lǽte [i]'Deriventur fontes tui foras.' . . . Fontes foras derivare est,[/i] Past. 373, 12-16. (7) [i]to allow to have :--[/i] Þá bæd Eustachius &thorn-bar; hí him fyrst léton &thorn-bar; hí him tó Gode gebǽdon, Hml. S. 30, 424. (8) [i]to grant temporary possession of[/i] something to ([i]to[/i]) a person :-- Úre Drihten is swíþe gemyndig ealra þára gifena þe hé ús tó lǽteþ, Bl. H. 51, 24. Eádmund oferhergode Cumbraland and hit lét tó eal (eall tó, [i]v. l.[/i]) Malculme, on &thorn-bar; gerád &thorn-bar; hé wǽre his midwyrhta, Chr. 945; P. 110, 34. Hé geann Leófsige þæs mannes þe hé him ǽr tó lét, Cht. Crw. 23, 18. Dúnsǽte beþyrfan, gif heom se cyning an, &thorn-bar; man húru friðgíslas tó heom lǽte [i]Dunsetis expedit, si[/i] @bt_d0603[i]rex concedat, ut saltem pacis obsides habeant[/i], Ll. Th. i. 356, 21. (9) [i]to allow[/i] or [i]cause to pass[/i] or [i]go[/i], lǽtan of [i]to let off[/i] :-- Ic léte hǽþen folc ofer iów [i]I will send heathen folk upon you[/i], Wlfst. 223, 12. Hé hine sóna hider lǽt [i]continuo illum dimittet huc[/i], Mk. 11, 3. Hé ne lét ná of gebedum his gást [i]he did not let his spirit off prayers[/i], Hml. S. 31, 1357. Dém þú hí tó deáðe, swá tó lífe lǽt, swá þé leófre sý, Jul. 88. Gif se hláford mildheort bið, &thorn-bar; hé þá gýmeleáste tó forgyfenesse lǽte, Ll. Thi. 270, 19. Hét se cásere lǽtan león and beran tó þám cynegum, Hml. S. 24, 29. Hé hét lǽtan him tó twégen león, 51. Hé hét áne strange leó lǽtan intó him, 30, 416. Heó hire mód ongan lǽtan æfter þám lárum Gen. 592. Swá mycele furðor swá hé on háde is lǽten, R. Ben. 112, 2. [b]II.[/b] followed by an infinitive. (1) [i]to permit, allow, suffer.[/i] (a) where the infinitive has a subject, and is (α) intrans. :-- Hí ne lǽt God on áne healfe þæs heofones bión, Bt. 39, 13; F. 234, 8. Ic wundrige for hwý God lǽte ǽnig yfel beón, oððe gif hé hit geþafian wile . . . , 36, 1; F. 172, 5. Ðæt hé his feax léte weaxan, Past. 139, 25. (β) trans. :-- Ne lǽte gé eów ǽlcre láre wind áweccgan, Past. 306, 8. Him wǽre micel ðearf ðæt hié léten Godes ege hié geeáðmédan, 321, 12. (b) where the infinitive is without subject and where now a passive construction may replace the earlier active :-- Lǽt þé fullian [i]let yourself be baptized,[/i] Hml. S. 5, 204. Ne léten hié nó hié on ǽlce healfe gebígean [i]they would not let themselves be inclined to every side[/i], Past. 306, 4. (2) [i]to cause, let[/i] (in to [i]let[/i] a person know). (a) where the following infinitive has a subject :-- Ic lǽte hig ætwindan tó wuda [i]dimitto eos avolar ad sylvam[/i], Coll. M. 26, 3 : Gen. 438. Ic sígan lǽte wællregn, 1349. Hé leórt tácen forð úp éðigean, El. 1105. (b) where the infinitive is without subject (cf. 1 b) :-- Þú of foldan fódder neátum lǽtest álǽdan [i]producens foenum jumentis[/i], Ps. Th. 103, 13. Se cyng lét tóscyfton þone here geond eall þis land, Chr. 1085; P. 216, 1. Lǽt inc geséman, Past. 349, 12. (3) in the imperative as an auxiliary :-- Lǽt gán ðín eágean beforan ðínum fótum [i]palpebrae tuae praecedant gressus tuos[/i], Past. 287, 12. Lǽt ðíne willas iernan wíde, and tódǽl hié [i]deriventur fontes tui foras, et divide[/i], 373, 4. Hláford, gif þín willa sý, lǽt sendan (sænde man, [i]v. l.[/i]) ǽrendracan [i]mittatur, si placet, qui huc eum exhibeat[/i], Gr. D. 35, 9. [b]III.[/b] [i]to behave, appear, think.[/i] (1) intrans. [i]to behave[/i] so and so, [i]have the appearance of being, make[/i] as though :-- Hé lǽt him eáðelíce ymbe þæt [i]he takes that very easily[/i], Wlfst. 298, 30. Þæt mancyn . . . þæs him náht ne ondrǽdað, ac him orsorh lǽtað ([i]profess to be unconcerned[/i]), 182, 15. Se kyngc lét líhtlíce of oð &thorn-bar; hé cóm tó Englalande, and hine lét syððan tacan [i]the king made light of it till he came to England, and afterwards had him taken[/i], Chr. 1076; P. 211, 34. Ealle hí léton swilce hí on ǽfen slépon, and sóna ðæs on morgen of ðám slǽpe áwacedon [i]they all comported themselves as if they had gone to sleep in the evening and soon after in the morning had waked from their sleep[/i], Hml. S. 23, 440. (1 a) reflex., [i]to show oneself[/i] so and so :-- Heó efenwyrðe hí lét on eallum þingum þám bisceope [i]condignam se in omnibus episcopo praebuit[/i], Bd. 4, 6; Sch. 384, 4. (2) trans, (a) with object and complement. (α) the object a noun, or pronoun, [i]to regard[/i] as :-- Ic for náht lǽte [i]floci fero[/i], Germ. 393, 140. Ic hine gelícne lǽte wísum were [i]similabo eum uiro sapienti[/i], R. Ben. 4, 12. Hé bið tó eáðmód ðám yflan mannan, and lǽt hine him tó gelícne ([i]regards him too much as an equal[/i]), Past. 121, 21. Wé ðisses middangeardes welan toresettað and ús leófran lǽtað ðonne ðá lufan þára heofonlicra eádignessa [i]cum mundi diuitias amori caelestium praeponimus[/i], Bd. 3, 19; Sch. 279, 2. Ǽlc wóh gé lǽtað tó rihte, Wlfst. 297, 27. Þǽrn þe nán þing him leófre ne lǽtað þonne Críst [i]his qui nihil sibi Christus carius aliquid existimant[/i], R. Ben. 19, 15. Þára hrægla þe nú drihtguman diórost lǽtað, Met. 8, 11. Drihten lét hine him swá leófne &thorn-bar; hé ne geþolode &thorn-bar; hé wǽre medmycelne fyrst geunrótsod [i]hunc quam dilectum Dominus attendet, quem contristari nec ad modicum pertulit[/i], Gr. D. 90, 15. Apollinis þe hí mǽrne god léton, Wlfst. 197, 19. Lǽt ðé ǽlcne mannan . . . swá leófne swá bróðor, Hex. 44, 24: Fä. 12 : Angl. xii. 516, 24. Ðæt hé ðá ðe him underðiédde sién lǽte him gelíce [i]aequalem se subditis deputet[/i], Past. 107, 15. Ðæt hié lǽten him ðæt tó genyhte ðæt hié him sellen, 320, 1. Ðǽr hié ne wénden ðæt hié selfe beteran wǽren ðonne óðre menn, ðæt hié ne lǽten hiera geðeaht and hiera wénan suá feor beforan ealra óðerra monna wénan [i]nisi meliores se ceteris aestimarent, nequaquam cunctorum consilia suae deliberationi postponerent[/i], 306, 1. Him þás woruld úttor lǽtan þonne þæt éce lif, Gú. 97. Gif þú ðé wilt dón manegra beteran, ðonne scealt þú ðé lǽtan ánes wyrsan, Bt. 32, 1 ; F. 114, 14. Tó hwǽm wé gelíc létan welle ríce Godes ? [i]cui adsimilabimus regnum Dei ?[/i], Mk. R. L. 4, 30. (b) with object alone. (α) the object a noun, [i]to suppose[/i] something :-- Nán þridde be him sylfum ne lét hé búton swilce hé of his gemynde wǽre [i]he had no third supposition about himself except it was as if he were out of his mind[/i], Hml. S. 23, 634. (αα) [i]to esteem (?) :--[/i] Him ne bið lǽten gold ne seolfor [i]neither gold nor silver is held precious by them[/i], Verc. Först. 106, 15. (β) the object a clause, [i]to consider[/i] that :-- Swá ic lǽte on mínum geþance &thorn-bar; mé tó nánre byrig swá rihte ne gebyrige swá tó þissere byrig, Hml. S. 23, 675. Hé lǽt þæt hé ána sý strengra þonne hí ealle, Wlfst. 197, 21. Ic lǽte riht ([i]juslum censeo[/i]) . . . &thorn-bar; sé þe þone hearm geworhte, &thorn-bar; sé þone hearm gebéte, Ll. Th. i. 418, 4. Hé lét him tó rǽde &thorn-bar; ([i]what[/i]) hé þá gerǽdde, Hml. S. 23, 319. Þæt hé lǽte him tó bysne hú þá feónd forwurdon [i]that he regard the fall of the angels as an example for himself[/i], Sat. 196. [b]IV.[/b] in phrases (1) with adj., án lǽtan, [i]to let alone, not to meddle with :--[/i] Gif hié þone wæstm án lǽtan wolden, Gen. 644. (2) with verb in infin., beón lǽtan [i]to let be, cease from :--[/i] Uton lǽtan bión þás sprǽce, Bt. 34, 7 ; F. 144, 18. (3) with adverb. (a) behindan, (α) [i]to leave behind[/i] (one), [i]go away without :--[/i] Þé behindan ne lǽt, þonne þú heonan cyrre, mænigo þus micle, Cri. 155. (β) to [i]pass beyond, outstrip :--[/i] Ðonne bist þú bufan ðám rodore, and lǽtst behindan þé þone héhstan heofon, Bt. 36, 2; F. 174, 16 : Met. 24, 29. (b) fram, [i]to start[/i] from a port :-- Wé nó geseóð þá stilnesse þǽre hýþe þe wé ǽr fram léton, Gr. D. 6, 19. (c) ofdúne, [i]to let down, to cause[/i] or [i]allow to descend :--[/i] Hié léton hiera hrægl ofdúne tó fótum, Ors. 3, 5; S. 106, 19, (d) úp, [i]to put ashore :--[/i] Hé cóm tó Sandwíc and lét þǽr úp (lét dón úp, [i]v. l.[/i]) þá gíslas, Chr. 1014; P. 145, 23. (e) út, [i]to put to sea :--[/i] Godwine eorl . . . lét út áne dǽge ǽr midsumeres mæsseǽfene, Chr. 1052 ; P. 177, 11. Sóna þæs ðe hí on scip eódon and út léton, Bd. 3, 15 ; Sch. 263, 6.[/m]
-lǽte
	[m1][b]-lǽte[/b]. [i]Substitute :--[/i] [b]-lǽte;[/b] [i]sbst.[/i] v. ǽ-, blód- (Lch. ii. 16, 8), ge-lǽte: [b]-lǽte;[/b] [i]adj.[/i] v. ǽ-, earfoþ-lǽte: [b]-lǽtedness.[/b] v. for-lǽtedness.[/m]
lætemest
	[m1][b]lætemest[/b]; [i]adj. Add :--[/i] On latemystum [i]in nouissimo[/i], Scint. 105, 8.[/m]
-lǽtende
	[m1][b]-lǽtende[/b]. v. for-lǽtende: [b]-lǽtennesse.[/b] v. for-, tó-lǽtenness: [b]lǽtere.[/b] [i]Add:[/i] v. for-lǽtere.[/m]
læþ
	[m1][b]læþ[/b] :-- [i]Presumat[/i], i. [i]audeat[/i] læþ (= geþrístlǽ\[h\]þ?), An. Ox. 955. v. ge-þrístlǽcan.[/m]
lǽþ
	[m1][b]lǽþ[/b] [i]land[/i], [b]lǽþ[/b] [i]a lathe. Take these together, and add :--[/i] On westan Cænt ðǽr ðæt land and ðæt lǽð tó líð, C. D. vi. 81, 19. Of Æglesforda and of ellan þám lǽþe þe þǽr tó líþ [i]de Æilesforda et de toto illo lesto quod ad illum manerium pertinet, C. D. B. iii. 659, 25. \[v. [i]N. E. D.[/i] lathe.\][/m]
lǽþan
	[m1][b]lǽþan[/b] [i]to cause to be hateful, cause[/i] a person ([i]dat.[/i]) [i]to shun :--[/i] Eal þæt hé forbeóde and his gingrum lǽþe [i]omnia que discipulis docuerit esse contraria[/i], R. Ben. 11, 18. v. for-lǽþan (Wlfst. 165, 13).[/m]
lǽþettan
	[m1][b]lǽþettan[/b]; [i]p.[/i] te [i]To make hateful :--[/i] Se oferlyfa on ǽte and on wǽte déð þone man unhálne, and his sáwle Gode lǽðetteð, O. E. Hml. i. 296, 6. v. láþettan.[/m]
lǽþ-leás
	[m1][b]lǽþ-leás[/b]. v. láþ-leás.[/m]
lǽþþ\[u\]
	[m1][b]lǽþþ\[u\][/b]. [i]Add :--[/i] Hí mé sǽdon &thorn-bar; sum wer wunne on þǽre hefigestan hatunge his gesacan, þæs lǽþþu (lǽðð, [i]v. l.[/i]) and feóndscipe forð weóx tó þon swíðe &thorn-bar; . . . [i]quidam vir gravissima adversarii sui aemulatione laborabat, cujus ad hoc usque odium prorupit, ut[/i]. . . , Gr. D. 158, 27. Mid wordum laeððu ([i]odii[/i]), Ps. Srt. 108, 3. Laeððu unrehtwísre [i]odio iniquo[/i], 24, 19. Lǽðu [i]odium[/i], 35, 3. Hé beseah eádmódlíce þá lǽþþe (lǽððo, [i]v. l.[/i]) and feóndscipe þæs æfstigan mæssepreóstes [i]ejus odia humiliter declinavit[/i], Gr. D. 119, 23. &THORN-bar; wé hí lufian and lǽððe tó nabban, Hml. S. 16, 265.[/m]
-lǽðu
	[m1][b]-lǽðu[/b]. v. mót-lǽðu.[/m]
-lǽting
	[m1][b]-lǽting[/b]. v. for-lǽting: [b]lætlíce.[/b] [i]Add:[/i] , latlíce :-- Þane latlíce ([i]morose[/i]) wé wyllað beón gesǽd, R. Ben. I. 76, 4. Lætlícor [i]tardius[/i], 68, 3.[/m]
læt-ness
	[m1][b]læt-ness[/b], e; [i]f.[/i] [b]I.[/b] [i]slowness[/i] in movement :-- Þǽre sunnan lætnys binnan feówer geára fæce gewyrcð ǽnne dæg, Angl. viii. 308, 30. Hé þá lætnysse ðæs geáres rynes geanbidode, Hml. S. 23 b, 647. [b]II.[/b] [i]slowness of intellect :--[/i] Þín gerecenes weóx fram mínre lætnysse and dysegan swongernesse [i]ex tarditate mea crevit expositio tua[/i], Gr. D. 174. 23.[/m]
-lǽtness
	[m1][b]-lǽtness[/b]. v. á-, æt-, for-lǽtness.[/m]
lǽttewestre
	[m1][b]lǽttewestre[/b], an; [i]f. A female guide :--[/i] Ongan ic biddan míne lǽttewestran, Sancta Maria, Hml. S. 23 b, 508. v. lád-teów.[/m]
-lǽttu
	[m1][b]-lǽttu[/b]. v. un-lǽttu.[/m]
lǽw, léw
	[m1][b]lǽw, léw[/b], e; [i]f. Injury, weakening :--[/i] Gelíce þám dwǽsan þe for heora prýtan léwe ([i]through the disastrous effect of their pride ?[/i]) nellað beorgan, Wlfst. 165, 9. v. lim-, syn-lǽw, -léw.[/m]
lǽwa
	[m1][b]lǽwa[/b]. [i]Add :--[/i] Hé is mín lǽwa [i]hic me tradet[/i], Hml. . Th. ii. 244, 5. Hwílon cweþað preóstas &thorn-bar; Crístes lǽwa . . . mage wið Críst hine betellan, swilce hé neádunge gefremode &thorn-bar; fácn wið hine, Hml. S. 27, 157. v. be-lǽwa; lǽwe.[/m]
lǽwan
	[m1][b]lǽwan[/b]. [i]Add :--[/i] Be Iúdan Scarioth þe hine lǽwde, Ps. Th. 3, arg.[/m]
lǽwe
	[m1][b]lǽwe[/b] (?), es; [i]m. A betrayer :--[/i] Him wǽre betere &thorn-bar; hé geboren nǽre þonne hé his lǽwe (lǽwa, [i]v. l.[/i]) wǽre. Nǽron þa Iúdéiscan ne se dyrna lǽwe (lǽwa, [i]v. l.[/i]) þurh God geneádode, Hml. S. 27, 163-166. Cf. (?) ge-fére, ge-síþ [i]for declension[/i].[/m]
lǽwe
	[m1][b]lǽwe[/b] [i]mutilated, weakened.[/i] \[v. [i]N. E. D.[/i] lew [i]weak.[/i]\] v. hungor-, lim-lǽwe.[/m]
lǽwed
	[m1][b]lǽwed[/b] [i]a layman. Dele, and see[/i] leód: [b]-lǽwed, -léwed[/b] [i]injured.[/i] v. á-, ge-léwed [i]given under[/i] á-léfian, ge-léfed, [i]but better separate as[/i] á-, ge-lǽwed. v. lǽw, lǽwe, lǽwsa.[/m]
lǽwend
	[m1][b]lǽwend[/b]. [i]Add :--[/i] Wiste Drihten hwÍ his lǽwend and myrðfa wæs, Hml. A. 162, 235: 154, 70. v. be-lǽwend. @bt_d0604[/m]
lǽw-finger
	[m1][b]lǽw-finger[/b]. [i]Take here[/i] [b]leáw-finger[/b] [i]in Dict. :[/i] [b]lǽwing.[/b] v. be-lǽwing: [b]læx.[/b] v. leax.[/m]
lǽwsa, léwsa
	[m1][b]lǽwsa, léwsa[/b]. [i]Take here[/i] [b]léwsa[/b] [i]in Dict.[/i][/m]
láf. I
	[m1][b]láf. I[/b]. [i]Add:[/i] (1) [i]what is left, a remainder :--[/i] Éce láf (v. éce ; [b]I[/b]), Exod. 370. Láfa, belíuendras [i]superstites[/i], i. [i]uiui[/i], An. Ox. 3313. ¶ [i]in the phrase[/i] tó láfe [i]as remainder, remaining, left :--[/i] Þrý dagas nú tó láfe syndan, Bl. H. 231, 14. Hwæt is heora nú tó láfe bútan se lytla hlísa and se nama mid feáum stafum áwriten ? [i]signat superstes fama tenuis pauculis inane nomen litteris[/i], Bt. 19; F. 70, 10. Þá gebróðru út fóron, and hé sylf on þám mynstre tó láfe wearð, Hml. S. 23 b, 651. Wæs se mǽsta mancwealm . . . swá þæt heora feáwa tó láfe wurdon [i]pestes pene usque ad desolationem exaestuaverunt[/i], Ors. 1, 6; S. 36, 16. Án of him tó láfe ne wunode [i]unus ex eis non remansit[/i], Ps. Vos. 105, 11. Ic ǽnlípigu on þám cafertúne tó lǽfe oþstód, Hml. S. 23 b, 410. (1 a) [i]what is left[/i] of something :-- Hí námon þára hláfa and fixa láfe (ðá hláfo (láfe, R.) ðára screádunga, L. [i]reliquias fragmentorum[/i]), Mk. 6, 43, (1 b) [i]what is left[/i] by something ([i]gen.[/i]) :-- Þú miht hér geseón moldan dǽl and wyrmes láfe, Bl. H. 113, 20. Wearð se mǽsta dǽl mid hungre ádýd, and þá láfe ðæs hungres ofslóh se here, Hml. Th. i. 404, 11. [b]II.[/b] [i]Add :--[/i] Him féla láf ([i]used with collective force and taking verb in plural?[/i]) ne meahton sceððan, B. 1032. [b]IV.[/b] [i]Add :--[/i] Þǽr Alexandres láf wæs and his sunu, Ors. 3, 11; S. 148, 31. Of wífe &l-bar; hláfe seofa bróðra [i]de uxore septem fratrum[/i], Mt. p. 19, 6. &THORN-bar;te lǽda bróðer his láf tó wíf þæs [i]ut ducat frater ejus uxorem illius[/i], Mt. L. 22, 24. v. beód-, fird-, mete-láf.[/m]
laga
	[m1][b]laga[/b]. [i]Add :--[/i] Laga [i]statutum[/i], Wrt. Voc. ii. 137, 80. v. lagu.[/m]
-laga
	[m1][b]-laga[/b]. v. lund-laga.[/m]
lagian
	[m1][b]lagian[/b]. [i]Add :--[/i] Ic smeáde hú ic mihte eallum mínum leódscype rihtlícast lagian þá þing tó þearfe þe wé scylan healdan, Ll. Lbmn. 269, 14. v. ge-lagian.[/m]
-lagol
	[m1][b]-lagol[/b]. v. ǽ-lagol.[/m]
lagu. I
	[m1][b]lagu. I[/b]. [i]the body of rules binding on the members of a state or community :--[/i] Hé hit béte swá swá lagu tǽce ([i]as the law directs[/i]), Ll. Th. i. 418, 14. Swá man swýðor spæc embe rihte lage swá mann dyde máre unlaga, Chr. 1086; P. 218, 19. Hí eallum folce góde lage (fulle lagu, [i]v. l.[/i]) behéton, 1052 ; P. 180, 33. ([i]In the passages from the Chronicle the word might be plural, v. [b]II.[/b]) [b]I a.[/b] where the state is named :-- On Cantwara lage, Ll. Th. i. 330, 17. On Engla lage, Wlfst. 311, 4. [b]I b.[/b] where the name of the ruler with whom a code of laws is connected is given :-- Dene and Engle wurdon sammǽle tó Eádgáres lage, Chr. 1018; P. 154, 16. Ic (Cnut) wylle &thorn-bar; eal þeódscype Eádgáres lage healde, Cht. E. 231, 3. [b]I c.[/b] [i]the regulations that concern a particular class :--[/i] Be leódgeðingðum and lage. Wæs hwílum on Engla lagum &thorn-bar; leód and lagu fór be geþincðum, and þá wǽron þeódwitan weorðscipes wyrðe ǽlc be his mǽðe, Ll. Th. i. 190, 11. Ðegenes lagu is &thorn-bar; hé sý his bócrihtes wyrðe, and &thorn-bar; hé ðreó ðinc of his lande dó, 432, 4. Norðhymbra preósta lagu, ii. 290, 1. Ðeów swán and ðeów beócere æfter forðsíðe beón ánre lage wyrðe, i. 436, 20. [b]I d.[/b] [i]what is fixed by law in a particular case :--[/i] Gif hwá þæne friðleásan man healde, béte &thorn-bar; swá hit ǽr lagu wæs, Ll. Th. i. 384, 8. Gif hine man ǽniges þinges teó, andswarie . . . swá hit lagu (riht lagu, [i]v. l.[/i]) sý, 396, 1. [b]II.[/b] [i]one of the individual rules which constitute the law[/i] (v. [b]I[/b]) :-- Ælfrédes laga cyninges, Ll. Th. i. 152, 13. Ðis syndon þá laga þe Æðelréd cyng and his witan gerǽdd habbað, 292, 1. Cyninges lage lytledon, 348, 19. Tuá lagena &l-bar; ǽa [i]bis legum[/i], Germ. 388, 16. On Engla lagum, Ll. Th. i. 190, 11. Man rihte laga úp árǽre, 316, 25: 328, 1. Lage, 228, 1. [b]III.[/b] [i]a particular branch of law :--[/i] Mid cynelicere lage [i]fiscali jure[/i], An. Ox. 4844. [b]IV.[/b] [i]the action of the courts of law, law[/i] (in to go to [i]law[/i]) [i]:--[/i] Þár þegen áge twégen costas, lufe oþþe lage, Ll. Th. i. 298, 6. Sé &thorn-bar;e rihte lage and rihte dóm forsace, 384, 16. [b]V.[/b] of divine law. (1) ([i]God's[/i]) [i]law[/i] or [i]laws :--[/i] Gif hwá Godes lage oþþe folclage wirde, Ll. Th. ii. 296, 22. Crístene lage healdan, i. 318, 11. Crístes lage wanodan, 348, 18. Godes laga healdan, 346, 24. Godcunde laga, 306, 25. (2) [i]the law[/i] of Moses :-- Þis is lagu and wítigan, Scint. 4, 8. God gesette þá fíf béc on þám þe is Godes lagu, and Móyses hí áwrát . . . and seó lagu forbeád mancynne sinna tó gefremmenne, Ll. Th. ii. 366, 17-23. Móyses cwæð on Godes lage, i. 196, 3. (3) [i]the Mosaic dispensation :--[/i] Under Móyses lage men móston lybban on máran sóftnysse þonne nú æfter Crístes ácennednysse, Hml. A. 15, 58. [b]VI.[/b] [i]customary rule[/i] or [i]usage :--[/i] Landlaga sýn mistlice . . . laga sceal on leóde luflíce leornian sé þe on lande sylf nele leósan [i]leges et consuetudines terrarum sunt varie . . . leges debet in populis libenter addiscere, qui non vult in patria solus amittere[/i], Ll. Th. i. 440, 23. [b]VII.[/b] [i]what is considered right and proper :--[/i] Þæt wé beón wære &thorn-bar; wé náhwár ne gán of lage, Angl. viii. 308, 18. [b]VIII.[/b] [i]a rule of action[/i] or [i]procedure :--[/i] Hé lǽrde þæt manna gehwilc óðrum beóde þæt, þæt hé wille þæt man him beóde. Ðæt is rihtlic lagu, Wlfst. 67, 3. Þis is seó lagu þe wé healdan sculan, 274, 13. Mid stíþum lagum [i]strictis[/i] ([i]pudicitiae[/i]) [i]legibus[/i], i. [i]ordinibus[/i], An. Ox. 2178. [b]VIII a.[/b] [i]a rule laid down by one in authority for the treatment of a subject :--[/i] Laga áwritenum gesettnessum gedémdan ([i]orthodoxorum patrum[/i]) [i]scita[/i] (i. [i]decreta[/i]) [i]scriptis decretalibus sancxerunt[/i], An. Ox. 1964. Rǽdborena laga [i]iuris peritorum scita[/i], 5226. v. burg-, folc-, griþ-, mǽg-, preóst-, regol-- lagu.[/m]
-lagu
	[m1][b]-lagu(?)[/b]. v. út-lagu. Cf. -lah; [i]adj.[/i][/m]
lagu-flód
	[m1][b]lagu-flód[/b]. [i]Add :--[/i] Lagoflód [i]diluuium[/i], Scint. 200, 6: [i]pelagus[/i], Germ. 401, 8.[/m]
-lah
	[m1][b]-lah[/b]; [i]adj.[/i] v. út-lah.[/m]
lah-breca
	[m1][b]lah-breca[/b]. [i]For[/i] 'Scint. 2, Lye' [i]substitute :--[/i] Wiðstandan þám lah-brecan [i]resistere sacrilego[/i], Scint. 9, 10.[/m]
lah-brecende
	[m1][b]lah-brecende[/b]; [i]adj. Sacrilegious :--[/i] Wið God múðe mid lah-brecendum woffigende [i]erga Deum ore sacrilego blasphemantem[/i], Scint. 9. 9.[/m]
lah-lic
	[m1][b]lah-lic[/b]. [i]For[/i] 'Scint. 9, Lye' [i]substitute :--[/i] Sé þe gylt his bóte lah-licre ([i]legitima[/i]) beheófað, Scint. 46, 2. Gif hé nelle &thorn-bar; ornest oþþe ne mage, begyte him lahlicne spalan, Ll. Th. i. 489, 16.[/m]
lahlíce
	[m1][b]lahlíce[/b]. [i]Add :--[/i] Þæt hý lǽran þæt gehádode regollíce and lǽwede lahlíce heora líf fadian, Wlfst. 307, 15. Laglíce [i]legitime[/i], Angl. xiii. 394, 413.[/m]
lám
	[m1][b]lám[/b]. [i]Add :--[/i] Lám [i]hoc argillum[/i], An. Ox. 28, 32. Ic eom láme wiðmeten [i]comparatus sum luto[/i] (Job 30, 19), Hml. Th. ii. 456, 13. v. mistel-lám.[/m]
lama
	[m1][b]lama[/b]. [i]Add :--[/i] Lama [i]debilis[/i], Wrt. Voc. i. 75, 40. Sum mǽden wearð lama [i]quaedam puella paralytica[/i], Gr. D. 228, 9. Seó wæs ǽr fíf geár loma, Shrn. 128, 20. Þes lama wǽdla búton handcræfte (cf. sé læg bedryda fram cildháde oð his geendunge, 96, 21), Hml. Th. ii. 98, 16.[/m]
lamb
	[m1][b]lamb[/b]. [i]Add:[/i] , lemb :-- &THORN-bar; lemb [i]agnum[/i], Rtl. 47, 36, 14. Swá swá lamb þonne hit man scyrð, Hml. Th. ii. 16, 21. Sceáphyrdes riht is &thorn-bar; hé hæbbe . . . .i. lamb of geáres geogeðe, Ll. Th. i. 438, 23. Lombur scépa [i]agni ovium[/i], Ps. Srt. 113, 4. Lomberu, 6. Lo\[m\]bra [i]agnorum[/i], ii. 193, 1. .xx. lamba, C. D. ii. 64, 31. Lamba pæð, iii. 413, 29. \[¶ [i]the word does not occur frequently in local names, but[/i] Lambehíðe, C. D. iv. 156, 11, Lambahám, i. 298, 3, [i]are instances.[/i]\] v. cilfer-, púr-lamb.[/m]
lambes cerse
	[m1][b]lambes cerse[/b]. [i]Add :--[/i] Lambes cerse [i]thiospis[/i], Wrt. Voc. i. 68, 52.[/m]
lám-pytt
	[m1][b]lám-pytt[/b]. [i]Add :--[/i] Tó ðám lámpytte, C. D. iii. 407, 1.[/m]
lám-seáðe
	[m1][b]lám-seáðe[/b] \[?\], an; [i]f. Substitute:[/i] [b]lám-seáþ[/b], es; [i]m.[/i] Cf. lám-pytt [i]for use of the plural.[/i][/m]
land. I
	[m1][b]land. I[/b]. [i]Add :--[/i] Hé sende ofer sǽ getríwe men, and hig férdon swá wíde landes swá hig faran mihton, C. D. B. ii. 389, 20. [b]II.[/b] [i]Add :--[/i] Lond [i]territorium[/i], Wrt. Voc. ii. 122, 14. Landes manna scipa .xlii., Chr. 1046; P. 168, 11. Ealle þá þe þǽr on lande (ealle þá landleóde, [i]v. l.[/i]) [i]all those in the country[/i], Gr. D. 145, 7. Ánum ðára burgawará londes (ríces, W. S. [i]regionis[/i]) ðæs, Lk. L. 15, 15. Wæs se fruma egeslic leódum on lande, B. 2310. Wé þé willað ferigen tó þám lande þǽr þé lust myneð tó gesécanne, An. 294. Seó æftre Ethiopia land and leódgeard beligeð úton, Gen. 229. Créca land, El. 250. Þec landa gehwilc herige, Dan. 376. Wé bióð láðe on landa gehwám, folcum fracoðe, An. 408. Hit wæs eald þeáw on þissum landum, Ll. Th. ii. 408, 2. [b]II c.[/b] fig. [i]realm, domain :--[/i] In lifgendra londes wynne, Cri. 437 : Gú. 790. On lande [i]in terra[/i] ([i]viventium[/i]), An. Ox, 4273. [b]III.[/b] [i]Add:[/i] (1) [i]ground, cultivated land, soil, field :--[/i] Brocen land [i]vel[/i] geworht land [i]novalis ager[/i], Wrt. Voc. i. 37, 53. Hé hám cyrde fram pám UNCERTAIN weorce þæs landes, Gr. D. 165, 19. Hé mót neótan londes frætwa, Ph. 150. Londes ceorl [i]the husbandman[/i], Met. 12, 27. Swá hwá swá wille sáwan wæstmbǽre land, Bt. 23 ; F. 78, 21. Wé sceolon bletsian úre land, and Drihten biddan &thorn-bar; þá wæstmas þe on eorðan syndon geþeón mótan, Verc. Först. 129, 26. Blósmige land [i]florea rura[/i], Wülck. Gl. 256, 3. Lond beóð gefrætwad [i]the fields are made fair[/i], Ph. 116. Land wǽron freórig, An. 1261. Seówun lond [i]seminaverunt agros[/i], Ps. Srt, 106, 37. Land wæterað [i]arua rigat[/i], Scint. 118, 14. Storm landu ([i]arua[/i]) forhwyrfð, 51, 17. (1 a) [i]land[/i] attached to a dwelling and in contrast with it :-- Benedictus wunode uppon lande [i]Benedict was out in the fields of the monastery[/i], Gr. D. 165, 14. Sé þe on londe sý [i]he that is in the field[/i], Mt. R. 24, 18. Wæs sunu his ældra on lond ([i]in agro[/i]), Lk. L. 15, 25. Hé eóde út on þæt land þencende [i]egressus fuerat ad meditandum in agro[/i], Gen. 24, 63. (1 b) [i]ground[/i] in a general sense :-- Hé nolde fleógan fótmǽl landes, By. 275. Licgað æfter lande loccas tódrifene, fex on ioldan, An. 1428. Þý lǽs se hwǽte cíða leás licge on þǽm lande, Met. 12, 6. (2) [i]ground as property, landed property :--[/i] Landes lǽn [i]precarium[/i], Wrt. Voc. i. 21, 2. Ic gean him and his wífe þæs landes æt Stoctúne wið án hund mancosa, Cht. Th. 597, 33. Hé sealde hiora gehwæðrum hund þúsenda landes and locenra beága, B. 2995. Ic þé hneáw ne wæs landes, Gen. 2824. Næbbe ic . . . welan . . landes ne locenra beága, An. 303. Þegenes lagu is &thorn-bar; hé . . . ðreó ðinc of his lande dó, Ll. Th. i. 432, 5. Hé him brád syleð lond tó leáne, Vy. 76. (2 a) [i]an estate in land :--[/i] On Dyddanhamme synd .xxx. hída . . . Ofer eall ðæt land gebyrað æt gyrde .xii. pænegas . . . and náh man nǽnne fisc wið feó tó syllanne ðonne hláford on land byð ǽr man hine him gecýðe. Of Dyddanhamme gebyreð micel weorcrǽden, Se geneát sceal wyrcan swá on lande, swá of lande, C. D. iii. 450, 11-32. @bt_d0605 Monega land binnan þǽre byrig wǽron bútan ǽlcum ierfwearde [i]largissimae introrsum hereditates et nulli penitus heredes[/i], Ors. 5, 2 ; S. 218, 1. Taurus bróhte þone bisceop tó sumum his landa, Hml. S. 22, 187. Ic gean Alfmǽre and Ælfstáne þára twégra landa æt Hættanleá, Cht. Th. 597, 24: 520, 18 : 523, 27: 524, 19. Of manegum landum máre landriht áríst tó cyniges gebanne, LI. Th. i. 432, 6. (2 b) where the extent of the land is defined :-- Ic selle Cyneswíde ðreóra hída lond. ... Nú gewríte ic hire ðæt ðreóra hída lond . .. and ic hire léte tó . . . ðæt twéga hída lond . .. and ic bidda ðæt ðis ðreóra hída lond and éc ðæt twéga . . ., C. D. ii. 100, 9-24 ([i]and see[/i] híd; [b]I.[/b] 2). (3) [i]country[/i] in contrast with town :-- Be ciépemonna fóre uppe on londe, LI. Th. i. 118, 11. (3 a) [i]on estate in the country :--[/i] Hé genéhuade ánum ðára burgawará and sende hine on lond his ([i]uillam suam[/i]) &thorn-bar;te gelésuade ðá bergas, Lk. L. 15, 15. [b]IV.[/b] [i]a land, ridge in a ploughed field.[/i] v. heáfod-land, land-gewyrpe :-- Eást on ðá furh; ðæt tó ðám sceortan lond, C. D. iii. 437, 24. Tó ðon eásteran lande, v. 194, 27. On ðæt scorte land súðeweard, 379, 32. On ðæt reáde land; fram ðám reáden lande, iii. 419, 19. \[v. Philol. Trans. 1898, p. 532.\] v. át- (Cht. E. 208, 34), beán-, behát-, beód-, ber\[c\]-, bóc-, búr-, ceáp- (C. D. iv. 294, 18), ciric-, dene-, dún-, eald-, earnung-, ering-, ete-, fen-, feoh-, fóster-, Franc-, friþ-, gafol-, gebúr-, gedál-, gehát-, geneát-, geréf-, hǽþfeld-, hám-, hwǽte-, lǽn-, mǽd-, mǽdwe-, mæst-, mersc-, munt-, mynster-, neáh-, norþ-, Peác-, sácerd-, scrúd-, súþ-, teóþung-, timber-, unfriþ-, uppe-, wín-, wudu-land ; útan-landes.[/m]
land-ár
	[m1][b]land-ár[/b]. [i]Add :--[/i] Þæt hé ná cíde be lǽssan landáre [i]ne causetur de minori substantia[/i], R. Ben. I. 16, 13. Gehealdenum him sylfan landáre [i]reservato sibi usufructorio[/i], 100, 1. Hí lǽfdon heora ǽhta . . . Iulianus þá dǽlde heora landáre þe him lǽfed wæs, Hml. S. 4, 82. Heó beceápode þá gymmas and eác hire landáre wið licgendum feó, 9, 54.[/m]
land-bóc
	[m1][b]land-bóc[/b]. [i]Add :--[/i] Ðis is ðǽra feówer hýda landbóc æt Wíðigleá ðe Eádgár cing hæfð gebócod Cénulfe on éce yrfe, C. D. iii. 457, 23.[/m]
land-bygen
	[m1][b]land-bygen[/b]. This form in the following passage seems an error, as the law, in the title of which it occurs, deals with the sale of a fellow-countryman :-- Be landbygene (= landleóda\[n\] bebygene?), Ll. Th. i. 110, note I. v. land-leóda.[/m]
land-efne
	[m1][b]land-efne[/b], es; [i]n. Amount of landed property :--[/i] Se cyng lét tóscyfton þone here geond eall þis land tó his mannon, and hí fǽddon þone here ǽlc be his landefne, Chr. 1085 ; P. 216, 3.[/m]
land-feoh
	[m1][b]land-feoh[/b] [i]land-tax.[/i] Cf. wudu-feoh.[/m]
land-firding
	[m1][b]land-firding[/b], e; [i]f. Military operations on land :--[/i] Æt ðám ende ne beheóld hit nán þing seó scipfyrding ne seó landfyrding búton folces geswinc and feós spylling, Chr. 999; Erl. 134, 36.[/m]
land-folc
	[m1][b]land-folc[/b]. [i]Add :--[/i] Cóm &thorn-bar; landfolc tó þe þǽr tó láfe wæs þǽr heora hláfordes líc læg, Hml. S. 32, 134. Hé wunode on þǽre byrig and bodode þám landfolce, 29, 83.[/m]
land-gehwearf
	[m1][b]land-gehwearf[/b]. [i]Add:[/i] The Latin note is: Abbas Athelwoldus commutationem terr&e-hook; egit aput Brihtelmum. In cujus vicissitudine, &c.[/m]
land-gemǽre
	[m1][b]land-gemǽre[/b]. [i]Add :--[/i] Landgemǽres [i]territorii[/i], An. Ox. 844. Nú hæbbe wé scortlíce gesǽd ymbe Asia londgemǽro ; nú wille wé ymbe Europe londgemǽre (e [i]altered to[/i] o) áreccean swá micel swá wé hit fyrmest witon, Ors. i, I ; S. 14, 26-28. Hé on Rómána londgemǽro hergeade [i]cum oram Italiae maritimam vastaret[/i], 4, 6 ; S. 172, 1. Ǽrest ymbe úre landgemǽra. Úp on Temese . . ., Ll. Th. i. 152, 8. v. riht-landgemǽre.[/m]
land-gewyrpe
	[m1][b]land-gewyrpe[/b]. [i]Add: the ridge formed by a[/i] land (?). v. land; [b]IV.[/b][/m]
land-hláford. I
	[m1][b]land-hláford. I[/b]. [i]Add :--[/i] Æt ǽlcum were ðe binnan ðám .xxx. hídan is, gebyreð ǽfre se óðer fisc dam landhláforde, C. D. iii. 450.26.[/m]
land-hredding
	[m1][b]land-hredding[/b], e; [i]f. Redemption of mortgaged land :--[/i] Ic onborgedé .xxx. mancsa goldes tó mínre landhreddinge æt Beorhnóðe, Cht. Crw. 9, 118.[/m]
-landian
	[m1][b]-landian[/b]. v. be-landian; ge-landod: [b]-landing[/b] [i]one of a country.[/i] v. Lindisfarnea-landing.[/m]
land-leód
	[m1][b]land-leód[/b]. [i]Add: a native of a country :--[/i] Landleód [i]i\[n\]digena[/i], Wrt. Voc. ii. 44, 69. Londleód [i]incola[/i], Ps. Srt. 38, 13: 118, 19. Londleóde [i]incolae[/i], 104, 12. Þá landleóde hí hátað Parcoadras, Ors. I, i; S. 14, 9. Þá landleóde on þǽre stówe [i]incolae[/i], Gr. D. 97, 31. Ealle þá landleóde (ealle þá þe þǽr on lande wǽron, [i]v. l.[/i]), 145, 7. Men þe þǽr landleóde wǽron [i]ejusdem loci accolae[/i], 230, 8. Næs ná &thorn-bar; án &thorn-bar; seó stów wæs ungewunelic, ac eác swilce uncúð þám landleódum him selfum, Hml. S. 23 b, 107. Landleóde [i]indigenas[/i], An. Ox. 17, 18. v. land-leóda.[/m]
land-leód
	[m1][b]land-leód[/b] [i]a people. Add :--[/i] Wunode á syððtan se sóða geleáfa on þǽre landleóde, Hml: S. 24, 190. Hé æt Somnite gemǽre and Rómáne gesæt, and þá níhstan landleóde on ǽgþere healfe him on fultum geteáh [i]circa finitimas Romae urbes auxilia sibi adquirere studens[/i], Ors. 3, 7 ; S. 110, 7. &THORN-bar; cynebót tó þám landleód (leódum, [i]v. l.[/i]). \[The passage seems very corrupt and should read (?) : Seó cynebót tó þám landleódum\], Ll. Th. i. 186, 18.[/m]
land-leóda
	[m1][b]land-leóda[/b] (?), an ; [i]m. A native of a country :--[/i] Þǽre stówe landleódan [i]incolae[/i], Gr. D. 97, 31. Heom cóm tógénes Eádgár cild . . . and ealle þá landleóden, Chr. 1068; P. 204, 16. Godwine betealde hine wið Eádward cyng his hláford and wið ealle landleódan, 1052 ; P. 183, 8. \[Be land(leódan [i]written above the line[/i]) bygene, Ll. Th. i. 110, note I.\] v. leóda.[/m]
land-mearc
	[m1][b]land-mearc[/b]. [i]Add :--[/i] Mín is Galaaþes landmearc [i]meus est Galaad[/i], Ps. L. 107, 9. Þis sind þá landmearca tó Byligesdýne, C. D. iii. 274, 31. Þegnas and ceorlas habbað landmearke, hú mycele má geríst hyt &thorn-bar; seó tíd hæbbe mearke, Angl. viii. 326, 12.[/m]
land-mearc
	[m1][b]land-mearc[/b]; [i]adj. Substitute:[/i] [b]land-mearca,[/b] an ; [i]m. A territory.[/i] \[v. mearc ; [b]III.[/b] ([i]in Dict.[/i])\] :-- Se landmearca [i]Galaad[/i], Ps. L. 59, 9. (Similar glosses in Ps. L. are : [i]Arabiae[/i] þæs landes, 71, 15. [i]Sylo[/i] þǽre stówe, 77, 61. [i]Libanum[/i] þone holt, 71, 16. [i]Iuda[/i] þǽre mǽgþe, 67, 28. Hermon þǽre dúne, 132, 3. Cf. [i]Horeb[/i] Choreb þǽre dúne, 105, 19.) [i]See preceding word.[/i][/m]
land-ríce
	[m1][b]land-ríce[/b]. [i]Add :--[/i] Wé Darium oferswýðdon and ús in onweald geslógon eal his londríce [i]Dario superato acceptaque in conditiones omni eius regione[/i], Nar. 3, 23.[/m]
land-riht
	[m1][b]land-riht[/b]. [i]Add:[/i] [b]I.[/b] [i]rights due to the owner of land from those living on it.[/i] Cf. land; [b]III.[/b] 2 :-- Gescádwís geréfa sceal ǽgder witan ge hláfordes landriht ge folces gerihtu, Angl. ix. 259, 4. [b]II.[/b] [i]rights of country districts.[/i] Cf. land; [b]III.[/b] 3 :-- Hit gebyreð &thorn-bar; be bisceopes rǽde fare ǽghwylc lahriht, ge burhriht ge landriht, Ll. Th. ii. 312, 20.[/m]
land-sceap
	[m1][b]land-sceap[/b]. [i]Dele, and see next word.[/i][/m]
land-scearu. I
	[m1][b]land-scearu. I[/b]. [i]Add :--[/i] Swá hé on lansceare ([i]printed[/i] -sceape, [i]but see[/i] Nap. 41) stille stande ðǽr hine storm ne mæg áwecgan, An. 501. [b]II.[/b] [i]Add :--[/i] Ðis ys seó landscaru tó trefwurabo, Cht. E. 296, 1 : 8 : 12. (Cf. landgemǽro, 17.) On landscare hrycg, Cht. Crw. 3, 3. [i]See note[/i] p. 48.[/m]
land-sidu
	[m1][b]land-sidu[/b]. [i]Add :--[/i] Uton lufian úre ágenne landside, eallswá úre yldran dydon þe tóforan ús wǽron, Wlfst. 130, 17.[/m]
land-spédig
	[m1][b]land-spédig[/b]. [i]Add :--[/i] Landspédig ǽhta [i]locuples[/i] (i. [i]diues[/i]) [i]gadzarum[/i] ILLEGIBLE ([i]opulentia[/i]), An. Ox. 3154.[/m]
land-stycce
	[m1][b]land-stycce[/b]. [i]Add :--[/i] Hé hine sylfne beeóde swá him þearf wæs bútan racenteáge in swá mycclum landsticce ungebunden swá hé ǽr gebunden on wunode [i]in tanto se spatio sine catena coercuit, in quanto antea ligatus mansit[/i], Gr. D. 214, 16.[/m]
lane
	[m1][b]lane[/b]. [i]Add:[/i] [b], lanu[/b] :-- Andlang lanan tó Beorhtnaðes stáne; of ðám stáne andlang lanan tó ðæs móres heáfde, C. D. iii. 431, 18. v. strǽt-lanu.[/m]
lang
	[m1][b]lang[/b]. [i]Add:[/i] [b]I.[/b] of space relations. (1) great in measurement from end to end. (a) of a line, way, journey, &c. :-- Lang and stearc weg [i]itiner[/i], Wrt. Voc. i. 37, 36. Rúmre racenteáge, langre línan, Sal. 294. Sume habbað swíðe langne weg, Solil. H. 44, 7 : Gen. 554. Werod Waldend sende on langne síð, 68. (b) of a material object :-- Hafað tungan lange, Rä. 59, 8. Gyrde lange, Sal. 90. Habbað leóht speru, lange sceaftas, 120. (b α) of a particular build of ship :-- Gelamp hit &thorn-bar; Pyhtas cóman súþan of Scithian mid langum scipum ná manegum ([i]longis nauibus non multis[/i], Bd. I, 1), Chr. P. 3, 6. Hét Ælfréd cyng timbran langscipu (lang scipu ?, [i]the other MSS. have[/i] lange scipu) ongén ðá æscas, 897 ; P. 90, 14. (c) of vertical measurement, [i]tall, high :--[/i] Lá, leóf cynehláford, án lang gealga stænt æt Amanes inne, Hml. A. 100, 279. Andlang stánweges tó ðám langan cýrstelmǽle . .. ðonne . . . tó ðan langan þorne, C. D. v. 297, 15. Þá geongan cnihtas wǽron lange on wæstmum, Hml. S. 30, 303. Þæt hé hangie on þám lengestan treówe ufeweardum, Verc. Först. 110, 5. (2) [i]having (more or less, or a specified) extension from end to end :--[/i] Wund inces lang, LI. Th. i. 92, 18. Fíftiges fótgemearces lang, B. 3043. Þú þæt fær gewyrc þreó hund lang elngemeta, Gen. 1308. Þá wǽron tú swá lange swá þá óðru, Chr. 897; P. 90, 15. Sume tunglu habbaþ lengran ymbhwyrft þonne sume habban, and ðá lengestne þe ymb þá eaxe middewearde hweorfaþ, Bt. 39, 3; F. 214, 22-24. (2 a) of vertical measurement; v. lengþ :-- Men fíftýne fóta lange . . . twéntiges fóta lange [i]homines habentes staturam pedum .xv. . . . pedibus .xx.[/i], Nar. 35, 23-30. On þám lengestan treówe þe standeð on þám hýhstan sǽclife, Verc. Först. 110, 5. [b]II.[/b] with reference to serial extent or duration. (1) of a series of words, e. g. a [i]long[/i] tale :-- Mé ðincþ &thorn-bar; þincen tó ǽlenge þás langan spell ... Hit is swíþe long spell, Bt. 39, 4; F. 218, 5-9. Ic sǽde ðé swíþe lang spell and wundorlic, 35, 5 ; F. 166, 1. (2) having a great extent in duration, (a) of a period of time :-- Tén ðúsend geára þeáh hit lang þince, Bt. 18, 3 ; F. 66, 12. Wås seó hwíl þæs lang, Gen. 584. ¶ in adverbial phrases :-- Tó langre hwíle, Gen. 489. Hí swá langne fyrst hafað leáf yfel tó dónne, Bt. 38, 4; F. 204,13. Hé lange hwíle on þǽm gebede wæs, Bl. H. 217, 28. Se hálga bád ... lange þráge, Gen. 1426. (b) of a process, state, or action viewed as extending over a period of time :-- Seó lange mettrumnes, Bl. H. 59, 28. Se hlísa, ðeáh hé hwílum lang sié and fela geára þurhwunige, Bt. 18, 3 ; F. 66, 17. Gif hí hiora yfel earme gedéð, hú ne biþ &thorn-bar; lange yfel wyrse ðonne &thorn-bar; scorte, 38, 2; F. 198, 11. Se longa gefeá, Ph. 607. Næs &thorn-bar; onbid long, Gú. 876. For longum gesǽlþum . . . on ðam langum geswince, Bt. 39, 11 ; F. 228, 23-26. Þæt longe líf, Cri. 1464. Ic sceal langne hám gesécan, Ap. 92. (3) having more or less, or a specified extension @bt_d0606 serially or temporarily. (a) of a period of time :-- Swá swá se fyrst lengra biþ, swá hí bióþ ungesǽligran, Bt. 38, 4; F. 204, 14: Lch. iii. 266, 18 : B. 134. Þonne byð seó nyht .XVI. týda lang and se dæg .VIII. týda, Shrn. 153, 21. On swá langum fyrste swá hit bufon hér áwriten is, Chr. 1052 ; P. 173, 21. Ne wǽron þás ([i]ages of the world[/i]) ealle gelíce lange, Bl. H. 119, 3. (b) of state or action, cf. (2 b) :-- Ne bið þæs lengra swice sáwelgedáles þonne seofon niht, Gú. 1007. Lengran lífes, Gen. 1841. (4) where excessive duration is implied, [i]tedious, prolix :--[/i] Nú ys lang æall tó árímanne, Solil. H. 10, 7. Tó lang is tó recenne hú . . . , B. 2093. For langsumre, for langre [i]prolixa[/i], i. [i]longa[/i], An. Ox. 3997. Þone sófte langan [i]morosam[/i], Wrt. Voc. ii. 32, 6. (4 a) [i]with[/i] þyncan :-- Tó lang hit him þúhte hwænne hí tógædre gáras béron, By. 66. Þeáh hit lang þince, Met. 10, 66. (5) with a substantive denoting a period of time to indicate an extent greater than that expressed by the substantive :-- Þæt bið daga lengast, Sat. 606. Ealle lange dagas lífes þínes, Ps. Th. 127, 6. (6) [i]that continues in action or operation for a long period, lasting, permanent :--[/i] Hé him þás eorðan ealle sægde lǽne under lyfte, and þá longan gód herede on heofonum, Gú. 91. (6 a) in the comparative, cf. (2 b), (3 b) -- Oð þæt lengre ne bið westem wudu-beámes, Vy. 23. (7) as a grammatical term :-- Seó óðer declinatio geendað hire genitiuum on langne [i]i[/i]. . . seó feórðe declinatio macað hire genitiuum on langne [i]us[/i], Ælfc. Gr. Z. 21, 8-12. Hér æfter ys [i]makros[/i], &thorn-bar; ys on Lýden [i]longa virgula[/i], and on Englisc lang gyrd, Angl. viii. 333, 29. [b]III.[/b] as substantive. (1) with preposition :-- Gif hé hit dierneð and weorðeð ymb long yppe, Ll. Th. i. 116, 7. David sang þysne ILLEGIBLE sealm ymb swýðe lang þæs þe hine God álýsed hæfde, Ps. Th. 17, arg. (2) without prep. :-- Þá dysegan menn þe þysum drýcræftum long lýfdon, Met. 26, 99. Ne biþ him hyht &thorn-bar; hý þis lǽne líf long gewunien, Ph. 481. (2 a) as predicate of an impersonal clause :-- Næs þá long tó þon þæt . . . , B. 2591 : 2845. Lang bið syððan þæt se gást nimeð æt Gode . . . , Seel. 5. Ne bið lang ofer þæt þæt Israhéla æðelu móten rícsian, El. 432. v. efen-, furh-, niþer-, úp-lang.[/m]
-lang
	[m1][b]-lang[/b]. v. ge-, geréf-lang: [b]-lang.[/b] v. and- (on-) lang.[/m]
Langbeardas
	[m1][b]Langbeardas[/b]. [i]Add:[/i] , [b]-bearde[/b] :-- Hú þá réðan Langbearde áwéddon, Gr. D. 42, 16: 141, 1. Langbearde (-an, [i]v. l.[/i]), 43, 6 : 293, 10, 15. Langbearde (-as, [i]v. l.[/i]), 43, 9. Langbearde (-a, [i]v. l.[/i]), 235, 4. In Langbearda (-beardana, [i]v. l.[/i]) landes sumum dǽle, 16, 7. Þára ungeleáffulra Langbeardna (-ena, [i]v. l.[/i]), 234, 10: 293, 1. Leódbrond, Longbearda kyning, Shrn. 122, 26. Þá wyrcendan Langbearde hé grétte, 250, 17. v. Súþ-Langbeardas.[/m]
Langbeardisc
	[m1][b]Langbeardisc[/b]; [i]adj. Lombard, of the Lombards :--[/i] Sum Langbeardisc man, Gr. D. 229, 13. Cómon Langbeardisca leóda, 229, 13. Hit gelamp ILLEGIBLE in sume tíd þá þá Langbeardisce mæn wrungon elebergan, 250, 12.[/m]
lange
	[m1][b]lange[/b]. [i]Add:[/i] , [b]lenge ? I.[/b] of time, (1) [i]for[/i] or [i]during a long time.[/i] (a) of continued action :-- Gif se láreów hié gemyndgað ðára weligera ðe lange striéndon and lytle hwíle brucon [i]si eorum ad medium memoria deducatur, qui et ditari in hoc mundo diu conati sunt, et tamen in adeptis divitiis diu manere nequiverunt,[/i] Past. 333, 15. Þurh sum fæc ILLEGIBLE líf ádreógan, ac ná lancge ([i]diu[/i]), Coll. M. 28, 32. (a α) where the period within which the time is measured is given :-- Hié longe on dæg sige áhton, Chr. 871; P. 72, 1. Hié fuhton lange on dæg on, 921 ; P. 101, 25. Paulus þǽr lange dæges geleáfan bodode, Hml. S. 29, 46. (a β) where too long a time is implied :-- Lange [i]prolixe, longe[/i], An. Ox. 2726. (b) of action that takes place at some time or other within a long time :-- Þæt wæs Hróðgáre hreówa tornost þára þe leódfruman lange begeáte, B. 2130. (2) where relative duration is expressed. (a) by the comparative or superlative :-- &THORN-bar; land stent oferfléde hwílon mónað, hwílum leng, Lch. iii. 254, 1. Leng þonne þú þurfe, Dan. 430: Gú. 1031. Leng swá sél (wel, MS. ), B. 1854. Hé lufade hine lenge (lengc ?) hú geornor, Gú. 109. Lenge swiðor áwa [i]usquequaque[/i], Wrt. Voc. ii. 79, 18. Á hú lenge swíður, Ps. Srt. 118, 8, 43, 51, 10. Swá leng swá má [i]magis magisque[/i], An. Ox. 3594. Ióhannes leofode heora lengst, Ælfc. T. Grn. 15, 43. Þá hwíle þe hié þǽr lengest mete hæfdon. Chr. 894; P. 85, 23: 1036; P. 161, 1. Sigehere lengest Sǽdenum weóld, Vid. 28: B. 2008: Exod. 423: Gen. 1219. Lencten byð lengest ceald ILLEGIBLE , Gn. C. 6. Hú ic lengest mæge þíne sóðfæstnesse, sélest gehealdan, Ps. Th. 118, 26. (b) by preceding adverbs of comparison :-- Swá lange swá mé líf gelǽst, Ll. Th. i. 276, 19. Swá lange [i]quamdiu[/i], An. Ox. 250. ¶ Swá lange þæt, oþ [i]until :--[/i] &thorn-bar; man týmde þǽr hit ǽrest befangen wǽre swá longe &thorn-bar; man wiste hwǽr hit ætstandan wolde [i]ut aduocaretur ubi deprehendebatur, donec innotesceret in quo stare uellet[/i], Ll. Th. i. 290, 2. Lengde hit man swá lange &thorn-bar; seó scipfyrd eall beláf, Chr. 1052; P. 177, 23. Hé leofode swá lange &thorn-bar; man his cynn nyste, Angl. vii. 44, 417. Hé forweornde swá lange oð his sciperes geféngon hine, Chr. 1046 ; P. 169, 8. Tó lange, B. 905. (3) with reference to a point of time far distant from one indicated, [i]long[/i] before, [i]long[/i] after :-- Hé langa (lang, [i]v. l.[/i]) ǽr wunode wreclástum, Chr. 1065 ; P. 195. 6. Hé wæs longe ǽr swíðe earfaðcierre tó Godes geleáfan, Shrn. 100, 17: Exod. 138: Cri. 115. Hwæðer hé lenge ǽr áfeólle, Lch. ii. 258, 24. Be þǽre róde þe ǽr in legere wæs lange bedyrned, El. 602. Gelǽstan þæt hé lange gehét . . . in fyrndagum, Exod. 557. Lange siððan woruld bryttade, Gen. 1215. Nóht longe ofer þis, Gú. 1144. (4) the comparative in the sense, [i]after the point of time indicated by the context[/i], ([i]no, any[/i]) [i]longer :--[/i] Siððan ofer &thorn-bar; ne ríxodan leng Rómána cinigas on Brytene, Chr. 409; P. 11, 19. Beáhhordum leng wyrm wealdan ne móste, B. 2828 : An. 1044. Nó þý leng leofað láðgeteóna, B. 974. Ne dorston þá gelettan leng ówihte, An. 801 : 1662. Ne oncnáwð ofer &thorn-bar; &l-bar; á lengc ([i]amplius[/i]) stówe, Ps. L. 102, 16. Ne scealt þú á leng sár þrowian, An. 1469. Gif þú leng ofer þis gedwolan fylgest, Jul. 201: El. 576. For hwám lifað se wyrsa leng?, Sal. 357. [b]II.[/b] of extension in space, [i]to a great distance, far;[/i] in the comparative, of relative distance, [i]further :--[/i] Lange [i]procul[/i], An. Ox. 2250. Lange and feor [i]longiuscule[/i], 3743. Sume scríðað leng, Met. 28, 8. v. ungemet-lange.[/m]
-langes
	[m1][b]-langes[/b]. v. dæg-, geár-, niht-langes.[/m]
lang-fǽre
	[m1][b]lang-fǽre[/b]. [i]Add :--[/i] Langfére, langsum [i]diuturna[/i] , i. [i]longeua[/i], An. Ox. 2072. Treówa . . . langférran, Angl. viii. 327, 24.[/m]
langfǽrness
	[m1][b]langfǽrness[/b], e; [i]f. Long duration :--[/i] On þyses lífes langférnysse [i]in huius uitae longinquitate[/i], Scint. 29, 1.[/m]
lang-gestreón
	[m1][b]lang-gestreón[/b], es; [i]n. Treasure that had existed long, ancient treasure :--[/i] Wénde hé þæt hé lytel fæc longgestreóna brúcan móste, B. 2240.[/m]
langian
	[m1][b]langian[/b] [i]to grow long,[/i] [b]langian[/b] [i]to cause longing,[/i] may be taken together. [i]Add:[/i] [b]I.[/b] [i]to lengthen[/i] (intrans.) :-- Syððan langað seó niht and wanað se dæg, Angl. viii. 311, 28. Éfern longeð [i]aduesperascit[/i], Lk. R. 24, 29. [b]II.[/b] impers. [i]to cause longing, &c. :-- Mé á langað ([i]it ever distresses me[/i]) þæs þe ic þé on þyssum hýnðum wát, Seel. 154. Longað þonne þý lǽs þe him con leóða worn [i]he that knows many songs sorrows the less[/i], Gu. Ex. 170. Ongan mé langian for mínre hæftnýde ([i]my captivity began to be irksome to me[/i]), and ic ongan gyrnan &thorn-bar; ic sóhte mín mynster, Shrn. 41, 17. v. of-langod.[/m]
langlíce
	[m1][b]langlíce[/b]. [i]Add :--[/i] Langlíce þrowian, Hml. Th. i. 594, 31. Langlíce tǽcan. Hml. S. 36, 244.[/m]
lang-lífe
	[m1][b]lang-lífe[/b]. [i]Add :--[/i] &THORN-bar; þú sí langlífe ([i]longeuus[/i]) ofer eorðan, Scint. 173, 9. &THORN-bar; þú langlíf wunie, Hml. Th. ii. 36, 1.[/m]
lang-mód
	[m1][b]lang-mód[/b]. [i]Add :--[/i] \[Langmóde, Ps. Cant. 7, 12.\] \[Cf. [i]Goth.[/i] lagga-módei.\] [i]See two following words.[/i][/m]
langmódlíce
	[m1][b]langmódlíce[/b]; [i]adv. Patiently, with long-suffering :--[/i] Bróþerlice yfelu sóð lufu langmódlíce ([i]longanimiter[/i]) byrð, Scint. 5, 2.[/m]
langmód-ness
	[m1][b]langmód-ness[/b], e ; [i]f. Patience, long-suffering :--[/i] Geþyldig þurh langmódnysse [i]patiens per longanimitatem[/i], Scint. 10, 17.[/m]
lang-ness
	[m1][b]lang-ness[/b]. [i]Add :--[/i] Eorþena langnyss ná syndrað þá þe sóð lufu geþeód [i]terrarum longitudo non separat quos caritas jungat[/i], Scint. 5, 13.[/m]
langsum
	[m1][b]langsum[/b]. [i]Add:[/i] [b]I.[/b] in reference to time. (1) of a space of time, [i]long :--[/i] Seó eorþe byð mid þám winterlican cyle þurhgán, and byð langsum ǽr ðám ðe heó eft gebeðod sý, Lch. iii. 252, 7. Langsumum fæce [i]prolixa[/i] (i. [i]longo[/i]) ([i]temporum[/i]) [i]intercapedine[/i] (i. [i]spatio[/i]), An. Ox. 3625. (2) of action that goes on long, or state or thing that lasts long: -- Langsum [i]diuturnum[/i] ([i]trophaeum[/i]), An. Ox. 800. Langfére, langsum [i]diuturna[/i] i. [i]longeua[/i] ([i]valetudo[/i]), 2072. Mid langsumere gestra\[n\]gunge [i]diuturna uegetatione[/i], 1444. Hé gebád langsumne hiht, Exod. 405: Gen. 1757: B. 1722. Ðæt hió hiom líf mid ðé langsum begéton, Ps. C. 57. (2 a) where the time seems too long. (α) [i]prolix, tedious, wearisome :--[/i] Lagu byð leódum langsum geþúht, gif hí sǽýða swíðe brégað, Rún. 21. Nán mann on lífe on ðyssere langsuman worulde, Hex. 2, 11. For langsumere [i]prolixa[/i] ([i]valetudine fatigatam[/i]), An. Ox. 3997. (β) [i]dilatory, tardy :--[/i] Hwæt sceall hit swá langsum, efne nú is se tíma, Hml. S. 22, 212. [b]II.[/b] of space relations, [i]lengthy, extended :--[/i] Langsum\[um\] wrǽda bíum [i]prolixis fasciarum ambagibus[/i], An. Ox. 3498. [b]III.[/b] of a person, [i]patient, long-suffering[/i]; longanimis, Ps. Spl. 102, 8: Wrt. Voc. ii. 53, 52 ([i]in Dict.[/i]).[/m]
langsum-lic
	[m1][b]langsum-lic[/b]; [i]adj. Too long, tedious :--[/i] Langsumlic bið ús tó gereccenne and eów tó gehýrenne ealle ðá deópnyssa ðæs Fulluhteres bodunge, Hml. Th. i. 362, 32.[/m]
langsumlíce
	[m1][b]langsumlíce[/b]; [i]adv.[/i] [b]I.[/b] [i]long, during[/i] or [i]for a long time :--[/i] Hit God siþþan longsumlíce wrecende wæs, Ors. 2, 1; S. 58, 17. Hé tó þǽre dura cóm and þǽr langsumlíce swýðe cnucede ([i]he knocked long and loudly[/i]), Vis. Lfc. 29. [b]II.[/b] [i]patiently, with long-suffering :--[/i] Hé nele þæs synfullan deáð, ac langsumlíce his gehwyrfednesse bíð (anbít, [i]v. l.[/i]), Hml. S. 23 b, 391.[/m]
langsum-ness
	[m1][b]langsum-ness[/b]. [i]Add:[/i] [b]I.[/b] [i]length :--[/i] Langsumnys [i]longitudo[/i], An. Ox. 1699. Langsumnyssa, Angl. viii. 336, 39. [b]II.[/b] [i]patience, long-suffering :--[/i] Geþyld and líðnes and sybb and hyrsumnes and langsumnes, Nap. 41 ILLEGIBLE .[/m]
lang-toh(-g)
	[m1][b]lang-toh(-g)[/b] (?), [b]-togen[/b] (?); [i]adj. Long-drawn, extensive :--[/i] Þæt lengtogran leahtras seócnyss lengre bærnð [i]ut prolixiora uitia egrotatio prolixior exurat[/i], Scint. 161, 18. [i]For double comparative[/i] cf. lang-fǽre.[/m]
lang-wyrpe
	[m1][b]lang-wyrpe[/b]; [i]adj. Oblong :--[/i] Gyf þú hwilce langwyrpe bóc habban wille, þonne strece þú þíne wynstran hand and wege hí, and sete þíne swýþran ofer þínne wynstran earm be þǽre bóce læncge, Tech. ii. 119, 13. \[v. [i]N. E. D.[/i] long-warped [i]oblong.[/i]\][/m]
lanu
	[m1][b]lanu[/b]. v. lane. @bt_d0607[/m]
lapian
	[m1][b]lapian[/b]. [i]Add :--[/i] Swá swá hundas lapodon Naboðes blód, swá hí sceolon lapian and liccian þín blód [i]in loco hoc, in quo linxerunt canes sanguinem Naboth, lambent sanguinem tuum[/i], Hml. S. 18, 209. Lapa [i]bibe, lambe[/i], Germ. 398, 152.[/m]
lár
	[m1][b]lár[/b]. [i]Add:[/i] [b]I.[/b] [i]the act of teaching[/i] or [i]instructing :--[/i] Monige fleóð ðá nyttwyrðan hiérsumnesse ðǽre láre ([i]praedicationis[/i]), Past. 45, 18 : Gr. D. 35, 4. Láre [i]pedagogio[/i], An. Ox. 1099. On ríme wæs þreó þúsend þǽra leóda álesen tó láre ([i]to instruct Elene about the cross[/i]), El. 286. Wé beódað þǽm mæssepreóstum . . . &thorn-bar; hig swíðe geornlice ymb þæs folces láre sýn . . . Ne mæg eówer nán hyne láre beládian; ǽlc eówer hafað tungan; sé þe gód sprecan wile, symble hé mæg sumné mon gebétan, Ll. Th. ii. 424, 14-25. [b]I a.[/b] [i]a piece of teaching[/i] or [i]instruction, a lesson :--[/i] Hé gebád leódum tó láre longsnmne hiht, Exod. 405. [b]II.[/b] [i]the condition of being taught, learning, study :--[/i] Láre [i]disciplinae[/i], An. Ox. 1098. His frýnd hine befæstan tó láre, Hml. S. 3, 4. Marcus wæs mid Petre on láre, Ælfc. T. Grn. 12, 33. Hé wæs lange on láre on Mediolana byrig, Hml. S. 5, 2 : 3, 10. Befæst tó woruldlicre láre, 4, 185. Smeágunge, láre [i]studium[/i], An. Ox. 2010. [b]III.[/b] [i]that which is taught, a (person UNCERTAIN s) doctrine[/i] or [i]teaching :--[/i] Mín lár (laar, L.) nis ná mín [i]mea doctrina non est mea[/i], Jn. 7, 16. Eów is lár Godes ábroðen of breóstum, Exod. 268. Hié hyrcnodon háliges láre, An. 654. Tó bodianne þá hálgan láre, Gr. D. 35, 5. [b]III a.[/b] in pl. [i]doctrines, precepts, ordinances :--[/i] Þý lǽs tóworpen sién fród fyrngewritu and þá fæderlican láre forlǽten, El. 432. Lára [i]dogmatum[/i], An. Ox. 2088. On wordsnoterlicum lárum [i]in philosophicis dogmatibus[/i], 2270: 2305. Lárum [i]traditiones[/i] ([i]Pharisaeorum[/i]), 5100. Lárum and trymnessum, cýðnessum [i]adstipulationibus[/i] (scripturae [i]adstipulationibus[/i] ornatus foeminarum rapina virorum vocatur, Ald. 76, 23), Wrt. Voc. ii. 3, 63. Rihtwrítera lára [i]orthographorum disciplinas[/i], An. Ox. 196. [b]IV.[/b] [i]advice, counsel, suggestion, instruction, order :--[/i] Exantipus him Rómáne andréd for þon hié for his láre æt hiora geméttinge beswicene wurdon, Ors. 4, 6; S. 176, 7. Hió Offan flet be fæder láre gesóhte, B. 1950. Láre [i]sugestiones[/i], Kent. Gl. 1175. [b]IV a.[/b] [i]an instance of malicious counsel, a plot :--[/i] Ðá hǽþnan bisceopas ðæt wrégdon . . . Ealle ðá hǽþenan bisceopas swulton, þá ðe in þǽre láre wǽron, Shrn. 121, 5. [b]V.[/b] [i]speech intended to instruct[/i] or [i]inform :--[/i] Lár [i]paradigma[/i] ([i]evangelicum[/i] the parable of the good seed), An. Ox. 1406. Háliges láre [i]the story of St. Andrew[/i], An. 1480. Lára, bodunga, [i]cathegorias[/i], i. [i]nuntiationes[/i] &l-bar; [i]praedicationes[/i], An. Ox. 3128. [b]VI.[/b] [i]that which is learned, learning, erudition :--[/i] Hié ne wéndon ðætte sió lár sceolde swǽ oðfeallan, Past. 5, 23. Sió lár Lǽdengeðiódes, 7, 15. Of his láre bit ancnáwen, Kent. Gl. 399. Hé wæs on bóclicum lárum getýd, and hé on ðǽre láre ðeáh. . . . Hé gefæstnode his láre on fæsthafelum gemynde, Hml. Th. ii. 118, 16-20. [b]VI a.[/b] [i]a particular branch of learning, a study :--[/i] On bóclicum lárum getýð [i]trained in literary studies[/i], Hml. Th. ii. 118, 16. [b]VI b.[/b] [i]cunning, craft :--[/i] Ic mé gúðordes sweng láre gebearh, Gen. 2693. v. fore-, Lǽden-, word-lár.[/m]
lár-bóc
	[m1][b]lár-bóc[/b]. [i]Add :--[/i] Hé áwearp his lárbóc [i]he flung away the book he was learning from[/i], Hml. S. 4, 189. Paulus cwæð on his lárbócum ([i]in his epistles[/i]), Hml. A. 77, 108.[/m]
lár-bodung
	[m1][b]lár-bodung[/b], e; [i]f. Preaching :--[/i] Dó man þá lárbodunge ([i]predicationem[/i]) be þám þe &thorn-bar; folc understandan mage, Chrd. 50, 10.[/m]
lár-cræft
	[m1][b]lár-cræft[/b]. [i]In[/i] l. 1 [i]after[/i] hæbbe [i]add[/i] bóca onbyrged, [i]in[/i] l. 2 [i]after[/i] onlocen [i]add[/i] Libia and Gréca, [i]and add: knowledge acquired by study, erudition :--[/i] Tó rǽdingum . . . geǽmtigion hí silfe . . . and eác tó drihtlicum lárum and tó mænigfealdum lárcræftum [i]lectioni . . . uacent aut etiam doctrinis sacris et diuersarum artium erudiantur disciplinis[/i], Chrd. 66. 36.[/m]
láreów
	[m1][b]láreów[/b]. [i]Add:[/i] \[[i]from[/i] lár-þeów [i]a form which is represented in later English[/i], e. g. Se æðele þeóde lárðeáw, Angl. xi. 374, 59. [i]See N. E. D.[/i] lorthew, and Verc. Först. 167\] :-- Héhfæder, láreów [i]archimandrita[/i], An. Ox. 3720. Ǽs lárwu (láruw, R.) [i]doctor[/i], Mt. L. 22, 35. Ðú láruu (láreu, R.) [i]magister[/i], 36. Lá láruua (lárwa, R.), Mk. L. 9, 17. Hál láruwa (lareu, R.) [i]have Rabbi[/i], Mt. L. 26, 49. Þæs æþelran láreówes [i]egregii dogmatist&e-hook;[/i] ([i]doctrina[/i]), An. Ox. 4363. Lédene láreówas maciað on sumum namum [i]accussatiuum[/i] on [i]im[/i], Alfc. Gr. Z. 75, 4. On middum ðára láraua (lárwara, R.), Lk. L. 2, 46. Láruum (lárwum, R.) [i]magistratibus[/i], 22, 4 : 23, 13. \[[i]v. N. E. D.[/i] larew.\] v. ǽ-láreów.[/m]
láreów-dóm
	[m1][b]láreów-dóm[/b]. [i]Add:[/i] [b]I.[/b] [i]the authority[/i] or [i]office of a teacher :--[/i] Láreówdóm [i]discipulatus[/i] (cf. discipulare [i]edocere[/i], Migne), Wrt. Voc. ii. 141, 10. Hwylc sprǽc þæs godcundan láreóudómes [i]quis sermo divine auctoritatis[/i], R. Ben. 133, 2. Ongunnon hí him tó befæstenne heora cild tó Godes láreówdómes ([i]coepere suos ei filios omnipotenti Deo nutriendos dare[/i], Gr. D. l. 2, c. 3), Hml. Th. ii. 160, 2. Sume þá apostolas þe síþodon mid Críste on his láreówdóme ([i]as his disciples[/i]), Hml. A. 14, 33. Sume men wyllað betǽcan heora láðostan cild tó Godes láreówdóme, 35, 265. Láreówdó\[mum\] [i]magistratibus[/i], An. Ox, 4547. [b]II.[/b] [i]the action of a teacher, instruction, guidance;[/i] applied to a thing :-- Hit ([i]a mechanical contrivance[/i]) gewissað ús þurh wísne láreówdóm, Hml. S. 5, 269. [b]III.[/b] [i]what is taught by a teacher, a study :--[/i] Bóclicum láreówdómum [i]liberalibus studiis[/i], An. Ox. 3100.[/m]
láreów-lic
	[m1][b]láreów-lic[/b]. [i]Add: of a teacher[/i] or [i]master, having the character of a master :--[/i] Þurh láréwlicum basincge [i]magistri melote[/i], An. Ox. 1471. On eallum þingum láreówlicum hí fylian regole [i]in omnibus magistram sequantur regulam[/i], R. Ben. 9. 18, 9.[/m]
láreów-setl
	[m1][b]láreów-setl[/b]. [i]Add :--[/i] Láréwsetle [i]pulpito[/i], An. Ox. 7. 206.[/m]
lár-fæsten
	[m1][b]lár-fæsten[/b], es; [i]n. A fast imposed as discipline :--[/i] Ǽfæstenu . . . and mínra dǽda gewitena lárfæstenu ic oft ágǽlde, Angl. xi. 99, 63.[/m]
lár-hlystend
	[m1][b]lár-hlystend[/b]. [i]Add :--[/i] Gecrístnode lárhlystendras [i]caticuminos[/i], An. Ox. 2881.[/m]
lár-leást
	[m1][b]lár-leást[/b]. [i]Add :--[/i] Hí ná cunnan náþor þurh lárleáste ne lǽdan ne lǽran, Wlfst. 276, 6.[/m]
lár-lic
	[m1][b]lár-lic[/b]. [i]Add. :[/i] [b]I.[/b] [i]that is under instruction :--[/i] Hé campdóme fyligde betwux lárlicum gefylcum ([i]among the troops in training[/i]), Hml. S. 31, 17. [b]II.[/b] [i]doctrinal.[/i] Cf. lár; [b]III[/b] :-- Þá sind blinde þe þæt leóht ðæs lárlican andgites nabbað, Hml. Th. ii. 374, 30. [b]III.[/b] [i]persuasive.[/i] Cf. lár; [b]IV[/b], lǽran ; [b]IV.[/b] 1 :-- Hé hine getrymede mid his lárlicum wordum ([i]verbis persuasoriis[/i]), Gr. D. 299, 2. [b]IV.[/b] [i]concerned with learning, of learning, learned.[/i] Cf. lár; [b]VI[/b] :-- Hé underfǽng þone cnapan tó lárlicre scóle, Hml. S. 3, 14. Lárlicere bígenge [i]gymnicum (philosophiae) studium[/i], An. Ox. 2282. Lárlice cræftas [i]scolares disciplinas[/i], 41.[/m]
lár-spell
	[m1][b]lár-spell[/b]. [i]Add :--[/i] Lárspell ([i]as heading to a homily[/i]), Wlfst. 232, 11 : 242, 22: 250, 14: 266, 1. Mid lárspelle bodian [i]predicare[/i], Chrd. 50, 7. Marcus, þe wæs mid Petre on láre, wrát þá óðre bóc ([i]the second gospel[/i]) be Petres bodunge be þám þe hé geleornode on his lárspellum ([i]the discourses in which he ([i]Peter[/i]) instructed Mark[/i]), Ælfc. T. Grn. 12, 35. Se mæssepreóst sceal mannum mid rihte bodian þone sóðan geleáfan and him lárspel secgan, Ll. Th. ii. 384, 25.[/m]
lár-sum
	[m1][b]lár-sum[/b]; [i]adj. Ready to learn, docile :--[/i] Sién wé snotre . . . and lár-sume, Verc. Först. 95, 23.[/m]
lár-swic
	[m1][b]lár-swic[/b], es; [i]m. n. (?). Substitute:[/i] [b]lár-swic[/b], es; [i]n. or[/i] [b]-swice[/b], es; [i]m.[/i] (Cf. ǽ-, be-swic.)[/m]
laser
	[m1][b]laser[/b]. [i]Add :--[/i] Laser [i]zizania[/i], Wrt. Voc. ii. 124, 28. Þurh þæs sǽd þe ǽgðer sǽwð ge laser ge coccul, Angl. viii. 300, 24. Lasera, coccela [i]loliorum, zizaniorum[/i], Hpt. Gl. 462, 23.[/m]
lást
	[m1][b]lást[/b]. [i]Add :--[/i] Lést [i]orbita[/i], Germ. 400, 102. Lást [i]orbitae[/i], Wrt. Voc. ii. 115, 73. ¶ on lást [i]afterwards, at last :--[/i] Heó on lást tiliað tó cwémanne Gode and mannum mid wordum [i]postea in ore suo benedicent[/i], Ps. Th. 48, 12. Paulus férde wíde geond þás woruld oð þæt hé on lást becóm intó Rómebyrig, Ælfc. T. Grn. 15, 18. v. sweart-lást; [i]adj.[/i][/m]
-lástfull
	[m1][b]-lástfull[/b]. v. ge-lástfull.[/m]
lást-weard
	[m1][b]lást-weard[/b]. [i]Add: a follower :--[/i] Lástðwerdas [i]sequipedas[/i], Angl. xiii. 31, 97.[/m]
lát
	[m1][b]lát[/b] [i]leading.[/i] v. lád; [b]V.[/b][/m]
lata
	[m1][b]lata[/b]. [i]For the passage substitute :--[/i] Þeáh þe heó þæs bearnes lata wǽre, heó þonne Gode (þæs bearnes MS., [i]but see Latin[/i]) nóht lata ne wæs [i]erat tarda soboli, sed non tarda Deo[/i], Archiv cxxii. 248, 20-22; Bl. H. 163, 8. v. dǽd-lata.[/m]
late
	[m1][b]late[/b]. [i]Add:[/i] [b]I.[/b] [i]slowly :--[/i] Þá mettas þe late melten, Lch. ii. 176, 23. Listnie and late gange [i]let him listen and go slowly[/i] (?); gradu lento \[[i]but[/i] late [i]might be instrumental of[/i] læt\], Wrt. Voc. ii. 41, 76. Nis hé swár swá sume fuglas, þá þe late þurh lyft lácað, Ph. 316. Hé ágeaf andsware æfter longre hwíle, swá hé late meahte oreðe gewealdan, Gú. 1198. [b]II.[/b] [i]after the proper[/i] or [i]usual time, after delay, after a long time, at an advanced period[/i] or [i]stage :--[/i] Hé wile áfeallan, ðeáh hit late sié [i]non quidem repente, sed cadit[/i], Past. 437, 22. Heó wile late áþreótan þæt heó fǽhðo ne týdre, Sal. 447. [b]II a.[/b] [i]late[/i] in the day, [i]at a late hour :--[/i] Ðá þá hí eft late (lator þonne hí sceoldon, [i]v. l.[/i] ) gecyrdon tó mynstre, Gr. D. 126, 28. [b]II b.[/b] in the comparative or superlative, or with adverb of comparison :-- Hí beóð ðæs ðe lator ðe hí oftor ymbðeahtiað, Past. 435, 2. Þý lator, Ors. 3, 1; S. 100, 16. Bútan hit gelimpe þæt man lator áríse þonne hit gebyrige, R. Ben. 36, 3. Se móna dæghwámlíce feówer prican lator áríst þonne hé dyde on þám óþrum dæge. Swá eác seó sǽ symle feówer prican oððe fíf lator flówð, Angl. viii. 327, 26-28. [b]II c.[/b] where [i]late[/i] is contrasted with [i]early[/i] or [i]soon :--[/i] Hasterbal swá late fleáh for þon þe hé elpendas mid hæfde, Ors. 4, 10; S. 198, 27. Hé hét sendon æfter, þéh hé &thorn-bar; tó late dyde, 6, 34; S. 290, 31 : Past. 249, 8. Sume lator félað þára lǽcedóma, sume raþor, Lch. ii. 84, 25. Lengten ne mæg beón ǽr .v. id. Febr. , ne lator þonne .II. id. Martii, Angl. viii. 324, 42. [b]III.[/b] the comparative used in the sense [i]after the point of time indicated by the context :--[/i] Gif se bisceop þá á lator inn eóde [i]si adhuc episcopus tardius intrasset[/i], Gr. D. 59, 19. [b]IV.[/b] [i]recently, lately :--[/i] Þeáh hé latost tó mynstre cóme and ýtemest sý on endebyrdnesse, R. Ben. 119, 4.[/m]
láþ
	[m1][b]láþ[/b], es; [i]n. Add :--[/i] Nis him nán láð, hé rest hine eáðe, Ps. Th. 40, 9. Þæt nán wiht ne sý . . . þæs leófes ne þæs láðes þæt hig þonne mihte fram úres Drihtnes lufan ásceádan, Wlfst. 185, 2. Ne cweðe gé nán láð ðǽm deáfan [i]non maledices surdo[/i], Past. 453, 1. Gif hit &thorn-bar; wǽre, swá hit feor þám sý, &thorn-bar; þín dohtor on ǽnig láð ásliden wǽre, Hml. S. 33, 223. Ðá fugelas ús nǽnige láðe ne yfle ne wǽron [i]aues non nobis perniciem ferebant[/i], Nar. 16, 18. @bt_d0608[/m]
láþ
	[m1][b]láþ[/b]; [i]adj. Dele passage in l.[/i] 19, [i]and add :--[/i] Láþe [i]exosas[/i], Wrt. Voc. ii. 30, 25. [b]I.[/b] [i]hateful, repulsive :--[/i] Láþ unclǽnnys [i]detestanda obscenitas[/i], An. Ox. 4301. Láþera [i]inuisorum[/i] ([i]uitiorum[/i]), 885. [b]I a.[/b] [i]hateful[/i] to a person :-- Hú láð eów selfum wæs tó gelǽstanne eówre áþas, Ors. 3, 8; S. 122, 16. Ingeþanc Gode láþe [i]precordia Deo inuisa[/i], An. Ox. 3567. Ic wát þæt nán swá gód man ne leofað swá hé is, þéh þe hé mé sié se láþesta, Ors. 5, 12 ; S. 244, 1. [b]I b.[/b] [i]antithetical to[/i] leóf :-- Leóf [i]carus[/i], láð [i]odiosus[/i], Wrt. Voc. i. 85, 63, 64. Sume men wyllað betǽcan heora láðostan ([i]least loved[/i]) cild tó Godes láreówdóme. Ac hí ne geefenlǽcað ná Abrahame þe his leófran sunn tó láce geoffrode, Hml. A. 35, 265. [b]II.[/b] [i]unwilling, loath (?) :--[/i] Láþ [i]inuitam[/i] (but perhaps the glosser has read [i]inuisam[/i]), An Ox. 5406.[/m]
láþettan
	[m1][b]láþettan[/b]. \[[i]In the last two passages[/i] láþettan [i]translates[/i] infestare, [i]which however is for[/i] infestari. [i]The original Latin of the two translations is:[/i] Canes latrantes uiderit vel eis infestare, [i]and:[/i] Camelos uidere et ab eis se uiderit infestare.\] For [i]'To be odious . . . hate' substitute:[/i] [b]I.[/b] [i]to abhor, execrate, hate, hold in detestation :--[/i] Þíne goda ic láðette and him teónan dó [i]ego diis tuis abominationem feci[/i], Angl. xvii. 116, 4. Man tó forð láþet þæt man scolde lufian, Wlfst. 165, 3 \[: 168, 13: Wrt. Voc. ii. 26, 8 : Shrn. 39, 22, [i]in Dict.[/i]\]. Ongunnon hí hine onscunigean and láðettan mid máran orwyrðum fracoðlicra worda [i]majoribus hunc verborum contumeliis detestari coeperunt[/i], Gr. D. 250, 28. [b]II.[/b] [i]to make hateful, render odious.[/i] v. lǽþettan :-- Ðás gyltas ne magon úre sáwla ofsleán, ac hí magon hí áwlǽtan and Gode láðettan, Hml. Th. ii. 590. 29.[/m]
laþian
	[m1][b]laþian[/b]. [i]Add :--[/i] Hé mé lathath [i]invitat me[/i], Wrt. Voc. ii. 49, 38. Laðode [i]accessivit[/i], 4, 21. Ðætte hé cígende óðre ðider tió and laðige [i]ut illuc clamando alios trahat[/i], Past. 379, 20. Ongan óðer ríce man hí laðian tó his gesynscipe, Shrn. 60, 2. v. ge-, in-laþian.[/m]
láþian
	[m1][b]láþian[/b]. [i]Add :--[/i] Heom láðode eallum &thorn-bar; hí swá oft árisan, hwílon þrywa on niht, hwílon feówer sýðum, tó singenne þone lofsang þonne hí slápan sceoldon, Hml. S. 21, 231. v. á-láþian.[/m]
laþigend
	[m1][b]laþigend[/b]. v. in-laþigend.[/m]
láþ-leás
	[m1][b]láþ-leás[/b]. [i]Add :--[/i] Ǽr hé sý láðleás (lǽeth;leás, Ll. Th. i. 164, 17) wið ǽlce hand, Ll. Lbmn. 144, 13. \[v. [i]N. E. D.[/i] loathless.\][/m]
láþ-lic
	[m1][b]láþ-lic[/b]. [i]Add :--[/i] Þám líchaman bið láðlic legerbed gegyrwed, Wlfst. 187, 12. Láðlic [i]lurida[/i], An. Ox. 23, 59. Hé hrýmde mid grimlicre stefne and láðlicre, Shrn. 120, 30. Láþlice grymetunga [i]truculentos fremitus[/i], An. Ox. 2388. \[v. [i]N. E. D.[/i] loathly.\][/m]
láþlíce
	[m1][b]láþlíce[/b]. [i]Add :--[/i] Mid ealswylcan láran Antecríst láðlíce forlǽreð ealles tó manege, Wlfst. 56, 3. Þǽr losað &thorn-bar; cild láðlíce hǽðen, Hml. S. 17. 155.[/m]
laþung
	[m1][b]laþung[/b]. [i]Add: a church;[/i] ecclesia :-- On háligre laþunge gelǽred bodigend [i]in sancta ecclesia doctus predicator[/i], Scint. 124, 9.[/m]
láþwend-ness
	[m1][b]láþwend-ness[/b], e; [i]f. Malignity, hostility :--[/i] &THORN-bar;te ðú áscúfe from mec ðá ungesewenlican næglas þá fæstniað láðwendnesse [i]ut retrudas a me inuisibiles clauos quos figunt odibiles[/i], Lch. i. lxxiv. 13.[/m]
latian
	[m1][b]latian[/b]. [i]Add :--[/i] For hwí latodest þú ? [i]quare tardasti?[/i], Gr. D. 88, 33. Ne lata þú tó mínum fultume, Ps. Th. 39, 15. [i]Uilesceret[/i], i. [i]tardaret vel[/i] latode, Angl. xv. 208. 100 b. v. á-, ge-latian.[/m]
latlíce
	[m1][b]latlíce[/b]. v. lætlíce.[/m]
latu
	[m1][b]latu[/b], e ; [i]f. Add: delay :--[/i] Þá gesettan bíleouene his gebróðrum gebeóde hé on rihtne tíman búton late [i]fratribus constitutam annonam sine mora offerat[/i], R. Ben. 55, 12. 'Álǽdað mé nú tó bútan late eówerne ealdor.' Hig clipodon þá þone cniht him raðe tó þe hira heáfodman wæs, Ælfc. T. Grn. 18, 17. v. ge-latu.[/m]
latung
	[m1][b]latung[/b], e; [i]f. Delay :--[/i] Latunga [i]tricarum[/i], i. [i]morarum[/i], An. Ox. 7, 129.[/m]
laur-beám
	[m1][b]laur-beám[/b]. [i]Add :--[/i] Laurbeámes [i]lauri[/i], Wrt. Voc. ii. 53, 12.[/m]
-laured
	[m1][b]-laured[/b]. v. ge-laured.[/m]
laur-treów
	[m1][b]laur-treów[/b]. [i]Add :--[/i] Þá geseah heó spearwan nest on ánum lawer-treówe, Hml. A. 120, 117.[/m]
láwerce
	[m1][b]láwerce[/b]. [i]Add :--[/i] Láuwerce [i]tilaris[/i], Wrt. Voc. i. 281, 13. Láuuercae, láuricae, Txts. 102, 1012.[/m]
Lazarus
	[m1][b]Lazarus[/b]; [i]gen.[/i] Lazares; [i]pl.[/i] Lazaras [i]Lazarus :--[/i] Ic bidde eów þæt gé beón gemyndige ðæs Lazares reste . . . manega Lazaras gé habbað nú licgende æt eówrum gatum, Hml. Th. i. 334, 25-29.[/m]
leá
	[m1][b]leá[/b]. v. leó.[/m]
leác
	[m1][b]leác[/b]. [i]Add :--[/i] Laec [i]ambila[/i], Wrt. Voc. ii. 100, 20. Leác [i]alium[/i], 6, 53: [i]allium[/i], i. 78, 72. Hé leác sette [i]he planted vegetables[/i], Shrn. 61, 20. v. cípe-, rysc-leác, fugeles leác.[/m]
leac-blæd
	[m1][b]leac-blæd[/b], es; [i]n. A leek leaf :--[/i] Þis man sceal wið &thorn-bar; gedrif wrítan on þreóm leácbladan, Nap. 41.[/m]
leác-cærse
	[m1][b]leác-cærse[/b]. [i]Add :--[/i] Leáccersan, túnc\[ersan\] [i]nasturcium[/i], Wrt. Voc. i. 286, 14.[/m]
leác-tric
	[m1][b]leác-tric[/b]. [i]See[/i] leáh-tric.[/m]
leác-trog
	[m1][b]leác-trog[/b]. [i]Substitute: A cluster of berries carved for the ornamenting of a ship :--[/i] Leáhtrog [i]corimbus, cacumen navis[/i], Wrt. Voc. ii. 135, 76. Leáctrogas [i]corimbos[/i], 14, 78. Leáctrogas, -trocas, Txts. 53, 540. Cf. corimbus nauibus vel cacumen, Corp. Gl. H. 35, 661. Corimbus nauibus, Ld. Gl. H. 47, 5. v. trog.[/m]
leád
	[m1][b]leád[/b]. [i]Add:[/i] [b]I.[/b] [i]lead :--[/i] Hét se cásere his cwelleras feccan ǽnne ǽrenne hwer and hine áfyllan mid weallendum leáde . . . Hé ([i]St. George[/i]) bletsode &thorn-bar; leád and læg him onuppan, and &thorn-bar; leád wearð ácolod, Hml. S. 14, 104-115. Leádes clynum [i]mastigiis[/i], Wrt. Voc. ii. 54, 75. Léde [i]plumbo[/i], Germ. 393, 117. [b]II.[/b] [i]a cauldron :--[/i] Man sceal habban . . . hwer, leád, cytel, hlædel, pannon, Angl. ix. 264, 9. \[VI. bidenfate and .II. cuflas and .þrý. trogas and leád and trefet, C. D. B. iii. 367, 39. v. [i]N. E. D.[/i] lead; 5.\][/m]
leáden
	[m1][b]leáden[/b]. [i]Add :--[/i] Hí þás race on ánum leádenum tabulan ágrófen, Hml. S. 23, 342. Hé ðá líc léde on áne leádene (lǽdene, [i]v. l. [/i]) ðrúh, 24, 71. Se cásere hét hý cwice belúcan in leádenum cistum, Shrn. 146, 24. Lédene [i]plumbeos[/i], Germ. 393, 122.[/m]
leád-gewiht
	[m1][b]leád-gewiht[/b], es; [i]n. Some scale of weight[/i] (cf. (?) lead-pound :-- Sex waxpnnde makiet .j. leed pound, N. E. D. [i]s. v.[/i]) :-- Ic onborgede .xxx. mancsa goldes be leádgewihte, Cht. Crw. 9, 118. [i]See note[/i], p. 77.[/m]
leád-gota
	[m1][b]leád-gota[/b], an; [i]m. A lead-founder :--[/i] Gif hé smeáwyrhtan hæfð . . . Mylewerde, sútere, leádgotan (leód-, MS.) and óðran wyrhtan ǽlc weorc sylf wísað hwæt him tó gebyreð, Angl. ix. 263, 18.[/m]
leáf
	[m1][b]leáf[/b]. [i]Add:[/i] [b]I.[/b] [i]a leaf[/i] of a tree, plant, &c. :-- Leáf [i]folium[/i], rind [i]cortix[/i], Wrt. Voc. i. 285, 77. Nǽfre brosniað leáf under lyfte, Ph. 39. Lytle hwíle leáf beóð gréne, Sal. 312. Hleófa (leáf, R.) [i]folia[/i], Mt. L. 24, 32. Þú þá treówa on hærfesttíd heora leáfa bereáfast and eft on lencten óþru leáf sellest, Bt. 4; F. 8, 4-7. Hié heora líchoman leáfum beþeahton, Gen. 845. Beám sceal on eorðan leáfum líðan, Gn. Ex. 26. [b]I a.[/b] [i]an artificial leaf :--[/i] Gylden is se Godes cwide gimmum ástǽned, hafað silfren leáf, Sal. 64. [b]II.[/b] [i]a leaf[/i] of a book :-- Hér on þysan óþran leáfe onginð seó æftere bóc, Gr. D. 92, 2. Se ǽresta heofon gefealden swá swá bóca leáf beóð, Verc. Först. 122, 14. Feówer leáfum oþþe fífum of þǽre bóce gerǽddum, R. Ben. 67, 7. v. cawel-, fíc-, hoc-, holen-, ítig-, wín-leáf.[/m]
leáf
	[m1][b]leáf[/b]. [i]Add:[/i] [b]I.[/b] [i]leave :--[/i] Búton se abbod him geþafunge mid leáfe sylle; sý þeáh seó leáf on ðá wísan &thorn-bar; þǽr seó foresǽde bót fylige [i]nisi forte abbas licentiam dederit per permissionem suam; ita tamen ut satisfaciat reus ex hoc[/i], R. Ben. 69, 7. Þrowode Meotud on galgan be Fæder leáfe, Men. 87. Bútan Freán leáfe, Met. 11, 67. Þonne hé hæfð Drihtnes leáfe, 10, 67. [b]II.[/b] [i]what is right as being permitted :--[/i] \[Mennisc\]lice léfe [i]fas humanum[/i] (contra jus divinum et [i]fas humanum[/i], Ald. 72, 32), An. Ox. 5070. v. ge-leáf.[/m]
-leáf
	[m1][b]-leáf[/b]; [i]adj. leafy.[/i] v. ge-, reád-leáf : [b]-leáf;[/b] [i]adj. believing.[/i] v. geleáf.[/m]
leáfa
	[m1][b]leáfa[/b] (?), [i]l.[/i] leáfa, [i]and add :--[/i] Hié gesetton . . . &thorn-bar; þá woruldhláfordas móston mid hiora leáfan . . . fiohbóte onfón, Ll. Th. i. 58, 7. Bútan bisceopes leáfan [i]sine venia episcopi[/i], ii. 170, 21. Be his scriftes leáfan [i]cum confessarii sui venia[/i], 224, 33. v. ge-leáfa.[/m]
-leáfe
	[m1][b]-leáfe[/b]. v. fíf-, seofon-, þri-leáfe.[/m]
leáf-full
	[m1][b]leáf-full[/b]. [i]Add :--[/i] Leáfulre [i]fideli[/i], An. Ox. 1329. v. ge-leáffull.[/m]
leáf-helmig
	[m1][b]leáf-helmig[/b]. [i]For[/i] 'frondicoma, Germ. 390' [i]substitute :--[/i] On léthelmigum [i]frondicomis[/i], Germ. 390, 102.[/m]
leáf-leóht
	[m1][b]leáf-leóht[/b]; [i]adj. Easy to believe (?) :--[/i] Se gewuna þisse hálgan drohtnunge þé gedéþ leáfleóht and eáþe þæt ðe ǽr earfoðe and ancsumlic þúhte (the English version here does not follow the Latin closely, the only part of which that seems the foundation of the English is: Pro-cessu conversationis et fidei. In some way [i]fidei[/i] seems to have occasioned [i]leáf-leóht[/i]), R. Ben. 5, 19.[/m]
leáfnes-word
	[m1][b]leáfnes-word[/b], es; [i]n. A pass-word :--[/i] Ne gé leáfnesword gúðfremmendra gearwe ne wisson, B. 245.[/m]
leágung
	[m1][b]leágung[/b]. [i]Dele[/i], and [i]see[/i] Angl. i. 508.[/m]
leáh
	[m1][b]leáh[/b]; [i]m. In[/i] l. 12 [i]after[/i] Kmbl. [i]insert[/i] ii. [i]and add :--[/i] Þurh ðone leá on ðám leáge; þurh ðone lytlan leá westeweardne . . . þurh ðone leá norðeweardne, C. D. v. 207, 12-23. v. brémel-, ort-geard-, sealt-, wíþig-leáh.[/m]
leáh
	[m1][b]leáh[/b]; [i]f. Add :--[/i] Fram ceddan leáge tó langan leáge . . . fram langan leáge, C. D. ii. 73, 21. In illud septum tó brádan leáge, transitque illo septo brádan leáge, iii. 383, 18. On ceaforleáhe; of ðǽre leáhe, 77, 26 : 79, 2. v. fyrs-, gemót-, lín-, styfic-, tigel-leáh, [i]and see[/i] Midd. Flur, for numerous compounds.[/m]
leáh
	[m1][b]leáh[/b] [i]lye. Add :--[/i] Leág, lǽg [i]lexiva[/i], Txts. 74, 591. Lǽcedónias wiþ miclum heáfodece . . . and sealf tó þon ilcan, and leáh and eágsealfa, Lch. ii. 172, 28 : 302, 23.[/m]
leahter
	[m1][b]leahter[/b]. [i]Add:[/i] \[[i]The word is made feminine in[/i] Hml. S. 16, 306 :-- Seó eahteóðe leahter, [i]but in other MSS. it is masculine, and so in the other seven instances[/i]\] :-- Scyld, lehter, mándǽd [i]crimen[/i], i. [i]peccatum[/i], Wrt. Voc. ii. 137, 2. Hwæt ne cann sé ðe ealle ðing cann ? Hé ne cann nǽnne leahter, and hí wǽron mid leahtrum áfyllede, Hml. Th. ii. 572, 35. Ne mæg synne on mé fácnes frumbearn fyrene gestǽlan, líces leahtor, Gú. 1045. Þæs líchoman leah ILLEGIBLE as and þá unþeáwas, Met. 22, 25. Leahtra [i]conuitiorum[/i], An. Ox. 5363. Leahtra firene geseón on þám sáwlum, Cri. 1281. Gelácnigan leahtra gehwylcne, yfel unclǽne, 1309. Líchoman leahtra clǽne, Ph. 518. Fácnes clǽne, leahtra leáse, Jul. 566. Leahtrum [i]flagitiis[/i], An. Ox. 2678. Lahgtrum &l-bar; gyltum [i]facinoribus[/i], 4, 50. Lehtrum scyldige, An. 1218. Lǽnan lífes leahtras, Ph. 456. Forgif ús gyltas and synna, and úre leahtras álǽt, líces wunda, and mándǽda, Hy. 6, 20, 23. v. heáfod-, or-, stæf-leahter. @bt_d0609[/m]
leahter
	[m1][b]leahter[/b] [i]laughter[/i], v. hleahtor.[/m]
leahter-full
	[m1][b]leahter-full[/b]. [i]Add :--[/i] Ne beó se carfulla leahterful, ne sé ne lufige ídelnysse, sé ðe on stilnysse is, Hml. Th. ii. 442, 34. Hé is Gode deád, for þan þe hé leahterfull and geleáfleás ætbærst, and hé ys geworden tó wealdgengan, Ælfc. T. Grn. 18, 5. Gif se práfast hlehterful (hleahter-, lehter-, [i]v. ll.[/i]) [i]si propositus repertus fuerit vitiosus[/i], R. Ben. 126, 1. Gif hine mon leahtorfulne ongit (ǽnigne unðeáw on him ágitt, [i]v. l.[/i]) [i]si vitiosus inventus fuerit[/i], 109, 16.[/m]
leahter-lic
	[m1][b]leahter-lic[/b]; [i]adj. Vicious, faulty, defective :--[/i] Ic bidde þone gelǽredan and þone geleáfullan, gif hé hér hwylc hleahterlic word onfinde [i]obsecrans, si illic vitiosus sermo aures eruditi lectoris perculserit[/i], Guth. Gr. 101, 11.[/m]
leahtre
	[m1][b]leahtre[/b]. v. or-leahtre.[/m]
leahtrian. I
	[m1][b]leahtrian. I[/b]. [i]add :--[/i] Leahtrian [i]insimulare[/i], An. Ox. 4255. Leahtrode, tǽlede [i]criminemur, derogemur,[/i] 8, 392, [b]II.[/b] [i]add :--[/i] Leahtrað mægen yfelnyss; and coccelas oferstígað hwǽte [i]uitiat uirtutem malitia ; et zizania transcendunt frumentum[/i], Scint. 101, 1. v. ge-mid-leahtrian.[/m]
leáh-tric
	[m1][b]leáh-tric[/b]. [i]l.[/i] leahtric, [i]take here[/i] [b]leác-tric[/b] [i]in Dict., and add :--[/i] Be þǽre nunfǽmnan þe bát þone leahtric, Gr. D. 30, 33. \[[i]Lat.[/i] lactuca.\][/m]
leahtrung
	[m1][b]leahtrung[/b]. [i]Add : opprobrium, abuse, reproach :--[/i] Ic eom worden mannum tó leahtrunge [i]ego sum opprobrium hominum[/i], Ps. Th. 21, 5. Þú hí gescyldst wið ǽlcere tungan leahtrunge [i]proteges eos a contradictione linguarum[/i], 30, 23. On heora oferméttum and on heora leahtrunga (leahtungra, MS.) [i]in superbia et contemptu[/i], 20.[/m]
leán
	[m1][b]leán[/b]. [i]Add :--[/i] Fultum oððe leán [i]emolomentum[/i], Wrt. Voc. ii. 29, 29. Mænifealde leán gelumpon [i]copiosa (animaruni) emolumenta (Christo) prouenerunt[/i], An. Ox. 2633. Þéh þe hié him leána tó þǽre dǽde wénden, Ors. 5, 2 ; S. 218, 18. Íc bidde ðæt se monn . . . ðá ilcan wísan leste . . . and ðá godcundan leán mínre sáule mid geréce, C. D. i. 316, 21. v. weorold-leán.[/m]
leán
	[m1][b]leán[/b]. [i]Add: pp.[/i] lagen, [b]I.[/b] [i]to blame[/i] a person or thing. See examples in Dict. [b]II.[/b] with dat. of person, [i]to speak with disapproval of[/i] something to a person, with the idea of dissuading or prohibiting :-- Ne leá ic ðé ná ðæt ðú ǽgðer lufige [i]I do not tell you that loving both is a bad thing[/i], Solil. H. 61, 17. Hé him lóh ðæt hé hæfde his bróðor wíf (cf. dicebat illi, 'Non licet tibi habere eam,' Mt. 14, 4), Shrn. 123, 1. Se consul forseah þá sægene þe þá hlyttan him sǽdon, and him lógan &thorn-bar; hé æt þǽm gefeohte ne cóme wið Gallie [i]contemtis auspiciis quibus pugnare prohibebatur adversum Gallos[/i], Ors. 4, 7; S. 184, 27 : Nar. 6, 27 ([i]in Dict.[/i]). &THORN-bar;one síðfæt him snotere ceorlas lythwón Lógon, þeáh hé him leóf wǽre, hwetton higerófne [i]they said nothing to dissuade him from the journey, dear though he were to them, urged him on,[/i] B. 203. Gif hé self drohtað on ðám eordlicum tielongum ðe hé óðrum monnum leán sceolde, Past. 133, 5. Tó gehiéranne suá hwæt suá wé him áuðer oððe leán oððe lǽra\[n\] wiellen [i]to hear whatever we may dissuade them from or persuade them to[/i], 303, 7. v. for-leán.[/m]
leánian
	[m1][b]leánian[/b]. [i]Add :--[/i] Drihten leánigende ys [i]Dominus retribuens est[/i], Scint. 108, 13. Leániendum [i]remuneratore[/i], An. Ox. 767: [i]largitore[/i], Hpt. Gl. 492, 1. Leániende wrace [i]ultricem uindictam[/i], An. Ox. 3816 v. ed-, geed-leánian ; un-leánod.[/m]
-leániend
	[m1][b]-leániend[/b]. v. ed-, eft-, geed-leániend.[/m]
leaás. II
	[m1][b]leaás. II[/b]. [i]add :--[/i] Sóðfæst [i]verax[/i], sóðsagol [i]veridicus[/i], leás [i]fallax[/i] vel [i]mendax[/i], unsóðsagol [i]falsidicus[/i], Wrt. Voc. i. 76, 17-20. (1) of persons (or personifications). (a) [i]not truthful :--[/i] Ic cwæð þæt wǽron ealle menn ungemete leáse [i]ego dixi, 'Omnis homo mendax,'[/i] Ps. Th. 115, 2. (b) [i]not real, false, pseudo- :--[/i] Leáse crístas and leáse wítegan, Mk. 13, 22. Þá leásan godu, Ap. 49. (c) [i]not to be trusted, perfidious, deceitful :--[/i] Leás fyrnhicge [i]prostituta pellax[/i], An. Ox. 2940. Leás wiht (leáswiht ?)([i]Satan[/i]), Sat. 727. Sió óðru wyrd is leás and beswícþ ealle hire geféran [i]illa fortuna fallit[/i], Bt. 20 ; F. 70, 33. Fram leásum áþume geypt [i]a pellaci genero proditus[/i], An. Ox. 2377. Leásum [i]perfido[/i] ([i]fratre[/i]), 5068. Hí weorþaþ bereáfode ǽlcre áre fram heora leásan cyninge, Bt. 29, 2 ; F. 104, 17. Leáse sceáweras [i]spies[/i], B. 253. Þá leásan men, þá þe mid tungan treówa gehátað, fácenlíce þencað þonne hié æt néhstan beswícað, Leás. 24. (d) of conduct, [i]loose, licentious,[/i] cf. leásung; [b]IV.[/b] :-- Ualerianus wæs swíðe leás man and wrǽne aa [i]Valerianus levis ac lubricus extitit[/i], Gr. D. 341, 2. (2) of things. (a) in reference to speech, [i]untruthful, lying, false :--[/i] Leásre wróhte [i]strofose accussationis[/i], An. Ox. 4236. Swilce hé gebringe ðá sóðan láre tó leásum gedwylde, Hml, Th. ii. 2, 24. For hwí ðé hátan dysige men mid leásre stemne wuldor?, Bt. 30, 1 ; F. 108, 2. Leásum spellum, Met. 26, 1. (b) [i]sham, not genuine :--[/i] Hét Maxentius mid micclum swicdóme oferbricgian ðá eá mid scipum, and syððan ðylian swá swá óðre bricge . . . hé ne gemunde ðǽre leásan bricge þe hé álecgan hét, Hml. Th. ii. 304, 27. Leása gesǽlþa [i]falsa bona[/i], Met. 12, 27. Þás feówer ([i]the four evangelists[/i]) syndon tó underfónne, . . . and forlǽtan þá óðre þe leáse gesetnysse ([i]pseudo-gospels, apocryphal writings[/i]) gesetton, Hml. S. 16, 224. (c) [i]false, not to be trusted, deceptive, vain, worthless :--[/i] Ic nolde &thorn-bar; unc beswice ǽnegu leás anlícnes ([i]cassa imago[/i]) for sóþa gesǽlþa, Bt. 34, 1 ; F. 134, 8. Se leása wéna þára dysigena monna [i]hominum fallax opinio,[/i] 27, 3 ; F. 98, 32. &THORN-bar; leáse lot bewrigen mid wrencum [i]fraus mendaci compta colore[/i], Met. 4, 46. Eálá hú leás is þysses middaneardes wela, Chr. 1086; P. 219, 6. (d) [i]faulty, incorrect, false[/i] (as in [i]false[/i] quantity) :-- [i]Solocismus[/i] bið sum leás word on ðám ferse, Ælfc. Gr. Z. 294, 10. v. un-leás.[/m]
leás
	[m1][b]leás[/b]; [i]n. Add:[/i] [b]I.[/b] [i]what is untrue, untruth :--[/i] Sege ús nú ILLEGIBLE sóðe búton ǽlcon leáse, Hml. S. 23, 590. [b]II.[/b] [i]what is incorrect :--[/i] Micel yfel déð sé ðe leás wrít, búton hé hit gerihte, Hml. Th. ii. 2, 23.[/m]
leás-bregd
	[m1][b]leás-bregd[/b]. [i]Add: , -bregda :-- Ne beó þú ná leásbréda oþþe swicol, ac beó sóðfæst and symle getrýwe, Hml. S. 12, 129.[/m]
leás-bregden
	[m1][b]leás-bregden[/b]. [i]See next word.[/i][/m]
leás-bregdness
	[m1][b]leás-bregdness[/b]. [i]For[/i] 'Leo 220, 22' [i]substitute :--[/i] Se sceocca eów lǽrð þyllice scíncræftas &thorn-bar; hé eówre sáwla hæbbe ðonne gé gelýfað his leásbrǽdnysse (-brédene, [i]v. l.[/i]), Hml. S. 17, 107. Mercurius wæs swíðe fácenful and swicol on dǽdum, and lufode stala and leásbrédnysse, Sal. K. , p. 122, 74.[/m]
leáse
	[m1][b]leáse[/b]; [i]adv. Falsely :--[/i] Hé leáse fleswede (leáslíce ongann), Bd. 2, 9; Sch. 147, 1.[/m]
leásere; II
	[m1][b]leásere; II[/b]. [i]add :--[/i] Heó ongan lǽran þone leásere, Shrn. 47, 5.[/m]
leásettan
	[m1][b]leásettan[/b]. [i]Add :--[/i] Þonne hý sume mid geficum wið þone ánne þeódað and leásettað, sume wið þone óþerne [i]dum adulantur partibus[/i], R. Ben. 125, 2.[/m]
leás-ferhþ, -fyrhþ
	[m1][b]leás-ferhþ, -fyrhþ[/b]; [i]adj. False, fickle (?) :--[/i] Næs hé ofermód ne níðig ne leásferhþ (-fyrhþ, [i]v. l.[/i]), Nap. 41.[/m]
leás-fyrhte
	[m1][b]leás-fyrhte[/b]. [i]Add :--[/i] Be ðám árleásum . . . and be ðám leásfyrhtum, Nap. 42.[/m]
leás-gewita
	[m1][b]leás-gewita[/b], an ; [i]m. A false witness :--[/i] Þá leásgewitan lédon heora hacelan ætforan fóturn sumes geonges cnihtes, sé wæs gecíged Saulus, Hml. Th. i. 46, 35.[/m]
leás-gewitness
	[m1][b]leás-gewitness[/b]. [i]Add :--[/i] Sume æfter fácne and æfter leásgewitnysse tó sóðre dǽdbóte gecyrrað, Hml. Th. ii. 398, 3.[/m]
leáslíce
	[m1][b]leáslíce[/b]. [i]Add :--[/i] Hié ná leng ne beheóldon þá lígeas þæ se ealda feónd leaslíce gehíwode þurh his scíncræft [i]ut flammas quas antiquus hostis finxerat non viderent[/i], Gr. D. 124, 16. v. un-leáslíce.[/m]
leás-óleccan
	[m1][b]leás-óleccan[/b] [i]to flatter:--[/i] Wæs hit &thorn-bar; seó tunge þára leásólecendra ([i]adulantium[/i]) cweleþ þæs sáwle þe hí gehiéran lysteþ , Gr. D. 34, 27.[/m]
leás-óleccend
	[m1][b]leás-óleccend[/b]. [i]See preceding word:[/i] [b]leás-óleccere.[/b] v. óleccere.[/m]
leás-sagol
	[m1][b]leás-sagol[/b]. [i]Add :--[/i] Þus hí dweledon mid heora leássagelan sprǽce, Hml. S. 23, 378.[/m]
leás-spellung
	[m1][b]leás-spellung[/b]. [i]Add :--[/i] Swá heora scopas on heora leóðum giddiende sindon and on heora leá(s)spellengum, Ors. 3, 1 ; S. 94, 29.[/m]
leás-tyhtend
	[m1][b]leás-tyhtend[/b]. v. [b]leás-tyhtan[/b] [i]in Dict.[/i][/m]
leásung
	[m1][b]leásung[/b]. [i]Add:[/i] [b]I.[/b] [i]lying; a lie :--[/i] Þý lǽs on mé mæge ídel spellung oþþe scondlic leásung beón gestǽled [i]ne aut fabulae aut turpi mendacio dignus efficiar[/i], Nar. 2, 21. Hí tieligeað ðæt hié ne sculen leásunga secgan ([i]falsa dicere[/i]), Past. 237, 8. [b]II.[/b] [i]vain[/i] or [i]foolish speech :--[/i] Leásung [i]famfaluca[/i], Wrt. Voc. ii. 34, 75. [b]III.[/b] [i]deceitful action :--[/i] Gereónung, leásung [i]factio, mendacium[/i], An. Ox. 2243. Þá gereónedan leásunga [i]concinnatas factiones[/i], i. [i]falsitates[/i], 2803. [b]IV.[/b] [i]light (immoral) action.[/i] Cf. leás ; [b]II.[/b] I d :-- Hé wæs swíðe wrǽne man and ábysgod in manigum leásingum [i]vir valde lubricus et cunctis levitatibus occupatus[/i], Gr. D. 341, 21. v. folc-leásung.[/m]
leásung
	[m1][b]leásung[/b], e; [i]f. Release on giving an equivalent (?), compensation :--[/i] Leásung [i]hostimen[/i] (cf. hostimentum [i]requital[/i]), Wrt. Voc. ii. 70, 26 : 43, 20. Cf. lísing.[/m]
leás-wiht
	[m1][b]leás-wiht[/b] (?). [i]A false creature, seducer, pander :--[/i] Lócade leáswiht (leás wiht ? [i]Satan[/i]) geond þæt láþe scræf, Sal. 727. Leásuhta bepǽcunge [i]lenonum lenocinio[/i], An. Ox. 4014.[/m]
leás-wyrcend
	[m1][b]leás-wyrcend[/b], es; [i]m. A deceiver, a doer of what is false :--[/i] Deófol is yfeltihtend and leáswyrcend, synna ordfruma and sáwla bepǽcend, Hml. Th. i. 102, 1.[/m]
leáw-finger
	[m1][b]leáw-finger[/b]. v. lǽw-finger.[/m]
leax
	[m1][b]leax[/b]. [i]Add :--[/i] Hé wearp út his net, and þǽr wearð oninnan án ormǽte leax, Hml. S. 31, 1275. Him mon þá mettas selle þá þe late melten, leax and þá fixas þá þe late meltan. Lch. ii. 176, 23.[/m]
leax-heáfod
	[m1][b]leax-heáfod[/b]. [i]Dele, and see[/i] heáfod-ǽ(?): [b]lec[/b] (?). [i]Dele, and see[/i] leóf.[/m]
léc
	[m1][b]léc[/b]. [i]Add :--[/i] Hwæt secge ic be eágum mínum . . . þá mé mid léce forhwyrfdon unrihtum ? [i]quid dicam de oculis meis . . . gui me intuitu perverterunt iniquo?[/i], Angl. xi. 118, 50. Hé wæs gestæððig on his léce, Hml. S. 31, 296.[/m]
leccan
	[m1][b]leccan[/b] [i]to moisten. Add :--[/i] Leccan [i]humectare[/i], Hpt. Gl. 421, 71.[/m]
leccan
	[m1][b]leccan[/b] [i]to blame.[/i] v. læccan : [b]leccing.[/b] [i]Add:[/i] v. geond-leccing: [b]leccung[/b] [i]reproach.[/i] v. læccung : [b]-léce.[/b] v. fram-léce : [b]-lecg.[/b] v. ge-lecg.[/m]
lecgan
	[m1][b]lecgan[/b]. [i]Under[/i] [b]II.[/b] [i]dele[/i] 'L. Eth.', [i]and add:[/i] [b]I.[/b] [i]to cause to take a horizontal position :--[/i] Swá swá gód scipstýra hǽt fealdan &thorn-bar;segl and eác hwílum lecgan þone mæst, Bt. 41, 3; F. 250, 15. [b]I a.[/b] [i]to fell[/i] a person, [i]slay :--[/i] Gif hine hwá lecge binnan þǽm fyrste, Ll. Th. i. 222, 29. Wé rídan ealle tó . . . and þone þeóf lecgean, 236, 18. Búton hé hine werian wolde . . . &thorn-bar; hine man þonne léde, 240, 30. [b]II.[/b] [i]to deposit.[/i] (1) [i]to place in a position of rest[/i] on the ground or other sup- @bt_d0610 porting surface, [i]place[/i] in a receptacle :-- Ðá lác ðe mon on ðæt weóbud legde, Past. 219, 6. Wé bóca tóbrǽddon and on bearm lægden, Sal. 431. Ðió mengu giwédo hiora legdun on woeg, Mk. R. L. 11, 8. Nim sume tigelan and lege beforon ðé, Past. 161, 3. Sete ðín wín and lege ðínne hláf ofer ryhtwísra monna byrgenne [i]panem tuum et vinum super sepulturam justi constitue, 327, 1. Lecge man &thorn-bar; ísen uppan þám stapelan, Ll. Th. i. 226, 28. Gif man óðer wǽpn gedreóhlíce lecge þǽr hig stille mihton beón, 418, 6. Hét se cásere lecgan Georium innon ðone hwær, Hml. S. 14, 106. (2) [i]to deposit in the grave, bury :--[/i] Gif man ǽnig líc of rihtscriftscíre elles hwár lecge, Ll. Th. i. 308, 6. Sleá hine man and on fúlan lecge, 396, 17. (3) [i]to lay[/i] an egg, Lch, iii. 204, 30 ([i]in Dict.[/i]). (4) [i]to deposit[/i] a pledge, (a) a material pledge :-- Æt cynges spǽce lecge man .VI. healfmearc wedd, Ll. Th. i. 296, 25. Sette mon inborh oþþe underwed lecge, 356, 10: 352, 8. (b) a verbal pledge :-- Hé forbeád him ǽlc wedd tó syllanne, bútan þysan wedde þe hé úp on Crístes weófod léde . . . 'Ic þreó þing beháte . . . ', Ll. Lbmn. 214, 26. (4 α) [i]to deposit[/i] something as pledge :-- Gif hwá þeóf clǽnsian wylle, lecge án .C. tó wedde. Ll. Th. i. 296, 7. (5) lecgan in [i]to put into the possession of, assign to :--[/i] Ðá land ðe hig ðider in lecgeað, Cht, Th. 370, 25 ([i]in Dict.[/i]). [b]III.[/b] [i]to place, set, apply.[/i] (1)[i] to place close[/i] to, [i]place[/i] on :-- Wið tóþwærce, gebærn hwít sealt, . . . gegníd eal tósomne, lege on, Lch. ii. 50, 23: 64, 1, [i]and often:[/i] \[Gen. 2336: Rä. 4, 14; Chr. 1083; P. 205, 22 : Gen. 21, 7 [i]in Dict.[/i]\]. (1 a) [i]to annex, attach :--[/i] Lagiað góde woroldlagan, and lecgað þǽr tóeácan, þæt úre crístendóm fæste stande, Wlfst. 274, 7. (2) [i]to lay[/i] before, [i]bring[/i] to the notice of, Gen. 31, 37 ([i]in Dict.[/i]). (3) with object denoting a member of the body, Rä. 78, 4 ([i]in Dict.[/i]). [b]IV.[/b] [i]to bring forward as a charge :--[/i] &THORN-bar; hé móste hine betellan æt ǽlc þǽra þinga þe him man on léde, Chr. 1048; P. 175, 3. [b]V.[/b] [i]to impose as a burden[/i], Past. 293, 17: Gú. 685 : Chr. 1052; P. 178, 2 : 1064; P. 190, 24 ([i]in Dict.[/i]). [b]VI.[/b] [i]to dispose[/i] or [i]arrange over a surface.[/i] (1) [i]to place in a proper or designed condition :--[/i] Ic lecge grundweall [i]f undo[/i], Ælfc. Gr. Z. 220, 1. Ðǽr mon ðone grundweall on lecgge, Past. 308, 4. Þá hét hé hí bindan and on balcan lecgan, Bt. 16, 2 ; F. 54, 3. (2) [i]to fix as a covering :--[/i] &THORN-bar; nán scyldwyrhta ne lecge nán scépes fell on scyld, Ll. Th. i. 208, 10. (3) with non-material object, [i]to establish[/i] a law, [i]lay down[/i] a principle :-- Hé sætte mycel deórfrið, and hé lægde laga þǽr wið, Chr. 1086; P. 221, 6. (4) [i]to direct[/i] one's steps, Seef. 57: Gen. 2536: 2400 ([i]in Dict.[/i]). (4 a) [i]intrans.[/i] (v. [i]N. E. D.[/i] lay; 43) on lást lecgan [i]to follow :--[/i] Wesseaxe forð ondlongne dæg on lást legdun láþum þeódum, Chr. 937; P. 108, 3. v. for-lecgan; on-lecgende.[/m]
lecgung
	[m1][b]lecgung[/b]. v. niþer-lecgung.[/m]
léf
	[m1][b]léf[/b]; [i]adj. Add :--[/i] Léf [i]debile[/i], Germ. 389, 79. Mé is gelícost þám þe on léfan scipe byþ, Gr. D. 5, 14. v. ge-léf.[/m]
léf
	[m1][b]léf[/b]; [i]n. Dele.[/i] The Latin which the citation translates is: Si in quarta ventus fuerit parui [i]panes[/i] sunt in illo anno, so that [i]léf[/i] seems = [i]hláf[/i]. v. Archiv cxxviii. 56, 12.[/m]
-léfed, -léfedness, -léfian
	[m1][b]-léfed, -léfedness, -léfian[/b]. v. ge-léfed, á-léfedness, á-léfian: [b]léft.[/b] [i]Dele.[/i][/m]
Lega-ceaster
	[m1][b]Lega-ceaster[/b], e ; [i]f. Chester :--[/i] Hié gedydon on ánre wéstre ceastre on Wírhealum, seó is Legaceaster (Leg-, Liege-, Lige-, [i]v. ll.[/i]) geháten, Chr. 894; P. 88, 6. Hé micele fyrd gelǽdde tó Legaceastre (Leige-, [i]v. l. ad ciuitate Legionum, quae a gente Anglorum[/i] Legacaester, [i]a Brettonibus autem rectius Carlegion appellatur[/i]), Bd. 2, 2; Sch. 120, 5. Hé lǽdde his ferde tó Legaceastre, Chr. 605 ; P. 23, 5. Tó Legeceastre, 1016; P. 147, 16: 1055; P. 186, 18. Lægeceastre, 972; P. 119, 10. Ábúton Legceastre, 1000; P. 133, 14.[/m]
Legaceaster-scír
	[m1][b]Legaceaster-scír[/b], e ; [i]f. Cheshire :--[/i] Þý ilcan geáre wæs Legeceasterscír gehergod, Chr. 980; P. 124, 9.[/m]
-lege
	[m1][b]-lege[/b]. v. feorh-, or-lege: [b]-legen,[/b] e; [i]f.[/i] v. ge-, on-, úp-legen: [b]-legen;[/b] [i]adj.[/i] v. for-legen : [b]-legennes.[/b] v. for-legennes.[/m]
leger, II
	[m1][b]leger, II[/b]. \[[i]the last passage under[/i] [b]II.[/b] [i]should be transferred to[/i] [b]III.[/b]\]. [i]add :--[/i] Hé ábád on ðám legere áne feáwa dagas (cf. hé læg þá swá forþ áne feáwa daga, Hml. S. 31, 1349) mid fefore gewǽht, Hml. Th. ii. 516, 29. Basilius wearð gebróht on legere tó his forðsíðe, Hml. S. 3, 564. Heó wæs gestelled mid líchamlicre mettrumnesse and seomode (seon- MS.) laman legre [i]ea quam medici paralysin vocant molestia corporale percussa est[/i], Gr. D. 284, 2. [b]III.[/b] [i]add :--[/i] Sé þe þæt ne can, ǽr hé hit geleornige, ne hé rihtlíce ne bið húsles wyrðe . . . ne furðon clǽnes legeres æfter his forðsíðe, Wlfst. 302, 8. Ðá beád se bisceop his wer þám cynge. Ðá cwæð se cyng &thorn-bar; mihte béon geboden him wið clǽnum legere ([i]to obtain burial in consecrated ground[/i] \[cf. C. D. i. 310, 33, [i]given at[/i] leger-stów\]), Cht. Th. 208, 31. v. dirne-, sib-leger.[/m]
-leger
	[m1][b]-leger[/b]; [i]m.[/i] v. sib-leger: [b]-leger ;[/b] [i]adj.[/i] v. dirne-leger.[/m]
leger-bedd
	[m1][b]leger-bedd[/b]. [i]Add :--[/i] Marcellus sǽde &thorn-bar; heó lǽge on paralisin. Þá áxode Títus þone apostol hwí hé geþafode &thorn-bar; heó swá láge on þám legerbedde, þonne hé óðre áléfede ealle gehǽlde, and heó ána læg swá, Hml. S. 10, 237.[/m]
-legere
	[m1][b]-legere[/b]. [i]For[/i] 'v. for-legere' [i]substitute: adj.[/i] v. án-legere : [b]-legere[/b] [i]adv.[/i] v. dirne-legere: [b]légere.[/b] v. leógere.[/m]
leger-fæst
	[m1][b]leger-fæst[/b]. For 'R. Ben . . . Lye' [i]substitute :--[/i] Ealle fram flǽscǽte hí forhæbben bútan þám wanhálum and þám legerfæstum ([i]prefer debiles et aegrotos[/i]), R. Ben. 64, 7.[/m]
-leger-scipe
	[m1][b]-leger-scipe[/b]. v. dirne-legerscipe.[/m]
leger-stów
	[m1][b]leger-stów[/b]. [i]Add :--[/i] Ágefe mon tén hund peñd. inn mid líce mé wið legerstówe [i]let ten hundred pence be given for me with my body in consideration of my being allowed burial there[/i], C. D. i. 310, 33.[/m]
légian
	[m1][b]légian[/b]. v. lígian.[/m]
legie
	[m1][b]legie[/b], an; [i]f. A legion :--[/i] Þá hét Pompeius þæt mon &thorn-bar; fæsten brǽce and on fuhte dæges and nihtes, simle án leg(ie) æfter óþerre unwérig [i]cum alias aliis legiones dies noctesque succedere sine requie cogeret[/i], Ors. 5, 11 ; S. 238, 9. Ealle þá legean, 5, 12; S. 240, 6. Eahta legian, 5, 13 ; S. 246, 7: 8. Augustus sende Quintillus on Germanie mid þrím legian, 5, 15 ; S. 250, 10. Rómáne hæfdon gegaderad feówer legian heora folces, 4, 9 ; S. 192, 7 : 5, 12; S. 240, 12. Seofon legan (legion, [i]v. l.[/i]), S. 238, 16.[/m]
-legis
	[m1][b]-legis[/b]. v. for-legis: [b]-legu.[/b] v. ealdor-legu: [b]-légu[/b] (?). v. ge-légu (?): [b]lemb.[/b] v. lamb : [b]lemian.[/b] [i]Add:[/i] v. ge-lemian.[/m]
lemp-healt
	[m1][b]lemp-healt[/b]. [i]Substitute: Limp-halt[/i] (v. [i]N. E. D. s. v.[/i]), [i]halting :--[/i] Laempihalt, lemphihalt, lemp-halt, lemphald [i]lurdus[/i] (cf. [i]lordicare[/i] dorso incurvato incedere, Migne), Txts. 74, 589. Lemphealt, Wrt. Voc. ii. 71, 3: 51, 20.[/m]
lempit
	[m1][b]lempit[/b], e; [i]f. A dish, basin :--[/i] Lempite [i]patellas[/i], Txts. 108, 1123. \[[i]M. L. Ger.[/i] lampet, lempet: [i]Du.[/i] lampet [i]basin.[/i]\][/m]
lencten
	[m1][b]lencten[/b]. [i]Add:[/i] , lenten. [b]I.[/b] [i]spring.[/i] The season according to the poetical calendar began on Feb. 7 and ended on May 8 :-- Æfter seofentýnum þrowade nihtgerímes Mathias ([i]his day was[/i] Feb. 24) þæs þe lencten on tún geliden hæfde, Menol. 28. Hér wæs mycel gefeoht on Norðhymbra lande on lengtene ([i]in spring[/i] or [i]in Lent ?[/i]) on .iiii. No. UNCERTAIN Ap&l-bar; UNCERTAIN , Chr. 798; P. 57, 35. On længtene eregian and impian, beána sáwan . . . , Angl. ix. 262, 6. Þú þá treówa on hærfesttíd heora leáfa bereáfast, and eft on lencten óþru leáf sellest, Bt. 4; F. 8, 7. Lengten, 39, 13 ; F. 234, 18. [b]II.[/b] [i]Lent[/i] (with this sense the word seems neuter, taking the gender of [i]fæsten ?[/i]) :-- Fram idus Septembris oð lenctenes ([i]quadragesime[/i]) anginne hý on án mǽl tó nónes gereorden. Ofer eal lencten ([i]in quadragesima[/i]) oþ eástran hý oð ǽfen fæsten, R. Ben. 66, 4-6. Be lenctenes gýmene [i]de Quadragesime observatione[/i], 76, 2. On lænctenes fæstenes dagum [i]in quadragesime diebus[/i], R. Ben. I. 82, 15. Sume menn dyslíce fæstað ofer heora mihte on gemǽnelicum lenctene, Hml. S. 13, 94. Ic þé lǽre &thorn-bar; þú þín lengten rihtlíce gehealde, and tó ánes mǽles þæt fæsten gefæste, Wlfst. 247, 33. Fæste hé án lengten ([i]unam quadrigesimam[/i]), Ll. Th. ii. 210, 25. On þám þrím lengctenum, 134, 31. Fæste hé .ii. lengtenu, 210, 27. iii. lengctenu, 194, 12. Lengteno, 192, 5. \[v. [i]N. E. D.[/i] lenten.\] v. foran- (Lch. ii. 256, 1), mid-lencten.[/m]
lencten-ádl
	[m1][b]lencten-ádl[/b]. [i]Add: , dysentery :--[/i] Hara bið gód wið lengtenádle ([i]contra dysenteriam[/i]), Ll. Th. ii. 162, 23. Wið lenctenádle, &thorn-bar; is fefer, Lch. ii. 12, 28.[/m]
lencten-bere
	[m1][b]lencten-bere[/b] [i]spring-sown barley[/i] (?cf. lenten corne as . . . otys, pecys, barley. v. [i]N. E. D.[/i] lenten-corn) :-- Nime þonne clǽnne lengten-bere and grinde on handcwyrna, Nap 42. Cf. lencten-eorþe.[/m]
lencten-dæg
	[m1][b]lencten-dæg[/b]. [i]Add :--[/i] On Lengtendagum [i]quadrigessimali tempore[/i], Chrd. 51, 23; 42, 29.[/m]
lencten-fæsten
	[m1][b]lencten-fæsten[/b]. [i]Add :--[/i] &THORN-bar; Lengtenfæsten [i]Quadragessima[/i], Chrd. 113, 19. Þeós clǽne tíd læntenfæstenes, Angl. xii. 513, 31. Ealra swíðost healdan hý forhæfednesse clǽnsunge on lenctenfæstenne, R. Ben. 76, 5. Fram kalendas Octobris oð lenctenfæsten [i]a kalendis octobribus usque ad caput quadrigesime[/i], 74, 3.[/m]
lencten-hǽte
	[m1][b]lencten-hǽte[/b], an : [b]-hǽt(u),[/b] e; [i]f. Spring-heat, heat in spring :--[/i] Of réðre lenctenhǽtan (-hǽte, [i]v. l.[/i]) [i]repentinus calor veris[/i], Ors. 3, 3 ; Bos. 55, 22.[/m]
lencten-lifen
	[m1][b]lencten-lifen[/b], e; [i]f. Lenten fare :--[/i] Ymbe heora lenctenlifene ([i]de quadragessimali alimento[/i]) smeágian þá ealderas georne, Chrd. 15, 13.[/m]
lencten-tíd
	[m1][b]lencten-tíd[/b]. [i]Add :--[/i] Lenctentíd [i]vernum tempus[/i], Wrt. Voc. i. 76, 62.[/m]
lencten-tíma
	[m1][b]lencten-tíma[/b], an ; [i]m.[/i] [b]I.[/b] [i]spring-time, spring :--[/i] Lengtentíma and cildiugoð geþwǽrlǽcað . . . Lengtentíma ys wǽt and wearm, Angl. viii. 299, 25-28. Lententíma [i]vernale tempus[/i], An. Ox. 3837. [b]II.[/b] [i]the season of Lent :--[/i] Lǽsse pleoh bið þám Crístenan men þæt hé flǽsces brúce on Lenctentíman, þonne hé wífes brúce, Hml, Th. ii. 608, 18.[/m]
lencten-tíme
	[m1][b]lencten-tíme[/b]. [i]Dele, and see preceding word.[/i][/m]
lencten-wicu
	[m1][b]lencten-wicu[/b]. [i]Add:[/i] Jn. 5, 1, 17 rbc. : 8, 21 rbc.[/m]
-lend
	[m1][b]-lend[/b]. v. ge-lend: [b]-lenda.[/b] v. ge-lenda; in-, út-lenda: [b]-lendan[/b] [i]to endow with land.[/i] v. ge-lendan: [b]-lende;[/b] [i]adj.[/i] v. el(e)-, in-, út-lende : [b]-lende ;[/b] [i]n.[/i] v. ele-lende.[/m]
lenden-ádl
	[m1][b]lenden-ádl[/b], e ; [i]f. Disease of the loins :--[/i] Wénaþ unwíse lǽcas &thorn-bar; &thorn-bar; sié lendenádl, Lch. ii. 232, 8.[/m]
lenden-brǽda
	[m1][b]lenden-brǽda[/b]. [i]l.[/i] -brǽde, [i]and add :--[/i] Gif sió lendenbrǽde bið forslegen [i]si lumbi truncentur[/i], Ll. Th. i. 98, 1. \[[i]O. L. Ger.[/i] landi-bréda [i]reniculus.[/i]\][/m]
lenden-ece
	[m1][b]lenden-ece[/b], es; [i]m. Pain in the loins :--[/i] Wiþ lendenece. Lch. ii. 64, 16, 21 : 234, 29. @bt_d0611[/m]
lenden-reáf.
	[m1][b]lenden-reáf.[/b] [i]Dele, and see[/i] lenden-síd.[/m]
lenden-seóc
	[m1][b]lenden-seóc[/b] ; [i]adj. Diseased in the loins[/i] :-- Þis ilce deáh wiþ lendenseócum men, Lch. ii. 248, 27. Lendenseóce men mígað blóde and sande, 232, 9.[/m]
lenden-síd
	[m1][b]lenden-síd[/b]; [i]adj.[/i] Of a garment, [i]reaching to the loins[/i] :-- Lendensíd reáf [i]lumbare[/i] vel [i]renale,[/i] Wrt. Voc. i. 40, 32. Cf. fót-síd.[/m]
lendenu
	[m1][b]lendenu[/b]. [i]Add;[/i] , lendnu (-a) :-- Lendena [i]lumbia,[/i] Wrt. Voc. i. 283, 52 : ii. 51, 73. L&e-hook;ndnum, laendum [i]clunis,[/i] Txts. 48, 216. Láreówas ús secgað þ on þám lendenum is þæs líchaman gálnyss, Hml. A. 17, 95. Begyrd sweord ðín ymb lendna \[lendynu, Ps. Cam. : lendan ( = lendna), Ps. Srt.\] [i]accingere gladium luum circa femor,[/i] Ps. Vos. 44, 4. \[v. [i]N. E. D.[/i] lend.\][/m]
lendislieg.
	[m1][b]lendislieg.[/b] [i]Add:[/i] -- Laembis lieg. Wrt. Voc. ii. 126, 41.[/m]
-lendisc
	[m1][b]-lendisc[/b]. [i]Add:[/i] v. ele-lendisc : -[b]lendiscness. [/b] v. inlendisc-ness: leng [i]length, [/i] v. lengu.[/m]
lengan
	[m1][b]lengan[/b] [i]to be long. Add[/i] :-- Þonne wé eác for ðí on ðám sancge lencgað [i]propter hoc protrahendo et morose volumus dici psalmum,[/i] R. Ben. 68, 9. Lenged [i]protractum,[/i] An. Ox. 28, 17. \[In l. 5 for [i]prophet's[/i] l. [i]prophets'.[/i]\][/m]
lenge
	[m1][b]lenge[/b] [i]length,[/i] v. lengu: [b]lenge;[/b] [i]adv. long.[/i] v. lange; [b]I.[/b] 3; [i]longer,[/i] v. lange; [b]I. [/b] 2.[/m]
lengþ
	[m1][b]lengþ[/b]. [i]Add: height,[/i] v. lang; [b]I. [/b] 2 a :-- Ðone munt ðe sý in ðǽre lengoðe seó líne ðe wile .xxxiii. síþa ealne eorðan ymbehwyrft útan ymblicgan, Sal. K. p. 152, 5.[/m]
leng-togran
	[m1][b]leng-togran[/b]. v. lang-toh.[/m]
lengu
	[m1][b]lengu[/b]. [i]Take here[/i] [b]leng [/b][i]in Dict. , and add: [/i] [b], lenge. I.[/b] of space relations, (i) cf. lang; [b]I. [/b] 2 :-- Tó ðon &thorn-bar; him nǽre ná álýfed furður tó gánne þonne swá swá þǽre racenteáge længe (leng, [i]v. l.[/i]) áþened wæs [i]ne ei ultra liceret progredi, quam catenae ejusdem quantitas tendebatur,[/i] Gr. D. 214, 8. Wæs seó wícstów on lengo .xx. es furlonga long, Nar. 12, 16. Gyf þú hwilce langwyrpe bóc habban wille . . . sete þíne swýþran ofer þínne wynstran earm be þǽre bóce læncge, Tech. ii. 119, 15. (l a) cf. lang; [b]I. [/b] 2 a :-- Lencge, híh\[þe\] [i]proceritate, summitate,[/i] An. Ox. 1640. [b]II.[/b] of time relations. Cf. lang; [b]II.[/b] 3a :-- Ǽr þon ðe seó sunne cyrre hig tó þæs dæges lenge [i]ere the sun turn herself (before the winter solstice) and as an effect the length of the day increases,[/i] Shrn. 153, 28. Þá lengce his lífes hé him eall gerehte [i]longitudinem dierum suorum et finem vitae suae sibi in ordine manifestavit,[/i] Guth, Gr. 172, 31. Mihst þú swá manegra tída lencgu oferfaran, Hml. S. 23 b, 522.[/m]
lent
	[m1][b]lent[/b] [i]a lentil. Substitute: lentils, pulse[/i] :-- [i]Legumine[/i] . i. lent &l-bar; [i]fað,[/i] Germ. 390, 64. \[Take thou to thee . . . bene and lent [i]tu sume tibi. . . fabam et lentem,[/i] Wick. Ezech. 4, 9.\][/m]
leó
	[m1][b]leó[/b]. [i]Add: gen. f.[/i] leó :-- pas Grécisce naman . . . [i]hic leon[/i] þeós leó ; ac wé forlǽtað þone [i]n[/i] on Lédensprǽce and cweðað [i]leó,[/i] Ælfc. Gr. Z. 42, 1. Swé swé leá [i]sicut leo;,[/i] Ps. Srt. 16, 12: ii. 184, 40. Hé hét áne strange leó lǽtan in tó him . . . þá arn seó leó . . . se leó heora ne oðhrán, Hml. S. 30, 415-420. Woldon þá hǽþenan hentan þǽre leó (cf. þurh ðá león, 306), 35, 280. Hwelp þæs león [i]catulus leonis,[/i] Ps. L. 16, 12. Onsión leás [i]facies leonis,[/i] Mt. p. 7, 11: 14. Þá cwóman hwíte león in fearra gelícnisse, Nar. 14, 26. God geworhte . . . ðá réðan león ðe hér on lande ne beóð, Hex. 14, 32.[/m]
leód
	[m1][b]leód[/b], es; [i]m. Add: pl.[/i] leóda. [i]A man[/i] of a particular country :-- Itthamar wæs Cantwara leód [i]Ithamar oriundus de gente Cantuariorum,[/i] Bd. 3, 14; Sch. 253, 13. Gif man leúd ofsleá an þeófðe, Ll. Th. i. 42, 13. Beeástan him sindon Osti þá leóde, Ors. 1, ,; S. 16, 29 : 22, 7. Gé Rómániscan leóda [i]ye men of Rome,[/i] Hml. S. 35, 291 : Hml. A. 65, 7 : Lch. iii. 246, 15. Se wer gebirað mágum, and seó cynebót þám leódum, Ll. Th. i. 186, 5. Forwearð se consul mid eallum his folce from Etusci þǽm leódum [i]L. Baebius a Liguribus circumventus cum universo exercitu occisus est,[/i] Ors. 4, 11; S. 206, 9. v. ceaster- (Nap. 12), norþ-leóde; leóda.[/m]
leód
	[m1][b]leód[/b], e; [i]f. Add[/i] :-- Gelamp on þǽre leóde gewinn, Hml. Th. ii. 502, 3. Hé þám cyninge and his leóde bodade, 128, 21. Hé gecyrde tó his ágenre leóde, i. 400, 15. Þás land syndon Créca leóde, Ors. 1. 1; S. 22, 12. v. burg-, ceaster- (Nap. 12) leód.[/m]
leóda
	[m1][b]leóda[/b]. [i]Add[/i] :-- L(e)ódan [i]ciues,[/i] An. Ox. 56, 272. Rómánisce leódan (leóde (-a), [i]v. ll. [/i]) ongynnað heora geár æfter hǽðenum gewunan, Lch. iii. 246, 15. Þǽr mihton geséon Winceastre leódan (leóde, [i]v. l.[/i]) rancne here, Chr. 1006; P. 137, 10. Eádweard bewarede land and leódan (leóde, [i]v.l. [/i]/), 1065; P. 195, 15.[/m]
leódan
	[m1][b]leódan[/b]. [i]Add[/i] :-- Him brega engla of líce áteáh liódende bán ([i]the rib from which Eve was made),[/i] Gen. 182.[/m]
leód-bisceop
	[m1][b]leód-bisceop[/b]. [i]Add[/i] :-- Cnut cyning grét his arceb and his leód-biscopas, Cht. E. 229, 18. \[[i]Dan.[/i] lyd-biskop [i]suffragan bishop.[/i]\][/m]
leod-geþ yncþ,
	[m1][b]leod-geþ yncþ,[/b] es. [i]l. [/i] , e: [b]leód-hata. [/b] [i]Add[/i] :-- Gr. D. 163, 32.[/m]
leód-hwæt
	[m1][b]leód-hwæt[/b]. [i]In the passage[/i] l. leódhwata, [i]and add:[/i] cf. brego-róf, cyning-beald.[/m]
leódisc
	[m1][b]leódisc[/b]. v. þider-leódisc.[/m]
leód-rǽ den\[n\],
	[m1][b]leód-rǽ den\[n\],[/b] e; [i]f. A population; people, the country of a people[/i] :-- Hwylc wundor is, þeáh þe wé þis be mannum secgan, nú seó úplice leódrǽden þǽre ængellican gecynde of sumum dǽle æfwerdlan áræfnede of hyra efenceasterwarum [i]quid mirum quod hoc de homine dicitur, quando illa superna regio in civibus suis ex parte damna pertulit,[/i] Gr. D. 204, 28. Cf. leód-scipe.[/m]
leód-sceaþa
	[m1][b]leód-sceaþa[/b]. [i]Add:[/i] cf. þeód-sceaþa.[/m]
leód-scipe
	[m1][b]leód-scipe[/b]. [i]Add[/i] :-- Þæt folc of gehwilcum leódscipe þá stówe geneósiað, Hml. Th. i. 510, 12. For ðone cincg and ealne his leódscipe, C. D. iii. 315, 16. Cf. leód-rǽden.[/m]
leód-stefn
	[m1][b]leód-stefn[/b]. [i]Add:[/i] cf. þeód-stefn: [b]leód-wita. [/b] [i]Add: [/i] cf. þeód-wita.[/m]
leóf
	[m1][b]leóf[/b], [i]as a form of address. Add:[/i] [b]I.[/b] to one person :-- 'Hæfst þú ǽnig gedeorf?' 'Geá, leóf, ic hæbbe,' Coll. M. 20, 11. 7. Ealra manna hláford . . . wé biddað þínne cynescipe . . . hí under ðé, leóf, on yfele þurhwunedon, Hml. S. 23, 284. Leóf, ic ðé cýðe hú hit wæs ymb ðæt lond, C. D. ii. 133,3. Leóf, Æðelwold Ealdarman cýð his leófan cynehláforde hú ic wille ymbe ðá landáre, v. 333, 3. [b]II.[/b] to more than one person :-- Wulfstán arceb grét Cnut cyning his hláford and Ælfgife þá hlǽfdian ; and ic cýþe inc. leóf. . . , Cht. E. 232, 15. Ðá cwæð hé tó heom eallum; 'La leóf, ic bidde eów', Hml. S. 23, 580, 720. v. leóf; [b]I. [/b] 1a[/m]
leóf
	[m1][b]leóf[/b]. [i]Add:[/i] [b]I.[/b] [i]as adj. [/i]:-- Leóf [i]carus,[/i] þurhlád [i]odiosus,[/i] Wrt. Voc. i. 28, 65. (l) of persons :-- Leófre [i]optat&e-hook; (generationis),[/i] An. Ox. 3369. Leó(fe) [i]dulcia (natorum pignora),[/i] 220. (1 a) as an epithet in address; see preceding word :-- Leófan men, Wlfst. 6, 2 ( [i]and often).[/i] Men þá leófestan 232, 12. (2) of things :-- Mid leófre férrǽdene [i]contuberniali sodalitate,[/i] An. Ox. 2353. Ðé is leófre on ðisum wácum scræfum ðonne ðú on healle heálic biscop sitte, Hml. Th. ii. 146, 27. Biþ hit swá him leófost bið, Lch. ii. 144, 23: By. 23. Mé is eal leófast þæt þé láþost is, Ors. 5, 12; S. 242, 9. [b]II.[/b] [i]as subst.[/i] (1) of persons, [i]a dear one, friend, leman [/i] (v. [i]N. E. D. [/i] lief, 3b) :-- Ne biþ hé Godes leóf, Bl. H. 21, 35, Leóf [i]succubam,[/i] Germ. 394, 192. (2) of things :-- Leóf áláþað [i]amor abolescit,[/i] Angl. ii. 374, 3. Nán wiht ne þæs leófes ne þæs láðes, Wlfst. 185, 1. v. efen-, ge-, híred-(?)leóf[/m]
-leofa
	[m1][b]-leofa[/b]. v. big-leofa.[/m]
leófan
	[m1][b]leófan[/b]. [i]Dele. The passage given here is in full:[/i] :-- Israéla éðelweardas lufan lífwelan þenden hié lét metod. [i]It may be noted that[/i] Israéla [i]occurs 12 times in this poem, but only in this instance does it seem to form a half line. A word seems missing, and it might be suggested by 43l.[/i] þær Israéla ǽhta wǽron, [i]and the line might read:[/i] Áhton Israela, &c. Cf. [i]too[/i] eorlas Israéla [i]for a similar half line.[/i][/m]
leóf-líc
	[m1][b]leóf-líc[/b]. [i]Add[/i] :-- Leóflicere [i]laudabili[/i] . i. [i]honorabili (fervore),[/i] An. Ox. 3919.[/m]
leógan
	[m1][b]leógan[/b]. [i]Add[/i] :-- Ic leóge [i]fallo,[/i] Ælfc. Gr. Z. 180, 3. [b]I.[/b] of speech. (1) [i]to say what is not true in order to deceive[/i] :-- Gif ic Dáuide légu [i]si Dauid mentiar. [/i] Ps. Vos. , Srt. 88, 36. Ne leóh þú [i](non loqueris falsum testimonium),[/i] Wlfst. 66, 18. Ðeáh hé nyte hwæt hé sóðes secge, him is ðeáh leófre ðæt hé leóge ðonne him mon ǽnigra ungerisna tó wéne [i]eligit bona de se vel falsa jactari, ne mala possit vel minima perpeti,[/i] Past. 217, 16. Heó wolde hire líf forlǽtan ǽr þan þe heó luge, Hml. S. 12, 179. Légende (leógendu, Ps. Vos.) wes unrehtwísnis [i]mentita est iniquitas,[/i] Ps. Srt. 26, 12. Þá þá hé gehýrde þæs leógendan [i](mentientis)[/i] cnihtes word, Gr. D. 40, 30. Lígende wérun [i]mentiti sunt,[/i] Ps. Srt. 17, 46. Légende, 77, 36. (1 a) leógan on [i]to make a false charge against[/i] :-- Se cniht leáh on hine sylfne [i]the lad accused himself falsely,[/i] Hml. S. 12, 247. Gif ðé mon on leóge, fægena þæs, Prov. K. 70. (2) [i]to state what is not correct, make a mistake[/i] :-- Se áwergda gást ongan Godes béc trahtian, and þá sóna leáh ( [i]and at once made a mistake);[/i] forþon þis næs gecweden be Críste . . . , ah be hálgum monnum, Bl. H. 29, 30 : Mód. 81. [b]II.[/b] [i]to give[/i] (or [i]have[/i]) [i]a wrong idea, deceive[/i] another (or one's self) (with dat.) :-- Hú ðæt mód ðætte wilnað for óðre beón líhð him selfum, ðonne hit ðencð fela gódra weorca tó wyrcanne, Past. 55, 14. Oft eác ðá grambǽra\[n\] leógað him selfum, ðonne hié wénað ðæt hié ryhtne andan hæbben [i]saepe iracundi rectitudinis falluntur zelo,[/i] 289, 17. Þá stuntan mód leógað, þonne hí wénað &thorn-bar; þæs mannes ærnung beó of his líchaman missenlicnysse, Gr. D. 46, 7. Nis þæt seldguma , . . næfne him his wlite leóge, B. 250. [b]III.[/b] [i]trans,[/i] (l) [i]To state incorrectly, make a mistake in[/i] what is said :-- Gíf ǽnig þonne hé áginð sealm leógð rǽdinge [i]si quis dum pronuntiat psalmum fallitur lectionem,[/i] R. Ben. l. 79, 12. Hé ne leág fela wyrda ne worda, B. 3029. (2) [i]to deceive[/i] a person ( [i]as a translation of Latin[/i] fallere), Hymn. Surt. 33, 15 ([i]in Dict.[/i]). v. be-leógan.[/m]
leógere
	[m1][b]leógere[/b]. [i]Add:[/i] [b]I.[/b] [i]one who knowingly makes a false statement[/i] :-- Þá férde sum leógere (-ore, [i]v. l.[/i]) (cf. [i]that wicked Simon had misinformed,[/i] 2 Macc. 3, 11) and belǽwde &thorn-bar; feoh, Hml. S. 25, 756. Hé sceal leogeras and líceteras hatian, Wlfst. 266, 28. [b]II.[/b] [i]one who makes a false pretence, a hypocrite[/i] :-- Lá légere [i]hypocrita,[/i] Lk. L. 6, 42. Ðú légere &l-bar; gié légeras, Mt. L. 15, 7. Mið légerum, 24, 51: Mk. L. R. 7, 6.[/m]
leóht
	[m1][b]leóht[/b] [i]a light. Add:[/i] [b]I. [/b] [i]light.[/i] (1) [i]the medium of visual perception generally; the condition of space in which light is present[/i] :-- Leóht hafað híw and hád Háliges Gástes, Sal. 408. Æt sunnan setlgange . . . @bt_d0612 nǽnig leóht ne æteóweþ, BI. H. 93, 17. Þǽr is &thorn-bar; éce leóht búton þeóstrum, 65, 17. Hí sóhton óðer land [i](hell[/i]): þæt wæs leóhtes leás and wæs líges full (cf. Milton's 'from those flames no light'), Gen. 333: Bl. H. 63, 2. Leóhtes hyrde God, Az. 121 : Dóm. 53. Þone þe leóht gescóp. Jul. 117: Gen. 122. (1 a) [i]light[/i] as a mark of a habitable region, [i]a region[/i] or [i]condition in which there is light,[/i] used of this world and the next :-- Hé sáwla lǽdeð on úprodor, þǽr \[is\] leóht and líf, Exod. 545. Ús is wuldres leóht ontýned [i]heaven is opened to us,[/i] Sat. 556: Cri. 1673: An. 1613. Hé ús hafað þæs leóhtes bescyrede [i]he has deprived us of heaven,[/i] Gen. 392: 401. Heó on wyrse leóht under eorðan neoðan God sette sigeleáse, on þá sweartan helle, 310. Gif hit forget his ágen leóht, &thorn-bar; is éce gefeá, Bt. 3, 2; F. 6, 9. (2) [i]light[/i] as itself an object of perception, [i]an individual shining[/i] or [i]appearance of light[/i] :-- Mycel leóht and freábeorht onlýhte &thorn-bar; carcern, Bl. H. 229, 28. Ðá him ðæt leóht cóm of heofonum and hine gebrégde, Past. 443, 19. Nú scíneð þé leóht fore glædlic ongeán, þe ic from Gode bróhte, hwít of heofonum, Gen. 614: B. 727. Mid beorhtum leóhte [i]luce serena,[/i] An. Ox. 3324. Mid his þǽm scínendan leóhte, Bl. H. 85, 9. (3) [i]light[/i] residing in or emanating from a luminary :-- Þæs blácernes leóht næs gesýne, Vis. Lfc. 55. Se móna mid his blácan leóhte, Bt. 4; F. 6, 35. Se móna hys leóht (l&e-hook;ht, L. ) ne sylð, Mt. 24, 29. Siððan hié sunnan leóht geseón meahton, B. 648. (4) fig. of a beloved object :-- Þú eart dohtor mín seó dýreste . . . mínra eágna leóht, Jul. 95. [b]II. [/b] [i]the illumination which proceeds from the sun in daytime, daylight, daytime, the light[/i] of day :-- Þancwyrþe biþ þæs dæges leóht for þǽre egeslican þióstro þíre nihte, Bt. 23; F. 78, 28. Þá cóm óeth;er dæg, leóht æfter þeóstrum, Gen. 144. Leóht eástan cóm, B. 569: An. 124. On leóhtes deorcunge [i]in lucis crepusculo,[/i] Angl. xiii. 398, 475. Æfter leóhtes cyme, Jul. 161. Ǽr leóhte [i]ante lucem,[/i] Ps. Vos., Rdr. 77, 34. Onginnendum leóhte [i]incipiente luce,[/i] R. Ben. l. 37, 15. ¶ cf. the phrase by God's [i]light[/i] :-- Dæg byð Dryhtnes sond, mǽre metodes leóht, Rún. 24. [b]III. [/b] [i]the state of being visible or exposed to view,[/i] as in to come to [i]light[/i] :-- Sceal on leóht cuman sínra weorca wlite, Cri. 1037 : Ph. 508. [b]IV. [/b] [i]power of vision, eyesight[/i] :-- Cwæþ se godspellere &thorn-bar; leóht cyrde [i]tó[/i] þon blindan, Bl. H. 17, 36. Sæge Adame hwilce þú gesihðe hæfst. . . gife ic him þæs leóhtes genóg, þæs ic þé swá gódes gegired hæbbe, Gen. 619. Se blinda leóht onféng, Bl. H. 19, 11. ¶ where sight is taken as a mark of life :-- Sé þe wile eorlscipe æfnan, oð þæt eal scæceð leóht and líf somod, Víd. 142. [b]V. [/b] [i]a body which emits illuminating rays.[/i] (1) a heavenly body :-- Ðonne swegles leóht, gimma gladost, ofer gársecg úp æðeltungla wyn eástan líxeð, Ph. 288. Cwóm leóhta mǽst [i]the sun rose,[/i] Gú. 1256. God cwæð: 'Beó nú leóht [i](luminaria)[/i] on þǽre heofenan fæstnysse . . . and beón tó tácnum . . . God geworhte twá micele leóht [i](luminaria magna[/i]) þæt máre leóht tó þæs dæges líhtinge and þæt lǽsse leóht tó þǽre nihte líhtinge, Gen. i. 14-16. (2) [i]a lighted candle, lamp,[/i] &c.:-- Wé sceolon beran úre leóht tó cyrcan and lǽtan hí ðær bletsian, Hml. Th. i. 150, 27. (3) with collective force :-- &thorn-bar; hi Godes circan mid leóhte and lácum gelóme gegrétan, Ll. Th. i. 326, 17. Wé sculan gán mid þám leóhte betwux Godes húsum and singan ðone lofsang . . . þeáh ðe sume men singan ne cunnon, hí beron þeáhhwæðere þæt leóht on heora handum, Hml. Th. i. 150, 28-31. (4) used figuratively :-- Se Godes cwide is leóht wincendra, Sal. 77. Ðý lǽs sió gídsung ðæs lǽnan lofes ádwǽsce ðæt leóht ðǽre geofolnesse, Past. 321, 22. [b]VI. [/b] [i]illumination as a possession of the mind[/i] :-- Hí onféngon ðæt leóht ðæs ondgietes, Past. 429, 12. [b]VII. [/b] in a spiritual sense :-- Bróðor Pawlus, árís þú and gebide þé ǽr, for ðon þú eart leóhtes swer, Bl. H. 141, 1. Men forléton þá beorhtnessa þæs heofonlican leóhtes, 17, 16. Gehwilcne man þǽra þe wilnaþ tó þæs sðþan gódes lióhte tó cumenne, Bt. 35, 6; F. 170, 17. Hé wæs onǽled mid ðý úpcundan leóhte, Past. 379, 24. Neálǽcan þǽm leóhte ðǽre sóðfæstnesse, 461, 7. Hé hafaþ leóht éces lífes, Bl. H. 103, 31. [b]VII a. [/b] applied to Deity as the source of divine light or to those who manifest it :-- Ic com middaneardes leóht, Jn. 8, 12. Wealdend God . . . sóðfæstra leóht, El. 7. Þú eart heofonlic lióht and þæt hálige lamb, Hy. 8, 22. Þý þriddan dæge ealles leóhtes leóht lifgende árás, El. 486. Gé synt middaneardes leóht, Mt. 5, 14. v. ælmes-, candel-, frum-leóht.[/m]
leóht
	[m1][b]leóht[/b] [i]bright. Dele last passage but two, and add:[/i] [b]I.[/b] [i]bright, shining, luminous[/i] :-- Wolcen léht (líht, R. , beorht, W. S.) [i]nubes lucida,[/i] Mt. L. 17, 5. Lyftwundor leóht ([i]the pillar of fire),[/i] Exod. 90. Se leóhta beám leódum byrhteð, Cri. 1090. Ic him þá máðmas geald æt gúðe leóhtan sweorde, B. 2492. Mid þá leóhtan gedryht [i]with the band in shining robes,[/i] El. 737. Dryhtnes onsién sunnan leóhtre, Cri. 1652. Sceán leóht inn. . . þá wæs hit swá leng swá leóhtre, Vis. Lfc. 54. [b]I a. [/b] figurative. (1) [i]illustrious, splendid[/i] :-- On his dagum sceolde weorþan geboren sé sé þe leóhtra and scínendra [i](clarior)[/i] þonne sió sunne þá wǽre, Ors. 5, 14; S. 248, 11. (2) [i]giving mental illumination[/i] :-- Swá dóð nú þá þeóstro þínre gedréfednesse wiðstand in mínum leóhtum lárum, Bt. 6; F. 14, 31. [b]II.[/b] of a place, time of day, &c. , [i]having a considerable amount of light[/i] :-- Eálá dæg leóhta, Sat. 166. In þám leóhtan hám, Gú. 806. Sió sunne bringþ leóhte dagas, Bt. 21; F. 74, 24. [b]II a. [/b] fig. (1) in respect to the mind :-- Crisantus leornode mid leohtum andgite and mid gleáwun móde grammatican cræft, Hml. S. 35, 13. (2) in respect to spiritual purity :-- Gif égo þín bið bilwit all líchoma ðín léht ( [i]lucidum[/i]) bið, Lk. L. , R. 11, 34. Hé onféng leóhtne geleáfan, El. 491. (3) [i]cheerful, untroubled[/i] :-- Beó leófwende, leóht on gehygdum, Fä. 92. [b]III. [/b] of appearance, [i]fair[/i] :-- Wáláwá ! &thorn-bar;is sárlic &thorn-bar; swá fæger feorh and swá leóhtes andwlitan men (cf. swá fægeres híwes menn, Hml. Th. ii. 120, 26) sceolan ágan þýstra ealdor [i]heu, pro dolor ! quod tam lucidi uultus Homines tenebrarum auctor possidel,[/i] Bd. 2, 1; Sch. 110, 5.[/m]
leóht
	[m1][b]leóht[/b] [i]not heavy. Add:[/i] [b]I.[/b] [i]of little weight[/i] :-- Hwílum &thorn-bar; leóhte fýr úp gewít and sió hefige eorþe sit þǽr niþere, Bt. 39, 13; F. 234, 12. Hét ic .cc. mínra þegna leóhtum wǽpnum [i](levibus armis)[/i] hié gegyrwan, Nar. 10, 27. [b]II.[/b] of a vessel or receptacle, [i]adapted for light loads[/i] :-- Leóht leáp [i]imbilium,[/i] Wrt. Voc. i. 287, 27 : ii. 46, 40. Leóhte scypa, Ors. 1, 1; Swt. 19, 8 [i](in Dict.).[/i] [b]III.[/b] of meat or drink, [i]that does not lie heavy on the stomach;[/i] of intoxicating drink, [i]without much alcohol :--[/i] Leóht beór [i]melle dulci,[/i] Wrt. Voc. i. 290, 77: ii. 56, 49. Hwílum him deáh &thorn-bar; him mon selle leóhte wyrtdrencas, swilce swá bið wel geteád alwe, Lch. ii. 226, 13. Leóhte mettas þicge hé, 264, 4. [b]IV. [/b] [i]of little moment, trivial; [/i] of sin, [i]venial[/i] :-- For lǽhton suman gylte [i]pro leni qualibet culpa,[/i] Angl. xiii. 434, 984. Be sumum leóhtum [i](levibus)[/i] scyldum, Gr. D. 328, 5. Leóht [i]paucula[/i] i. [i]parua[/i] &thorn-bar; [i]exigua (exempla),[/i] An. Ox. 1692. [b]V. [/b] [i]light, wanton, frivolous,[/i] Cf. leóht-brǽdnes. [b]VI. [/b] [i]moving quickly[/i] :-- Brimwudu scynde leóht, láde fús, Gú. 1306. Hé hæfde monncynnes leóhteste hond lofes tó wyrcenne, Víd. 72. [b]VII. [/b] of what is imposed, [i]easy to bear, not onerous, not oppressive[/i] :-- Ðyncet him suíðe leóht sió byrðen ðæs láreówdómes, Past. 25, 9. Ðára byrðenna hefignesse, eall ðæt ic his geman, ic awríte, þý lǽs hí hwǽm leóhte [i](levia)[/i] ðyncen tó underfónne, 23, 13. Benedictus ús bóc áwrát leóhtre be dǽle ([i]the Benedictine rule was in some respects less severe than that of Basil.[/i] Cf. Basilius áwrát munucregol. . . þeáh þe hé hefegra sý þonne sé ðe Benedictus us gebysnode, Hml. S.3, 147) ðonne Basilius, Hex. 32, 9. Ðyncað him ðý leóhtran ðá geswinc ðe ofergán sculon [i]leve fit, quod transeundo laboratur,[/i] Past. 407, 31 : Bt. 10 ; F. 30, 13. Þá gesetnessa þe þǽr tó stronge wǽron and tó hearde hé hié ealle gedyde leóhtran and líþran, Ors. 5, 12; S. 244, 15. [b]VIII. [/b] [i]easy, not offering difficulty[/i] to what is to be done to one :-- Swá mycclum swá þæs mannes gecynd unmihtigre wæs, swá hit wæs leóhtre tó miltsunge [i]homo quanto fragilior in natura, tanto facilior ad veniam,[/i] Angl. viii. 4, 36. [b]IX. [/b] [i]easy to do[/i] :-- Þá fét habbaþ þæs þe leóhtran gang, Lch. i. 342, 12. [b]X. [/b] of sleep, [i]not producing heaviness, easily shaken of[/i] :-- Mé leóht slǽp ofernam, Bd. 5, 9; Sch. 592, 7. [b]XI. [/b] [i]free from bodily[/i] or [i]mental oppression[/i] :-- Þonne is se ǽresta lǽcedóm dægfæsten, &thorn-bar; mon mid þý þá wambe clǽnsige, &thorn-bar; hió þý þe leóhtre sié, Lch. ii. 218, 1. Wið innoþes ( [i]l.[/i] (?) módes) hefighesse, syle etan rædic . . . sóna bið &thorn-bar; mód leóhtre, iii. 50, 23. v. leáf-leoht.[/m]
-leoht
	[m1][b]-leoht[/b]. v. el-, em-leoht: leóhtan. v. líhtan.[/m]
leóht-berende
	[m1][b]leóht-berende[/b]. [i]Add[/i] :-- Steorra leóhtberende [i]lucifer,[/i] Ps. Lamb. 109, 3.[/m]
leóht-bora
	[m1][b]leóht-bora[/b], an ; [i]m. A light-bearer[/i] :-- Ðá warð his leóhtbora áfyrht swýðe, Vis. Lfc. 36.[/m]
leóht-brǽdness.
	[m1][b]leóht-brǽdness.[/b] [i]Substitute: Wantonness, levity, frivolity[/i] :-- Þonne ys se óeth;er heáfodleahter gecweden gífernes . . . of þǽre bið acenned ungesceád bliss and sceandlicnes and leóhtbrǽdnes and ídelsprǽc [i](inepta laetilia, scurrilitas, levitas, vaniloquium),[/i] Verc. Först. 168. Gálre leóhtbrǽdnesse [i]petulantis lasciviae,[/i] An. Ox. 4706. Hý hý georne bewerian wið leóhtbrǽdnesse ídelra worda and unnyttra gebǽra [i]subtrahat corpori suo de loquacitate, de scurrilitate,[/i] R. Ben. 76, 19. Uton forlǽtan . . . gálnysse and sceandlicnessa and leóhtbrǽdnessa and ídele sprǽca and ealle unclǽnnessa, Verc. Först. 167, 6.[/m]
leóhte
	[m1][b]leóhte[/b] [i]brightly. Add:[/i] \[[i]O. H. Ger.[/i] liohte [i]lucide.[/i]\] : [b]-leóhtend[/b]. v. geond-leóhtend.[/m]
leóht-fæt
	[m1][b]leóht-fæt[/b]. [i]Add[/i] :-- Léhtfaet [i]lanterna,[/i] Wrt. Voc. ii. 112, 49. Leóhtfæt [i]lampas,[/i] i. 284, 33: [i]lampas[/i] vel [i]lucerna[/i] vel [i]lanterna, [/i] 81, 30. Leóhtfætes [i]lantern&e-hook;,[/i] ii. 52, 2. Man sceal habban . . . leóhtfæt, blácern, Angl. ix. 264, 21.[/m]
leóht-fǽtels,
	[m1][b]leóht-fǽtels,[/b] es; [i]m. A lamp, lantern[/i] :-- Leóhtfǽtels &l-bar; leóhtfæt [i]lucernam,[/i] Ps. L. 17, 29.[/m]
leóhtian
	[m1][b]leóhtian[/b]. [i]Add:[/i] [b]I.[/b] [i]to give light, shine[/i] :-- Þá sceán þǽr fǽringa leóht inn æt þám eástende . . . þá wæs hit swá leng swá leóhtre, swá lange hit leóhtode, Vis. Lfc. 54. [b]II.[/b] [i]to grow light[/i] (cf. leóht; [b]II[/b]), [i]to dawn[/i] :-- In þá dagunge, þá þá hit ǽrest leóhtode [i]in ipso subsequentis lucis crepusculo,[/i] Gr. D. 234, 21. Oð ðæt hit leóhtige [i]usquoque lucescat,[/i] Angl. xiii. 398, 474.[/m]
leóht-leás
	[m1][b]leóht-leás[/b]. [i]Add[/i] :-- Hé hét hí lǽdan tó leóhtleásum cwearterne, Hml. S. 29, 240: 35, 36.[/m]
leóht-lic
	[m1][b]leóht-lic[/b] [i]of little weight. Add: ,[/i] of sin, [i]venial[/i] :-- Ðurh ðám streáwe and ðám ceafe sind getácnode leóhtlice synna, Hml. Th. ii. 590, 14. Hú deóp seó bóc ys on gástlicum andgite, þeáh þe heó mid leóhtlicum wordum áwriten sig, Ælfc. Gen. Thw. 3, 22. \[v. [i]N. E. D.[/i] lightly; [i]adj.[/i]\][/m]
leóhtlíce
	[m1][b]leóhtlíce[/b]. [i]Add: [/i][b]I.[/b][i] without much pressure or force[/i] :-- Þweah leóht- @bt_d0613 líce mid wvlle wætre, Lch. ii. 308, 11. [b]II. [/b] [i]to no great amount[/i] :-- Wyl on ealað swíþe, geswét mid hunige leóhtlíce, Lch. ii. 62, 20. [b]II a. [/b][i]to no great degree, slightly, not elaborately[/i] :-- Þeáh wé þás þing leóhtlíce unwreón, hig magon fremian bet þonne þá þe beóð on leóðwísan fægre geglenged [i]though our exposition of these matters be slight, they may do more good than those that are prettily ornamented with versification,[/i] Ange. viii. 304. 2. [b]III. [/b] [i]without being oppressive[/i] or [i]harsh[/i] :-- Fæste hé .vii. winter heardum fæstene oððe .xv. leóhtlícor [i].vii. annos jejunet duro jejunio, vel .xv. levius,[/i] Ll. Th. ii. 146, 12. [b]IV. [/b] [i]easily, with little inconvenience[/i] :-- Sume nunnan tellað tó lytlum gylte &thorn-bar; hí hí forlicgon and &thorn-bar; hí leóhtlíce magon swá lytel gebétan, Hml. A. 115, 431. [b]V. [/b] [i]of sleeping[/i] :-- Hé þá dyde swylce hé leóhtlíce slépe [i]ille ac si leviter dormiens,[/i] Gr. D. 85, 7.[/m]
-leóhtness
	[m1][b]-leóhtness[/b]. v. on-leohtness: [b]leðht-sáwend.[/b] v. sáwend: [b]leóht-sceáwigend. [/b][i]Substitute: One who sees light.[/i][/m]
leóma
	[m1][b]leóma[/b]. [i]Add:[/i] [b]I.[/b] [i]radiance, splendour[/i] :-- Leóma [i]iuvar,[/i] Txts. 72, 554. Seó sunne hæfð ðreó ágennyssa on hire; óðer is se leóma oððe beorhtnys ǽfre of ðǽre sunnan, seó ðe onlíht ealne middangeard, Hml. Th. i. 282, 9. Þonne se móna beó full, and his leóma ealne middaneard oferscíne, Angl. viii. 323, 6. Glitenode gelícnys þǽre Crístes róde breohtre þonne sunnan leóma, Hml. S. 30, 43. Úp ásprungum leóman [i]exorto[/i] (solis) [i]jubare,[/i] i. [i]splendore,[/i] An. Ox. 88. [b]II.[/b] [i]a ray, portion of brilliant light.[/i] (1) of the light of a heavenly body :-- Swá under ánum leóman þǽre sunnan (ánum sunnan leóman, [i]v. l.[/i]) [i]sub uno solis radio,[/i] Gr. D. 171, 12. Under ánum leóman (sunnan leóman, [i]v. l.[/i]), 172, 22: An. Ox. 2970. Reáde leóman [i]roseos radios,[/i] 18, 24. (2) of other light, e. g. [i]a tongue[/i] of flame :-- Leóma, leúma [i]globus,[/i] Txts. 66, 478. Leóman [i]radio[/i] (angelus limpidissimo lucis [i]radio[/i] resplehdens, Ald. 52, 2), An. Ox. 3772. Leómum [i](flammarum) globis,[/i] 2813. Leóman [i](clibani) globos,[/i] 1658. \[v. [i]N. E. D.[/i] leám.\] v. dægred-, sunnan-leóma.[/m]
-leómod
	[m1][b]-leómod[/b]. v. ge-leómod: [b]león. [/b] [i]Add: p.[/i] leáh; [i]pp.[/i] ligen. v. á-león.[/m]
leóran
	[m1][b]leóran[/b]. [i]Add:[/i] , leórian. [b]I.[/b] [i]to pass[/i] from one place to another, [i]pass[/i] over or through :-- Wé leórdon ( [i]transivimus[/i]) þurh fýr and wæter, Ps. Vos. 65, 12. [i]þé[/i] gedafenaþ &thorn-bar; þú leóre on þíne bǽre [i]tu debes procidere lectum,[/i] Bl. H. 149, 17. On swá hwelcre stówe swá mín gemynd sý mǽrsad . . . se unclǽna ne leóre on ðá stówe, Shrn. 104, 28. [b]II.[/b] [i]to pass away[/i] at death, [i]pass[/i] from this world to the next :-- Tódæg þú leórest tó þǽre upplican eþelnesse, Shrn. 119, 29. Gehwylc man swylc hé heonan leóreþ (leóraþ [i]v. l.[/i]), swylc hé byð andweard in ðám dome [i]qualis hinc quisque egreditur, talis in judicio praesentatur.[/i] Gr. D. 328, 4. Hé to Drihtne leórde (hleorde, [i]v. l. [/i]), Hml. S. 23 b, 804. Heó of þǽm líchoman leórdon, Shrn. 64, 4. Leóran on ðá écean reste, 75, 1. Hé cýðde hwylce sceoldon beón sweltende and leórian (lióran, [i]v. l.[/i]) of þám mynstre [i]innotuit qui et qui essent in brevi ex eadem cella morituri,[/i] Gr. D. 298, 16. Him wæs cúð &thorn-bar; hé sylfa and þá óþre mid eallre hwætnesse sceoldon beón leóriende (leórende, [i]v. l.[/i]) of þisum lífe [i]certum tenuit se et illos de hac vita esse sub celeritate migraturos,[/i] 299, 15. Hwylce men sceoldon beón sweltende and leóriende (leórende, [i]v. l.[/i]) [i]qui morituri sunt,[/i] 300. 11. [b]II a. [/b] of things, [i]to pass away, come to nothing[/i] :-- Word mín nǽfre ne leóraþ [i]verba mea non praeteribunt,[/i] Mt. R. 24, 35. v. á-, forþ-, of-leóran.[/m]
-leórendlio
	[m1][b]-leórendlio[/b]. v. be-leórendlic.[/m]
leórend-ness
	[m1][b]leórend-ness[/b], e; [i]f. Passing away, departure[/i] from this world :-- Manige men hí gesomnodon tó swá háligre sáwle leórendnesse of þysum middanearde, Gr. D. 291, 14.[/m]
leornend
	[m1][b]leornend[/b]. v. leornian.[/m]
leornere
	[m1][b]leornere[/b]. [i]Add:[/i] [b]I.[/b] [i]a learner, scholar, pupil, disciple[/i] :-- Eálá gé wynsume leorneras ( [i]discipuli[/i]), eów manaþ eówer láreów, Coll. M. 35, 33. Wæs se Hálga Gást áhafen ofer þá Godes leorneras, Bl. H. 135, 3. [b]II.[/b] [i]a reader, student[/i] :-- Lá, þú leornere [i]o Lector,[/i] Guth. Gr. 101, 22; 102, 29. Ic wilnige ðætte ðeós sprǽc stigge on ðæt ingeðonc ðæs leorneres ([i]lectoris[/i]), Past. 23, 17. [b]III.[/b] [i]a man of learning, a scholar[/i] :-- S&ctilde;s Augustinus tíd ðæs bisceopes and þæs æþelan leorneres, Shrn. 122, 23. Hieronirnos tíd þæs mæssepreóstes and þæs æðelan leorneres, 136, 23, v. heáh-, stǽr-leornere.[/m]
leór-ness
	[m1][b]leór-ness[/b]. [i]Add:[/i] v. for-leórness.[/m]
leornesse
	[m1][b]leornesse (?)[/b]. [i]Substitute:[/i] leorn-ness (?), e; [i]f. Learning[/i] :-- Hé monige him tó discipulum genam, and þá æfter fæce tó sácerdháde þurh his leornesse getýde and gelǽrde [i]multos suos discipulos fecit, atque ad sacerdotalem usque gradum erudiendo atque instituendo prouexit,[/i] Bd. 3, 5: Sch. 205, 13.[/m]
leornian
	[m1][b]leornian[/b]. [i]Add:[/i] [b]I. [/b] [i]to acquire knowledge of[/i] a subject, [i]skill[/i] in an art &c. . as a result of study, enquiry, experience or teaching. (1) with object :-- Sélre mé wæs þæt þú mé gehnǽgdest, and ic syþþan þín sððfæst weorc leornade [i]bonum mihi quod humiliasti me, ut discam justificationes tuas,[/i] Ps. Th. 118, 71. Hú ne wást þú þæt þú leornodest on Ptolomeus bócum ? [i]sicut Ptolomaeo probante didicisti,[/i] Bt. 18, 1 ; F. 62, 6. Him þíes Wedera þeóden wræce leornode (cf. Milton's 'study of revenge'), B. 2336. Wé ǽ leornedon, El. 397. Hí leornedan láð weorc Gode [i]didicerunt opera eorum,[/i] Ps. Th. 105, 26. Hé wolde þæt þá cnihtas cræft eornedon, Dan. 83. Leorna þás láre, Sch. 23: Fä. 61. Leorniaþ wísdóm, and þonne gé hine geleornod hæbben, ne forhogiaþ hine þonne, Bt. 16, 1; F. 50, 25. Þæt hí leornigen ðone cræft geþylde on þám langan geswince, 39, 11 ; F. 228, 25. Þisne cræft (bóccræft) leornian, Angl. viii. 308, 26. Syndon þrý deáðas leornode on bócum, Verc. Först. 102, 15. Siofon heofonas sindon in gewritum leornode, Nap. 50. 2. (2) with a clause :-- Ic wolde &thorn-bar; þú leornodest hú þú mihtest becuman tó þám sóþum gesǽlþum [i]superest, ut unde veram hanc beatitudinem petere possis agnoscas,[/i] Bt. 33, 3; F. 126, 29. Leorna þé seolfa and geþancmeta þíne móde on hwilce healfe þú wille hwyrft dón, Gen. 1916. Leornigeað [i](discite)[/i] hwæt is, 'Ic wylle mildheortnesse næs onsægdnesse,' Mt. 9, 13. Ðá ongan hé smeágan and leornigan on him selfum hú hé &thorn-bar; ríce þám cyninge áferran mihte, Bt. 1; F. 2, 18. Þonne is leornod on bócum þæt on þysse worulde sýn fíf onlícnessa be helle gryre, Verc. Först. 106, 11: 109, 4. (3) with infin. :-- Sé þe nǽfre ne leornde specan [i]qui numquam didicit loqui,[/i] Scint. 80, 17. [b]I a[/b]. [i]to learn[/i] a book, [i]read with the intention of gaining knowledge[/i] :-- Hú ne sǽde ic þé ǽr þæt þu hyt scealt sécan on þǽre béc þe wit þá ymbsprǽcon ? Leorna þá bóc, þonne findst þú hyt þǽr, Solil. H. 65, 8. Hé forbeád openlíce þæt mon náne fæste bóc ne leornode [i]aperto praecepit edicto, ne quis Christianus docendorum liberalium studiorum professor esset,[/i] Ors. 6, 31; S. 286, 4. [b]II. [/b] [i]intrans.[/i] (1) [i]to acquire knowledge of a subject, to receive instruction, study[/i] :-- Tó Lǽdensprǽce on þǽre ðe wé leorniað, Hml. S. 15, 110. Forlét hé fæder and módor and on óðrum earde leornode, Hml. Th. ii. 334, 3. Hé hiene benǽmde . . . þǽre scóle þe hé on leornode, Ors. 6, 31; S. 284, 24. Húmeta cann þes stafas þonne hé ne leornode?, Jn. 7, 15. Ðá þe firwetgeorne weorþaþ and onginnaþ leornian, Bt. 39, 3; F. 216, 5. (2) with prep. :-- Wé leornodon be þám wælhreówan Bisiridem . . . þæs leódhatan gewuna wæs &thorn-bar; . . . , Bt. 16, 2; F. 52, 29. [b]II a. [/b] [i]to read[/i] :-- Þý lǽs ic lenge þone þanc hefige þára leornendra ([i]legentium[/i]), Guth. Gr. 102, 32. [b]III. [/b] [i]to acquire knowledge of[/i] a fact, [i]hear[/i] of something :-- Wé leornodon &thorn-bar; hwílum gebyrede swíþe ungecyndelic yfel, Bt. 31, 1; F. 112, 12. v. þurh-leornian.[/m]
leornung
	[m1][b]leornung[/b]. [i]Add:[/i] [b]I.[/b] [i]the action of learning[/i] :-- Ðá ðe beóð gesette tó ðǽre ðénunga ðæs láreówdómes ðæt hí nǽfre ne gewíten from ðǽre geornfulnesse ðǽre rædinge and leornunge háligra gewrita [i]ut qui ad officium praedicationis excubant, a sacrae lectionis studio non recedant,[/i] Past. 171, 21. Him bið ðearf ðæt hé hine genime simle be ðǽre leornunge háligra gewrita, and be ðám áríse, [i]studere incessabiliter debet, ut per eruditionis studium resurgat,[/i] 169, 15. [b]II.[/b] [i]the condition of a learner, pupilage[/i] :-- Láreówdóm [i]vel[/i] leornung [i]discipulatus,[/i] Wrt. Voc. ii. 141, 10. [b]III.[/b] [i]what is learnt[/i] or [i]taught[/i] :-- Sió fóstermódur ǽlcre leornunga and ǽlces cræftes [i]mater omnium virtutum,[/i] Past. 217, 1. v. for-leorning.[/m]
leornung-hús
	[m1][b]leornung-hús[/b]. [i]Add:[/i] -- Leorninghúses [i]gymnasii,[/i] An. Ox. 3223. On leorninghúse [i]in gymnasio,[/i] Wrt. Voc. ii. 74, 55.[/m]
leornung-mann
	[m1][b]leornung-mann[/b]. [i]Add[/i] :-- Leornigmannes hús [i]gymnasium,[/i] An. Ox. 2, 175- ¶ with reference to the teacher :-- 'Wénað wé hwæþer hé ǽnigne láreów hæfde?' 'Ne gehýrde ic nǽfre &thorn-bar; hé ǽniges mannes leorningmann [i](discipulus)[/i] wǽre,' Gr. D. 12, 24. Ne mæg hé beón mín leorningman, Hml. S. 33, 114. Þæs láreówes hǽs and þæs leornincgmannes weorc, R. Ben. 20, 6. Þæra fíf bóca andgit geopenode se Ælmihitiga Láreów his leorningmannum, Hml. Th. ii. 396, 12.[/m]
leornung-scól
	[m1][b]leornung-scól[/b], e; [i]f. A school for (book-)learning[/i] :-- Hé wæs þæs mynstres láreów þe is genemned Flundis. In þæs leornungscóle drohtnigende and gelæred wæs [i](in discipulatu illius conversatus atque eruditus est)[/i] sum man, Gr. D. 14, 6.[/m]
leóþ.
	[m1][b]leóþ.[/b] [i]Add[/i] :-- On tælsumum leóðe (smicere leóðe, Wrt. Voc. ii. 23, 24) [i]carmine rythmico i numerali,[/i] Hpt. Gl. 415, 55. Sigarlic (þæt sigorlice, Wrt. Voc. ii. 23, 49) leóþ hé sinþ [i]carmen triumphale decantet,[/i] An. Ox. 1347. Eác mé sceal áðreótan ymbe ealra þára Tróiána gewin tó ásecgenne, for ðon on spellum and on leóðum hiora gewin cúðe sindon [i](certamina, quae in fabulis celebrari solita sunt).[/i] Ors. 1. 8; S. 42, 14. \[v. [i]N. E. D.[/i] leoth.\] v. byrgels-, scop-, sealm-leóþ.[/m]
leóþ-cræft
	[m1][b]leóþ-cræft[/b]. [i]Add[/i] :-- Án þǽra wæs Sibylla þe áwrát on leóðcræftes wíson be Crístes ácennednesse, Hml. Th. ii. 18, 16.[/m]
leóþere
	[m1][b]leóþere[/b] (?) [i]a poet.[/i] \[[i]Goth.[/i] liuþareis [i]a singer: O. H. Ger.[/i] liudari [i]bardus[/i] s.\] v. hleóþrere (?).[/m]
leóþ-gidding
	[m1][b]leóþ-gidding[/b]. [i]Add[/i] :-- Hér mæg findan foreþances gleáw, sé ðe hine lysteð leóðgiddunga, hwá þás fitte fégde, Hpt. 33, 72, 2.[/m]
leóþian
	[m1][b]leóþian[/b] [i]to sing. Dele, and see[/i] liþian.[/m]
leóp-lic
	[m1][b]leóp-lic[/b]. [i]Add[/i] :-- Hé mid leóðlicum metre be þám mónðum þus giddode, Angl. viii. 301, 34.[/m]
leóp-sang
	[m1][b]leóp-sang[/b]. [i]Add:[/i] -- Byriensang, leóþsang [i]epitaphion,[/i] An. Ox. 902 ([i]where see note[/i]).[/m]
leoþubíg-ness
	[m1][b]leoþubíg-ness[/b], e ; [i]f. Supple bending of a joint[/i] :-- Hí þone líchaman ealne ansundne, swá hé þágýt lifigende wǽre, and on liþobígnyssum [i]invenerunt corpus totum integrum, quasi adhuc viveret, et lentis artuum flexibus,[/i] Guth. Gr. 169, 147. v. bíg-ness.[/m]
leóþu-cæge
	[m1][b]leóþu-cæge[/b]; [i]f.[/i] l. -cǽga; [i]m.[/i][/m]
leoþu-cræft
	[m1][b]leoþu-cræft[/b]. [i]For bracket substitute (by nimble fingers),[/i] B. 2769, [i]and add[/i] :-- Mægencyning báncofan onband, breóstlocan onwand, leoðucræft onleác, El. 1251. @bt_d0614[/m]
leóþu-cræft
	[m1][b]leóþu-cræft[/b]. [i]Dele, ond see preceding word.[/i][/m]
leóþu-rún
	[m1][b]leóþu-rún[/b]. [i]Substitute :[/i] leoþu-rún, e; [i]f.[/i] ? :-- Ic þé lǽre þurh leóðo-rúne &thorn-bar; ðú hospcwide ǽfre ne fremme wið Godes bearne. El. 522.[/m]
leoþu-wác
	[m1][b]leoþu-wác[/b]. [i]For[/i] leoþuwác [i]in middle of[/i] l. 2 [i]l.[/i] lioþuwác, [i]dele Iust passage, and add[/i] :-- Of liþewácum helmum [i]lentis frondibus,[/i] An. Ox. 923. Liþewácum, tógum (tagum, Hpt. Gl. 514, 69) [i]lentis (viminibus caedentes,[/i] Aid. 66, 39), 4693. Liþewácum [i]lentis (arluum flexibus,[/i] Guth. Gr. 168, last line), 37, 8. v. in-liþewác.[/m]
leoþuwácian
	[m1][b]leoþuwácian[/b]. v. ge-liþewácian.[/m]
leoþu--wǽcan
	[m1][b]leoþu--wǽcan[/b]. [i]Dele first passage (for which see[/i] :-- [i]Sǽs[/i] geliþewǽcað brymmas [i]ponti mitescunt freta,[/i] Hy. S. 6, 28), [i]and for last passage substitute[/i] :-- Leoþewǽcan [i]mitigare, pacificare,[/i] An. Ox. 3802.[/m]
leóþ-wís
	[m1][b]leóþ-wís[/b] (?); [i]ad; '. Poetical, rhythmical[/i] :-- [i]Celeuma, idem et toma,[/i] i. [i]leta cantatio[/i] lewis (leóþwís ?) plega ([i]for[/i] celeurna [i]see[/i] gladung), Wrt. Voc. ii. 130, 20.[/m]
leóþ-wíse
	[m1][b]leóþ-wíse[/b]. [i]Add[/i] :-- Þás þing magon fremian bet þonne þá þe beóð on leóðwísan fægre geglenged, Angl. viii. 304, 3.[/m]
leóþ-wrenc
	[m1][b]leóþ-wrenc[/b], es; [i]m. A trick in a poem, a doubtful[/i] or [i]spurious passage[/i] (?) :-- Dyple obolisrnene . . . byð oft on Uirgilius bácum and on his leóðwrencum gesette, Angl. viii. 334, 19.[/m]
leów
	[m1][b]leów[/b]; [i]pl.[/i] (?). [i]Dele'[/i] (?)', [i]and bracket:[/i] leów. v. mund-leów: leówe. [i]Add:[/i] \[On ríme þæs læssan mílgetæles be [i]stadia[/i] hátte fíf hund, and þæs miclan mílgetæles þe [i]leuua[/i] hátte þreó hund and eahta and syxtig, Nar. 33, 9-11: 19: 23.\][/m]
lesan
	[m1][b]lesan[/b]. [i]Add[/i] :-- [i]Ic[/i] lese [i]lego,[/i] Wrt. Voc. ii. 49, 66. Lisit [i]legit, collegit,[/i] Txts. 73, 1200. Uton helpan þám raðost þe helpes betst behófað, þonne lese (nime, [i]v. l.[/i]) we þæs leán [i](metemus inde mercedem nostram, accipiemus inde premium,[/i] old Latin versions) þǽr ús leófast bið, Ll. Th. i. 412, 3.[/m]
lesca
	[m1][b]lesca[/b] [i]the groin[/i] :-- Lesca [i]inguen.[/i] Txts. 110, 1181: Hpt. 33, 244, I. \[v. [i]N. E. D.[/i] lisk.\][/m]
lesu
	[m1][b]lesu[/b]; [i]f. Dele:[/i] [b]lesung.[/b] v. stán-lesung: letanía. [i]Add:[/i] -- Wésungon seofon seolmas mid letanían [i](lataniis),[/i] Coll. M. 33, 29: leþer. [i]Add:[/i] spor-leþer: [b]leperen.[/b] [i]Add:[/i] -- Liþrine trymsas [i]assesscorteas,[/i] Txts. 43, 226.[/m]
leþer-hose
	[m1][b]leþer-hose[/b] (-hosu ?). [i]l.[/i] leþer-hosu, [i]and add:[/i] -- Leberhosa [i]ocreae[/i] uel [i]tibiales,[/i] Wülck. Gl. 125, 31. v. nosu.[/m]
lettan
	[m1][b]lettan[/b]. [i]Add:[/i] (1) [i]to hinder[/i] a person, thing, action, &c. :-- Ne leteð [i]non tricaverit[/i] (si lethi somnus palpebrarum convolatus [i]nan tricaverit,[/i] Ald. 80, 20), Wrt. Voc. ii. 88, 36. Let, An. Ox. 8b, 6. (2) the action from which one is hindered given in genitive :-- Wé þé þæs nú nellað lettan þæs þú ǽr geþóht hæfdest [i]propositi tui ortnonomias dirumpere nolumus,[/i] Guth. Gr. 123, 20.[/m]
letting
	[m1][b]letting[/b]. [i]Add:[/i] \[[i]In the passages from[/i] Lch. iii. letting [i]glosses[/i] impeditio\] : (1) [i]hindering, hinderance, impediment[/i] :-- Hí ealle þyder inn onfangene wǽron bútan ǽlcere lettinge, þá wæs ic ána út ásceofen, Hml. S. 23 b, 414. Lættinge, 407. Hé lettincge [i](impedimentum)[/i] gegearwað óðrum, Scint. 180, 17: R. Ben. I. 87, 10. (2) [i]delay[/i] :-- Se a&r-tilde;b. þá bútan ǽlcre lettinge férde anán tó dám cinge, Chr. 995 ; P. 130, 14. Lettincga [i]morarum,[/i] An. Ox. 1671.[/m]
léw, léwsa
	[m1][b]léw, léwsa[/b]. v. lǽw, lǽwsa : lewis, v. leóþ-wís.[/m]
libban
	[m1][b]libban[/b]. [i]Take here[/i] lifian [i]in Dict. , and add:[/i] [b]I.[/b] [i]to be alive, have life[/i] :-- Þú eart swlþe gesélig nú þú gít liofost and eart hál. Hwæt, þæt is sió méste ár deáðlicra manna þæt hié libban and sién hále, Bt. 10; F. 28, 24 -- 27. Ic wát þæt nán swá gód man ne leofað swá hé is, Ors. 5, la ; S. 242, 33. Wé þe lybbað (lifgeað, Ps. Vos. , lifgað, Ps. Srt. ) nos [i]qui vivimus,[/i] Ps. Rdr. 113, 18. Seó orþung . . . is seó lyft þe wé on libbað . . . ; swá swá fixas cwelað gyf hí of wætere beóð, swá eác cwelð ǽlc eorðlic líchama gif hé byð ðǽre lyfte bedǽled, Lch. iii. 272. 22-27. Heora ná má ne lifde, Ors. 3, 11; S. 152, 15. Ǽlces libbendes monnes mód, Bt. 31, 2 ; F. 112, 25. [b]I a.[/b] [i]to remain alive[/i] after risk of death, [i]bf. saved from death[/i] :-- Hé sceal fleón . . . and libbe, Past. 167, 3. Ðæt hé fleó tó ðára burga ánre, ðæt hé on sumre ðára weorðe genered, ðæt hé móte libban, 166, 18. Hió is án lytel and ðeáh ic mæg ðǽron libban [i]modica est, et tiivet anima mea in ea,[/i] 399, 24. Tó tácne þæt hié óþer woldon, oþþe ealle libban oþþe ealle licgean, Ors. 3, 10; S. 138, 32. [b]I b.[/b] fig. of things :-- Gif wé ne gebétaá ðæt on ús deádbǽres is þurh synna, ðonne ácwilð ðæt ðǽtte on ús ǽr lifde ðurh gód weorc, Past. 445, 25. [b]II.[/b] [i]to supply oneself with food, feed, subsist[/i] (lit. or fig.) :-- Þá gástlican láre . . . þe fire saul big leofaþ and féded bið, Bl. H. 57, 9. &thorn-bar; yrfe þe wé big leofiaþ, 51, 18. Sume hí leofodon be ofete and wyrtum, Hml. Th. i. 546, 4. [b]III.[/b] [i]to procure oneself the means of subsistence[/i] :-- Hí be heora ágenum handgewinne lifigeað (lifiað, [i]v. l.[/i]) [i]proprio labore manuum vivunt,[/i] Bd. 4, 4; Sch. 371, 7. Þás eorþan þe ealle cwice wyhta bí libbað [i]terra hoec in qua vivimus,[/i] Ors. 2, l ; S. 20. Sume leofodon be ágenum geswince. Hml. Th. i. 546, 4. Ðá beóð bútan ierre ðe be hiera giefum libban sculon [i]sine ofensione perdurant qui ex aliens dispensatione subsistunt,[/i] Past. 321, 5. [b]IV.[/b] [i]to pass life[/i] in a specified fashion, indicated by an adv. , adverbial phrase, or adj. or complementary subst. (l) with regard to conduct :-- Sé þe ungereclíce liofaþ, Bt. 36, 6; F. 182, 21 : Past. 61, 7. Ðá gelǽredan ðe swá nylhð libban swá hié on bócum leornedon . . . hié on óðre wísan libbað, on ððre hí lǽrað, 29, 18-25. Hié on-'wóh libbað, 109, 21. Hé wel libbe, 193, 22. Wille ic &thorn-bar; pound; þá Godes þeówas. . . libban clǽnan lífe, Ll. Th. ii. 272, 16. Ic wilnode weorþfullíce tó libbanne, Bt. 17; F. 60, 15. Tó libbenne (-anne, [i]v. l.[/i]), Past. 61, 19. (2) with regard to personal conditions. (a) with adv. or adv. phrase :-- Þá þe sóftor libbaþ, Bt. 39, 10; F. 288, 17. An hwelcum brocum þá lifdon þe ǽr him wǽron, Ors. 3, 9; S. 136, 20. (b) with adj. or compl. sbst. :-- &thorn-bar; tácen þ hé cwaciende and geómerigende and woriende and útlaga leofode symle ofer eorþan [i]ipsum signum quod tremens et gemens vagus et profugus semper viveret,[/i] Angl. vii. 32, 308. (3) with regard to the rule or principle, or to the object and purpose of one's life :-- Ǽlc ídel mon liofað æfter his ágnum dóme, Past. 283, 21. Hí libbað óðrum monnum, and cwelað him selfum, 449, 19. Wé úres flǽsces lustum ne libben, 43, [b]II.[/b] Ðæt hié scylen be hira rǽdum libban, 319, 22. V. with cognate object :-- Lifde hé his líf f on micelre eáðmódnesse [i]duxit uitam in magna humilitatis perfectione,[/i] Bd. 3, 275 Sch. 322, 3. Diácon þe regollíf libbe, Ll. Th. i. 344, 21. VI. [i]to continue in life, be alive for a longer or shorter time, have one's life prolonged[/i] :-- Ða hwlle þe hí libbaþ, Bt. 37, 3 ; F. 192, 7. Hé leofode swá lange &thorn-bar; man his cynn nyste, Angl. vii. 44, 417. Hié twégen þe þǽr longest lifdon, Ors. 3, ll ; S. 152, 23. Gif Eádwald leng lifige ðonne Cyneðrýð, C. D. i. 296, 6. Embe twelf mónaþ sé þe lifge, hé betre sý þonne hé nú is. Bl. H. 131, 5. Gif hé móste þá gýt twá geár libban [i]if he could have lived two years more,[/i] Chr. 1086 ; P. 220, 27. VI a. said of Deity and spirits :-- Ðǽr Drihten leofaþ á búton ende on écnesse, Bl. H. 83, 3. Sé þe leofað on écnesse gesceóp ealle ðing, Angl. vii. 10, 96. Beón gehiérsume ðǽm ðe úre gǽsta Fæder bið wið dǽm ðæt wé móten libban on écnesse, Past. 255, 9. Hú ne witon wé Å ealle men líchomlíce sweltaþ, and þeáh seó sáwl bið libbende, Bt. 18, 4; F. 68, 13. ¶ of man before the fall :-- Tó þon &thorn-bar; wǽre geswutelad &thorn-bar; pound; ealle men mihton ǽfre bútan deáþe lybban, gif nán man ne syngade, Angl. vii. 10, 86. VII. [i]to continue in the memory of men[/i] :-- Þæt lifigende [i]vivacem[/i] (Ceciliae [i]vivacem[/i] condere laudem. Aid. 182, 24), Wrt. Voc. ii. 94, 45. VIII. [i]to make one's abode, reside[/i] :-- Þám cynnum Scotta and Pehta, on þám hé on ellþeódignesse lifde ([i]in yuibus exulabat),[/i] Bd. 3, 27 ; Sch. 322, 11. v. mis-, ofer-libban ; un-, wel-, yfel-libbende.[/m]
líc
	[m1][b]líc[/b]. [i]Add:[/i] [b]I.[/b] [i]the living body of a man or animal[/i] :-- Hí wǽron mid olfendes hǽrum tó líce gescrýdde, Hml. Th. ii. 506, 23: Hml. S. 31, 333. Hí mid hǽran hí gescryddon tó líce, 12, 36. Ðý læs hié mid ðý tóle ðæt hále líc gewierden, Past. 365, 11. Hine lyst bet þaccian and cyssan ðone óðerne on bær líc, Solil. H. 42, 4. Þa men forbrédan and weorpan hi an wildedeora lie, Bt. 38, I ; F. 194, 31. [b]I a.[/b] [i]the body[/i] in contrast with the soul or vital principle of which it is the seat :-- Sáwel mid líce, Ph. 525. Seó eádge sáwl hió wið þám líce gedǽleð, Cri. 1668. Gedǽlan líf wið líce, B. 2423 : Ap. 83. Of líce aldor onsendan, Gen. 2789. Ánra gehwylc hafað ætgædre bú líc and sáwle, Cri. 1037. [b]I b.[/b] [i]the corporeal or material nature or state of man, the material body and its properties, tie flesh.[/i] (l) of kinship :-- Þú sægdest bast Sarra þín sweostor wǽre, líces mǽge [i](kinswoman according to the flesh).[/i] (2) of sins of the sense :-- Fyrene gestǽlan, líces leahtor, Gú. 1045. [b]II.[/b] [i]a dead body:[/i] -- Gewát seó sáwul of ðám líchamon tó Gode . . . His líc wearð gesewen sóna on wuldre, beorhtre ðonne glæs, Hml. Th. ii. 518, 10. Open wæs þæt eorðærn, æðelinges líc onféng feóres gǽst, Hö. 19. Mín líc scyle on moldærn molsnad weorðan, Ph. 563. Wacodon menn swá swá hit gewunelíc is ofer án dead líc, Hml. S. 21, 290. Gif man ǽnig líc of rihtscryftscíre elles hwǽr lecge, Ll. Th. i. 368, 7. [b]III.[/b] [i]the trunk[/i] in contrast with the limbs :-- Siððan líc and leomu and þes lífes gǽst ásundrien somwist hyra þurh feorhgedál, Gú. 1149. Leomu líc somod and lífes gǽst, Ph. 513. \[v. [i]N. E. D.[/i] lich.\][/m]
líc
	[m1][b]líc[/b]; [i]adj. Like[/i] :-- [i]Án[/i] bǽra feówer nýtena wæs gesewen swilce mannes ansýn, &thorn-bar; óðer wæs líc (gelíc, [i]v. l.[/i]) ánre león híwe, Hml. S. 15, 182. \[&thorn-bar; lice getæl, Angl. viii. 318, 24 [i]here[/i] lice [i]seems an error for[/i] ilce.\] v. ge-, on- (an-), swá-(?)líc.[/m]
-líc
	[m1][b]-líc[/b]. [i]In the suffix the vowel seems early to have been shortened, though the long i was at any rate occasionally preserved,[/i] e. g. Swá swá him þincæ þæt mǽ for Godæ þearflucustþ sí, Cht. Th. 554, 36.[/m]
líc-burg
	[m1][b]líc-burg[/b], e; [i]f. A city of the dead, a cemetery:[/i] -- Lícburg [i]cimiterium,[/i] Txts. 51, 472.[/m]
licceras
	[m1][b]licceras[/b]. v. óleccere.[/m]
liccian
	[m1][b]liccian[/b]. [i]Add:[/i] [b]I.[/b] [i]to pass the tongue over[/i] a surface :-- Seó leó his fótlástas liccode, Hml. S. 23 b, 773. Ðá men þá írengelóman liccodan [i]milites ferramenta lambendo,[/i] Nar. 9, 19. Þá hundas liccedan [i](lingebani)[/i] his wunda, Gr. D. 310, 6. Se bera ongan liccian [i](lambere)[/i] þæs biscopes fét, 195, 4. [b]I a.[/b] [i]to lick[/i] the dust, [i]suffer defeat[/i] :-- Feónd his eorðan liciað [i]inimici ejus terram lingent,[/i] Ps. Srt. 71, 9. [b]II.[/b] [i]to lick up[/i] a fluid, [i]lap:[/i] -- Hundas licciað eówre blód and fugelas fretað incer flǽsc, Shrn. 148, 2. His blód ðá fleów binnon ðám cræte, þæt liccodon [i](linxerunt)[/i] hundas, Hml. S. 18, 226. Swá swá hundas lapodon Naboðes blód, swá hí sceolon lapian and liccian þín blód [i]in loco hoc, in quo linxe-runt canes sanguinem Naboth, lambent sanguinem tuam,[/i] 210. Liccigan [i]lincxere[/i] (v. Aid. 207, 23), Wrt. Voc. ii. 96, 75. II a. of an inanimate agent, Lch. iii. 276, 12 ([i]in Dict.[/i]) @bt_d0615[/m]
-líce
	[m1][b]-líce[/b], es; [i]n.[/i] v. self-lice: -líce; [i]adj.[/i] v. self-líce: -lice ; [i]adv. Add:[/i] v. on-, swá-líce.[/m]
lícettan
	[m1][b]lícettan[/b]. [i]Add;[/i] [b]I.[/b] absolute. (1) [i]to dissemble, pretend, be hypocritical[/i] :-- Swá bióð ðá ðe hira gód eówiað beforum monnum and hira yfel helað oninnan him selfum: hí lícettað, and woldon lícian for manna eágum útane búton gódum weorcum innane [i]vitiorum mala inius contegunt, humanis vero oculis quorumdam demonstratione operum de solo foris justitiae colore blandiuntur,[/i] Past. 449, 10. Cóm Nathan tó cídanne Dáuide, and lícette, suelce hé ymb sumes ðearfan ryht sprǽce, 185, 18. (l a) of specen :-- Mid þý hé geswiperum múðe lícetende ǽrende wrehte [i]cum simulatam legationem ore astuto uolueret,[/i] Bd. 2, 9 ; Sch. 146, 25. (2) [i]to carry favour[/i] with (?) :-- Hé him sǽde &thorn-bar; hé ofslóge Saul, and wolde mid þǽre leásunge lícettan wið Dáuid, Hml. S. 12, 250. [b]II.[/b] [i]to feign[/i] something, (l) with acc. , [i]to present a false appearance of[/i] aquality, property, &c. [i] feign[/i] humility, & c. :-- Hé lícet mildheortnesse ðǽr ðǽr nán ne bið, Past. 220. 23. Tó ðǽm móde ðe innan bið gnornigende and útan lícet geðyld [i]menti interius dolenti, et sanctam se exterius per patientiam demonstranti,[/i] 225, 11. Se góda cræft ðe hé ðǽr lícette [i]virtus oslensa,[/i] 222, 3. Swelce hé lícette eáðmétto, and doo ðeáh for gilpe. 51, 3. (2) with acc. and complementary adj. :-- Hí lícettad hie unscyldge [i]they present an appearance of innocence; se[/i] hominibus, quod iniqui sunt, tegunt, Past. 439, 20. (3) with a clause, [i]to give to understand[/i] what is not the case, [i]to pretend[/i] that :-- Mid þǽre híwunga ðe hió lícet &thorn-bar; hió sié gód, Bt. 20; F. 72, l. Hié lícettað ðæt hié ðæt ðón ðurh eáðmódnesse, Past. 302, 8: 9: 427, 17. Hé lícette &thorn-bar; hé úþwita wǽre. Bt. 18, 4 ; F. 68, l : Met. 26, 36 : Past. 121, 17. (3 a) [i]not to refrain from showing[/i] what is the case, [i]to profess[/i] that :-- Hit is micel sceand gif wé nyllad lícittan (-ettan, [i]v. l.[/i]) ðæt wé sién ðæt wé sindon [i]nimis turpe est non imilari, quod sumus,[/i] Past. 233, (4) with dat. :-- Hé lícett (lícet, [i]v. l.[/i]) wið hié má geférrǽdenne ðóme ealdordonne. Past. 121, 22. [b]III.[/b] [i]to produce an unreal appearance [/i] :-- Híwunge híwedan, líccettan [i]scenam scematizarunt,[/i] An. Ox. 4061. [b]IV.[/b] [i]to pretend, bring a false charge[/i] :-- Líccitan [i]insimulare.[/i] An. Ox. 2944. [b]IV a.[/b] [i]to make[/i] a [i]false claim[/i] :-- Hí lícettaþ &thorn-bar; hí gelǽstan magon [i]they pretend to be able do what they cannot,[/i] Bt. 26, l; F. 90, 16.[/m]
lícettere
	[m1][b]lícettere[/b]. [i]Add:[/i] -- Lécetere [i]simulator,[/i] Kent. Gl. 353.[/m]
lícettung
	[m1][b]lícettung[/b]. [i]Add[/i] :-- Licetunga [i]commenta[/i] (cf. cornrnenta, i. machina-tiones, ficta, Wrt. Voc. ii. 132, 39), Germ. 399, 268.[/m]
líc-fæt
	[m1][b]líc-fæt[/b]. [i]Add[/i] :-- L\[íc\]f\[æt\] beofað, seomað sorgcearig, Jul. 708. \[[i]The[/i] l [i]and[/i] f [i]are given by the runic characters. [/i]\][/m]
licgan
	[m1][b]licgan[/b]. [i]Add:[/i] I. of persons or animals, (1) [i]to be in a prostrate or recumbent position[/i] :-- Godes þeówa líð æt þínum gatum, Hml, S. 31, 1153. Ðá læg se king and ásweartode eall, C. D. iv. 57, 13. Se wítega læg and slép, Hml. Th. i. 246, 2. Læg sum wǽdla æt his geate, 328, 13. Þá se Hǽlend geseah þysne licgean (licgende. L. , licende, R. ) [i]hunc cwm uidisset Iesus iacentem,[/i] Jn. 5, 6. Anlícost swínum þe simle willað licgan on fúlum solum, Bt. 57, 4; F. 192, 26. Hí gesáwon on næshleoðum nicras licgean, B. 1427. Ǽnne laman onbedde licgende (liccende, L. , licende, R. ), Mt. 9, 2 : Mk. 7, 30. (1 a) with predicative complement expressing condition, [i]to lie[/i] sick, dead, & c. :-- Mín ealdor ligeð forheáwen, By. 222. Manige licggaþ deáde, Bt. 19; F. 70, 13. Wæs se king binnan Oxanaforde swýþe geseócled, swá &thorn-bar; hé læg orwénæ his lífes, C. D. iv. 57, 4. Hé læg linmacod, Gen. 1566. Hé læg wíne druncen, 2634. Hí lǽgon áswefede, B. 566. Lagan, An. 1085. Lágon, Jud. 30. Þá þe on sáre seóce lagun, Cri. 1356. Suelce hié ǽr lǽgen on longre medtrymnesse, Past. 229, 2. Hé on ræste geseah Grendel licgan aldorleásne, B. 1586. Hé smyrode án licgende mǽden on langsumum sáre, Hml. Th. ii. 150, 5. (2) [i]to lie sick or injured, keep one's bed[/i] :-- Ðér wæs ðæt mægden licgende (licende, L. ), Mk. R. 5, 40. Bide þone Hǽlend &thorn-bar; hé líf forgife þysum licgendum cnihte (cf. hí wéndon &thorn-bar; se cniht þǽrrihte sceolde sweltan, 326), Hml. S. 21, 333. Geseah hé his swegre licgende and hriðgende, Mt. 8, 14. (3) expressing the posture of a dead body :-- Se líchonia inne læg þæs deádan mannes, Bl. H. 219, 15. Hé nolde fleógan . . . þá his betera læg. Hé his sincgyfan wræc, ǽr hé on wæle lǽge, By. 275-279. (3 a) [i]to lie in the grave[/i] :-- [i]Æt[/i] Æðelðrýðe byrgene . . . ðe ðǽr gehál úð oð ðis on eallhwítre ðrýh of marmstáne geworht [i]Ædeldrydae . . . quae incorruplibili corpore hactenus condita mausoleo marmoreo albo perdurat,[/i] C. D. iii. 60, 20. Gif hé fúl beo, liege þár hé læg, Ll. Th. i. 296, 10. Eorðe ágeáf, þá hyre on lǽgun, eft lifgende, Cri. 1156. (3b) without direct reference to posture or place, [i]to be dead[/i] :-- His aferan eád bryttedon . . . þá hyra hláford læg, Dan. 675. Hit wæs Godes gifu þæt ealle þá lǽgon þe hit dón sceoldon, Ors. 5, 2 ; S. 218, 7. (4) [i]to be in one's bed or sleeping place for the purpose of sleeping or resting[/i] :-- Se engel him gramlíce tó cwæð, ' List ðú and rest þé, and Godes þeówa líþ æt þínum gatum, ' Hml. S. 31, 1152. Tó his bedde þe hé an líð, Ps. Th. 40, 3. Ic læg on heardum stáne cildgeong in crybbe, Cri. 1425. &thorn-bar; cild þe læg on cradele, Ll. Th. i. 418, 25. Wæs his ræst . . . on nacodre eorðan . . . cwæð hé: ' Ne gedaienad Crístenan men þ hé elles dó bútan swá hé efne on axan and on dúste liege, ' Bl. H. 227, 15. Heó cwæð þ Eugenia eode tó hyre licgendre and hí wolde forlycgan, Hml. S. 2, 185. Hana þá licgenda\[n\] áwecð, Hy. S. 36. (5) of sexual intercourse, [i]to lie[/i] with a person :-- Ne lige þú dearnenga [i]won moechaberis,[/i] Ll. Th. i. 44, 18. Ne lig dernunga [i]non adullerabis,[/i] Mt. L. 19, 18. Gif hé mid gehǽme . . . Gif óðer mon mid hire lǽge ǽr, Ll. Th. i. 68, 17. [i]II. to assume a recumbent or prostrate position,[/i] of a wounded or slain person, [i]to fall[/i] :-- Hé tó þám ylpe cóm, and stang hine æt ðám nauelan &thorn-bar; hí lágon ðǽr bégen, Hml. S. 25, 586. III. [i]to be[/i] or [i]remain in a specified position of subjection, misery, captivity, sin, & c.[/i] :-- [i]pú[/i] his sorge ne þearft beran, þǽr þú gebunden ligst, Gen. 734. Þǽr hé ligeð in carcerne clon. mum gefæstnad, Cri. 734: Sal. 265. Hé líþ on his líchaman lustum [i]foedis libidinibus immergitur,[/i] Bt. 37, 4; F. 192, 25. Ðá ðe on ðǽre synne ealnuweg licgað (-eað. [i]v. l.[/i]), Past. 179, 3. Hé hiene hét on carcern bescúfan, and hé þǽr le g oþ hé his líf forlét, Ors. 5, 4; S. 224, 16. Lágon þá óðre fýnd on þám fýre, Gen. 322. Ðeáh hé ðonne giét on ðæs flǽsces lustfulnesse liege, Past. 395, 6. Hié sculon for ðý ofdrǽdde licgean ástreahte óðrum monnum underðiódde, 109, 23. Sceat þeós menego licgan on leahtrum, Sat. 263. [b]III a.[/b] [i]to lie[/i] under, [i]be subject[/i] to disadvantage or obligation :-- Ðonne hé suá suíðe óðre oferhlifað ðætte ealle licggeað under his willan, Past. 111, 2. Ðætte hié ongieten under hú micelre frécenesse hié liecgað (licggeað, [i]v. l.[/i]), 233, 24. [b]IV.[/b] [i]to remain in a state of inactivity or concealment[/i] :-- Seldum ǽfre his leomu licgað [i]his limbs are hardly ever still,[/i] Sal. 270. Ne meahton wé gelǽran leófne þeóden rǽd ǽnigne, þæt hé ne grétte goldweard þone, léte hyne licgean, B. 3082. Licgende heó gespæc deór [i]latitantem alloquitur besíiam,[/i] An. Ox. 4898. [b]V.[/b] [i]to dwell, sojourn, lodge temporarily[/i] :-- Hé líþ him on londe, Gn. Ex. 100. He sceal licgan of Martinus mæssan oð Eástran æt hláfordes falde swá oft swá him tó begǽð, Ll. Th. i. 434, 12. VI. of material things, (l) [i]to be at rest on the ground or other surface[/i] :-- On eorðlicere cyrcan líð stán ofer stáne, Hml. Th. ii. 582, 17. On meoxes geltcnysse þe líð under fótum, Hml. S. 8, 38. Licgað æfter lande loccas tódrifene, An. 1428. Hit on eorðan læg on twám styccum, Cri. 1138 : B. 1532. Discas lágon and dýre swyrd . . . swá hié wið eorðan fæðm þúsend wintra þǽr eardodon, 3048. Hé geseah þá línwǽda licgan [i]uidet posits linteamenta,[/i] Jn. 20, 5. Licgende beám lǽsest gróweð, Gn. Ex. 159. (l a) of things that rest on the body :-- Licgað mé ymbe írenbendas, Gen. 371 : 382. Him on eaxle læg breóstnet, B. 1547. (2) [i]to be deposited, remain in a specified place[/i] :-- Ligeð him behindan hefig hrúsan dǽl, Met. 29, 52. Sum heó hire on handum bær, sum hire æt heortan læg, Gen. 636. Genim þás wyrte . . . lege tó þǽre wunde . . . ac ne geþafa &thorn-bar; heó lengc þǽr æt liege þonne hyt þearf sý, Lch. i. 100, 5. (3) [i]not to move;[/i] licgende feoh [i]other property than cattle, treasure[/i] :-- Þá ([i]the senators)[/i] wǽron binnan Rómebyrg wuniende tó þon þæt hié bewisten eal &thorn-bar; licgende feoh under ánum hrófe þæt hié begeáton oþþe on gafole oþþe on hergiunga, Ors. 2, 4; S. 72, 4. Þéh þe hié swíðe gebrocode wǽren on heora licgendan feó [i]cum pudenda penuria esset aerarii,[/i] 4, 10; S. 196, 18. (4) [i]to remain[/i] unused, unproductive, & c. :-- Eall &thorn-bar; his ([i]the earth[/i]) fennas and [i]moras[/i] genumen habbað, and eall &thorn-bar; on eallum ðeódum wéstes ligeþ, Bt. 18, l ; F. 62, 15. þý lǽs se hwǽte cíþa leás liege on þǽm lande, Met. 12, 6. (5) of the wind, the tongue, [i]to be still, be at rest[/i] :-- Ðonne wind ligeð [i]tum ventos claudit Aeolus antris,[/i] Ph. 182. Ðeáh sió tunge eáðmódlíce liege, ðæt mód bið suíðe úpáhafen [i]linguam premit, mentem elevat,[/i] Past. 271, 24. (6) [i]to be situated, have a position[/i] :-- Án ígland ligð út on gársecg, Met. 16, 12. On ðám endum ðe tó etenlǽse licgan, Ll. Th. i. 440, 13. Gif ððres mynstres ár on óðres mynstres rýmette lége, C. D. iii. 128, 24. (6 a) of a road, way, stream, &c. . [i]to have a specified direction[/i] :-- þone weg þe líð tó lífes treówe [i]viam ligni vitae,[/i] Angl. vii. 30, 287. Ligí, Met. 20, 279. On þæt crundel þǽr se haga út ligeþ, Cht. E. 294, 23. Swá swá ǽddran licgeað on ðæs mannes líchaman, swá licgaþ þás wseterǽddran geond ðás eorðan, Lch. iii. 254, 23. [b]VII.[/b] fig. of immaterial things, [i]to exist, reside[/i] in some specified place or quarter, [i]be placed in certain conditions[/i] :-- Se wísdóm and eác óþre cræftas licgaþ forsewene, Bt. 36, l; F. 172, ii. Wísna fela þe ǽr under hoðman biholen lǽgon, Cri. 45. Liege se ealdordóm on unfriðe, Ll. Th. i. 286, 34. [b]VII a.[/b] of thoughts, inclinations, & c. , [i]to have a specified direction or object[/i] :-- [i]Ðá[/i] ingeðoncas ðe ǽfre willað licgean on ðǽm eorðlicum gewilnungum [i]cogitationes quae a terrenis desideriis numquam levantur,[/i] Past. 155, 22. VIII. [i]to appertain to.[/i] v. III. [i]in Dict.[/i] v. of-, under-, wiþ-, ymb-Iicgan.[/m]
-licgend
	[m1][b]-licgend[/b]. v. for-licgend.[/m]
líc-hama
	[m1][b]líc-hama[/b]. [i]Add[/i] :-- Líchama [i]soma,[/i] Wrt. Voc. i. 49, 23. 1. [i]the material frame of man.[/i] (1) living :-- On healfslapendum líchaman, ná eallinga swylce on swefne, Vis. Lfc. 3. Þý lǽs heó þone hálan líchoman fornime, Lch. i. 100, 6. Hié heora líchoman leáfum beþeahton, Gen. 845. (2) dead :-- His líchama [i](corpus)[/i] ne mihte on þám ylcan dæge beón bebyrged, for þám þe hé wæs feorr tó berenne, Gr. D. 83, 31. Þǽr his líchoma legerbedde fæst swefeþ, B. 1007. Mé is leófre þæt mínne líchaman mid mínne goldgyfan gléd fæðmie, 2651. þǽr þá líchoman lange þráge, heáhfædera hrá, be-heled wǽron, An. 791. Nelle wé &thorn-bar; mon þá Hchoman þe ǽr on cyrcean bebyrgede wǽron út weorpe, Ll. Th. ii. 408, 9. Twégen líchaman, twá líc [i]gemína (defunctorum) cadauera,[/i] An. Ox. 1870: Ph. 489. [b]I a.[/b] [i]the trunk[/i] as opposed to the limbs :-- Hé. leomum onféng and líchoman, @bt_d0616 Cri. 628. [b]I b.[/b] [i]the body[/i] in contrast with the soul :-- Ic forlét of mínum líchoman lifgendne gǽst, Cri. 1454. God ús gesceóp on sáwle and on lichaman, Hml. A. n, 289. Ic. [i]the material body with its properties, corporeal nature[/i] :-- Swyltendes líchaman gewǽht tídder\[nes\] [i]moribundç carnis fessa fragilitas,[/i] An. Ox. 1275. For lícuman (líchoman, [i]v. l.[/i]) tiédernesse, Past. 61, 10. Hé on líchaman lengest worulddreáma breác. Gen. 1219. Enoch heonon on líchoman lisse sóhte . . . , nates deáðe swealt, 1204. Hyra waldend fór of líchoman, Crl. 1187: B. 3178. II. used in reference to the eucharistic elements :-- Ic ofþyrsted wæs Godes líchoman, gástes drynces, Seel. 41. III. used of a plant :-- Wið gewitleáste, genim of þám lichoman þysse wyrte mandragore þreóra penega gewihte, Lch. i. 248, 4.[/m]
lícham-leás
	[m1][b]lícham-leás[/b]. [i]Add[/i] :-- Ða englas hé geworhte . . . enlle líchamleáse lybbende on gáste, Hex. 6, 27.[/m]
lícham-líc
	[m1][b]lícham-líc[/b]. [i]Add:[/i] [b]I.[/b] [i]bodily, corporeal, physical[/i] or [i]material[/i] as opposed to spiritual or immaterial :-- Nán líchamlic gesceaft næfð náne sáwle búton se man ána, Hml. A. 12, 294. Ic eom þurh míne gecynd Hchamlic man and þú eart éce God, 156, 123. Líchamlicere geþeódnesse [i]carnalis copulf,[/i] An. Ox. 1604. Lícamlices cweartenes [i]carnalis ergastuli,[/i] 2552. Hé líchamlicne deáð geðrowade. Hml. A. 152, 31. Hé þurh his líchamlice þrowunge ús generede, 154, 58. [b]II.[/b] of appetites, desires, &c. , [i]carnal[/i] as opposed to spiritual :-- Líchamlicre unáléfednesse [i]corporalis inlecebre,[/i] Wrt. Voc. ii. 135, 83, Lícamlicere gǽlse [i]carnalis luxus,[/i] An. Ox. 610. Líchamlicere, 1723.[/m]
líchamlíce
	[m1][b]líchamlíce[/b]. [i]Add:[/i] [b]I.[/b] [i]physically[/i] :-- Þe lǽs hig þone deáð on heora sáwle þolian, ðe hig líchamlíce (lícumlíce, [i]v. l. in carfare)[/i] ðoledon, R. Ben. 94, 14. Ealle men líchomlíce sweltaþ, and þeáh seó sáwl bið libbende, Bt. 18, 4; F. 68, 13. Maria ácende Críst líchamlíce, Hml. A 30, 163. Maria is his módor líchamlíce and gástlíce his swustor, 33, 219. His micelnesse ne mæg nán monn ámetan ; nis þ nó líchonilíce (lícum-, [i]v. l.[/i]) tó wénanne, ac gástlíce, Bt. 42 ; F. 258, 13. [b]II.[/b] [i]carnally, having no regard to spiritual interests[/i] :-- Þá lufedon hí hyre mágas líchamlíce [i](carnaliter) . . .[/i] and ne hogodon ná þeáh hí eallunga hyre sáwle ádwǽscton, Gr. D. 73, 12-19.[/m]
lícian
	[m1][b]lícian[/b]. [i]Adrf:[/i] [b]I.[/b] [i]to please,[/i] (1) with person or thing as subject, (a) absolute :-- On ǽlcum lande ne lícað &thorn-bar; on óþrum lícaþ, Bt. 18, 2 ; F. 64, 26. Hé wilnað ungemetlíce lícigean (lícian, [i]v. l.[/i]), Past. 143, 6. Hí woldon lícian for manna eágum, 449, 10. (b) with dat. of person pleased :-- Ic Gode lície swýðor þonne æðele cealf [i]placebit Deo super vitulum novellutn,[/i] Ps. Th. 68, 32. Hú eów lícaþ [i](placet)[/i] þeós spǽc ?, Coll. M. 32, 7. Þæt ic gearewe Gode lícode [i]at placeam coram Deo,[/i] Ps. Th. 55, ii. Hwí tie sceolde me lícian fæger land?, Bt. 14, l; F. 40, 17. Sió wilnung ðæt hé scyle monnum licigean (lícian, [i]v. l.[/i]) [i]cupido placendi hominibus,[/i] Past. 141, 14. Hé wilnað Gode tó líciganne (lícianne, [i]v. l.[/i]), 371, 21. [b](b a)[/b] [i]with[/i] wel, (i) [i]to be[/i] ([i]well[/i]) [i]pleasing[/i] :-- Wel heó lícað ús, Coll. M. 32, 9. Mé þín módsefa lícað leng swá wel, B. 1854. Ðam wífe þá word wel licodon, 639. Gif hé wilnað ðæt hé hire lícige bet ðonne sé ðe hine sende. Past. 143, 4. (ii) [i]to be sufficient[/i] :-- Wel lícas ðǽm dæg werignise his [i]sufficit diei malitia sua,[/i] Mt. L. 6, 34. (2) impersonal, with dat. of person :-- Ne þé on þínum selegescotum swíðe lícað [i]neque in tabernaculis viri beneplacitum erit ei,[/i] Ps. [i]Th.[/i] 146, II, On ðec lícað mé [i]in te complacuit mihi, Lk. L. R.[/i] 3, 22. ' Gif eów swá lícige. [i]. . "[/i] Hit him lícode. Bl. H. 241, 20-24. Hié cwǽdon ; &thorn-bar; him &thorn-bar; líeode eallum tó healdenne [i]dixemnt omnes: ' Placet ea custodire, '[/i] Ll. Th. i. 58, 29. Lícige þé . . . þæt þú mé árige [i]complaceat tibi, at erip\[i\]as me,[/i] Ps. Th. 39, 15, Uton healdan &thorn-bar; frið swá hit úrum hláforde lícige, Ll. Th. i. 238, 25. Hú wolde þé nú lícian gif hwylc swíþe ríce cyning wǽre . . . , Bt. 41, 2 ; F. 244, 24. (2 a) [i]with[/i] wel. (i) [i]to be[/i] ([i]well[/i]) [i]pleasing[/i] :-- In ðǽm wel lícade sáwle míne [i]in quo bene complacuit animae meae,[/i] Mt. L. 12, 18. Ús mára hearm tó fundode þonne ús wel licode, Cht. E. 230, 2. (ii) [i]to be sufficient[/i] :-- [i]Wel[/i] lícas [i]sufficit,[/i] Mk. L. 14, 41. [b]II.[/b] [i]to take pleasure[/i] in :-- On þé ic wel lícade [i]in te complacui,[/i] Mk. R. L. i. 11. v. of-kícian.[/m]
líc-leóþ
	[m1][b]líc-leóþ[/b]. [i]Add[/i] :-- Lícleóð [i]epicedion.[/i] Wrt. Voc. ii. 76, 77 : [i]carmen funebre,[/i] Hpt. Gl. 427, 62 : [i]epitaphion, carmen super lumulum[/i] &l-bar; [i]mortuo-rum,[/i] 70.[/m]
líc-lic
	[m1][b]líc-lic[/b]; [i]adj. Belonging to a funeral[/i] :-- Líclícum wordum [i]werbis exequialibus,[/i] Germ. 401, 51.[/m]
líc-lic
	[m1][b]líc-lic[/b] ; [i]adj. Likely, apparently suitable[/i] for a purpose :-- Ídele word oððe hlehtre oððe gamene lí(c)lic [i]verba vana ant risui apta,[/i] R. Ben. 1. 21, ii. v. ge-líclic.[/m]
líc-mann
	[m1][b]líc-mann[/b]. [i]Add:[/i] -- Gewát se Gád of worulde tó helle. Man heóld þá &thorn-bar; líc on þá hǽðenan wísan . . . þá on þone feórðan dæg fǽrlíce on mergen árás se ylce Gád árǽred þurh God, and þá lícmen wurdon wundorlíce áfyrhte, Hml. S. 36, 130.[/m]
-lícness
	[m1][b]-lícness[/b]. [i]Add:[/i] an-(on-)lícness.[/m]
líc-rest
	[m1][b]líc-rest[/b]. [i]Add:[/i] [b]I.[/b] [i]a vehicle or bier in which a corpse is borne[/i] :-- Man slóh án geteld ofer þá hálgan ban binnan þǽre lícreste (of. tentorio maiore supra [i]carrum[/i] in quo reliquiae GREEK inerant extenso, Bd. 3, ll), Hml. S. 26, 181. [b]II.[/b] [i]a grave, tomb, sepulchre[/i] :-- Hé wilnode &thorn-bar; his lícræst sceolde beón æt Cridiantúne, Chr. 977 ; P. 122, 10. [b]III.[/b] [i]a place of burial, a cemetery[/i] :-- [i]On[/i] lícreste, líctúne [i]in cimiterio,[/i] An. Ox. 4347- \[v- [i]N. E. D.[/i] lich-rest.\][/m]
líc-sang
	[m1][b]líc-sang[/b]. [i]Add:[/i] -- Lícsang [i]epichedieon,[/i] An. Ox. 901 : 2, 19. Hí sungon þá ealle sealmas and lícsang þá hwle þe man ðá byrgene bufan geopenode, Hml. S. 20, 88. \[v. [i]N. E. D.[/i] lich-song.\][/m]
líc-þegnung
	[m1][b]líc-þegnung[/b]. [i]Add:[/i] -- Ðǽr wæs sumre tide ylding tó gefyllanne þá lícþénunge his bebyrginge (þá lícþegnunge and þá gedafenu þǽre byrgene gefyllan, [i]v. l.[/i]) [i]cum mcm esset temporis ad explendum debitum sepulturae,[/i] Gr. D. 84, 5. Hé sǽde &thorn-bar; hé æt þæs hálgan weres lícþénungum wǽre, Hml. S. 31, 1429.[/m]
líc-þrowere
	[m1][b]líc-þrowere[/b]. [i]Add:[/i] -- Týn lícþroweras wurdon gehǽlede fram heora langsumum broce, Hml. S. 27, 129.[/m]
líc-stów
	[m1][b]líc-stów[/b], e ; [i]f. A place of burial[/i] :-- Hé mé sǽde &thorn-bar; se biscop him forgǽfe lícstówe in his cyrcan [i]episcopus locum in ecclesia praebuit, in quo sepeliri debuisset,[/i] Gr. D. 340, 35.[/m]
líc-þrúh
	[m1][b]líc-þrúh[/b] [i]a tomb, sepulchre[/i] :-- Þá eóde hé and his lícþrúh [i](sepulcrum)[/i] gegearwode . . . ' Seó þín lícþrúh eáðe unc bégen ymbféhð . . . þá on-týndon hí þá þrúh ([i]sepulcrum[/i]) . . . þæs abbodes líchama hæfde áíylled ealle þá lícþrúh [i](sepulcrum)[/i] . . . þá fǽringa se líchama þæs abbudes . . . hine sylfne cyrde and ǽmtige stówe þǽre lícþrúh gegearwode þám msessepreóste, Gr. D. 225, 28-226, 23.[/m]
líc-tún
	[m1][b]líc-tún[/b]. [i]Add:[/i] -- Hit wæs eald þeáw on þissum landum &thorn-bar; mon oft forðgefarene men innan cyrcean byrigde, and þá stówa þe wǽron tó Godes þeówdðme gehálgode . . . mon worhte tó líctúnum . . . Gif þonne ou hwylcere stówe swá fela þǽra byrgena sý &thorn-bar; hit to earfoðlic sý tó dónne, þonne lǽte man þá stówe tó líctúne, Ll. Th. ii. 408, 2-15.[/m]
lícung
	[m1][b]lícung[/b]. [i]Add:[/i] v. ge-onlícung.[/m]
líc-wyrþe
	[m1][b]líc-wyrþe[/b]. [i]Add:[/i] , -weorþ :-- Wið his lícwyrðan scætte, C. D. B. iii. 491, 12. Hí gegearwodon ealle þá þing þe mihton beón gesewene &thorn-bar; wǽron nýdbehéfe and lícwyrðe þám þe mid swá mycelum fæder þyder cuman mihton. Gr. D. 148, 8. Þá geseah ic týn geonge men . . . ful lícwyrðe mé þúhte tó mínes líchaman luste, Hml. S. 23 b, 371. v. ge-, un-lícwyrþe.[/m]
lícwyrþlíce
	[m1][b]lícwyrþlíce[/b]; [i]adv. In an estimable, praiseworthy manner[/i] :-- Swíðe lícwyrðlíce þú gefyldest, Hml. S. 23 b, 57.[/m]
lida
	[m1][b]lida[/b]. [i]Add:[/i] v. frum-lida : -liden. v. for-liden: -lidenness. v. for-lidenness.[/m]
líf
	[m1][b]líf[/b]. [i]Add:[/i] [b]I.[/b] [i]the condition or attribute of being alive, animate existence ;[/i] opposed to [i]death.[/i] (l) [i]the condition, quality, or fact of being a living person or animal[/i] :-- Hé of lífe gewát, B. 2471 : Edg. 29. Hé [i](the Phenix)[/i] cymeð tó lífe, Ph. 367. ¶ in phrases describing the Deity :-- Metod, lífes brytta, Gen. 122. Lífes weard, 1426. Lífes leóhtfruman, 1889. Lífes ordfruma, Cri. 227. [b](I a)[/b] [i]continuance or prolongation of animate existence;[/i] opposed to [i]death[/i] :-- Lífes beám (cf. deáðes beám, 478), Gen. 468. Lífes éðel ([i]Eden[/i]), 1576. Hé áhte geweald lífes and deáðes, Gú. 495. Þú lífes word lǽstan noldes, Cri. 1393. [b](I b)[/b] [i]animate existence viewed as dependent on sustenance[/i] :-- Lífes tó leofne, An. 1125 : 1113. Hwæfer bútan þé ([i]the baker[/i]) wé magon líf ádreógan?, Coll. M. 28, 27. (2) fig. a [i]condition of power, activity,[/i] or [i]happiness, in contrast to a condition conceived hyperbolically[/i] or [i]metaphorically as death: the state of existence of the souls of the blessed, in contrast with that of the lost[/i] :-- Hé sóðfæstra sáwla lǽdeð on úprodor, þǽr is leóht and líf, Exod. 545. Þonne líf and deáð sáwlum swelgað, Cri. 1603. Naman áwritene on lífes béc, Hml. Th. i. 34, 8. Lífes treó [i](the cross),[/i] El. 706. Hé on þone hálgan beam áhongen wæs . . . , þǽr hé lífes ceápode moncynne, Cri. 1096 : 1367. Lífes weg sécan [i]to die and go to heaven.[/i] Ap. 31. Lífes brúcan, An. 229. Hé leóde lǽrde on lífes weg [i]he showed them the way to heaven,[/i] 170. Lífes wísdóm [i]saving knowledge,[/i] Cri. 1052. Lífes leóht, Bt. 5, 3; F. 14, 13. (3) [i]animate existence viewed as a possession of which one is deprived by death[/i] :-- &thorn-bar; is gít deórwyrþre þonne monnes líf, Bt. 10; F. 28, 38. Sié Jó on cyninges dóme, swá deáð swá líf, swá hé him forgifan wille, Ll. Th. i. 66, 10. Bið his líf scæcen, Vy. 39 : Víd. 142. &thorn-bar; hé him ne unne náðer ne ǽhta ne lífes, Ll. Th. i. 270, 23. Þolige hé landes and lífes, 358, 21. Lífes lyre, Ph. 53. Þá sáwla Þe Críst mid his ágenum lífe gebohte, Ll. Th. i. 304, 17. Lífe gebeorgan, Hml. S. 5, 332. Nelle ic him &thorn-bar; líf on geniman, Wrt. Voc. ii. 32, 33. Líf oflǽtan, Gen. 1073. His lif be his were man áliése, Ll. Th. i. 110, 8. (3 a) be íife [i]on pain of losing life[/i] :-- [i]Ic[/i] beóde eallum mínum geréfum . . . be heora ágenum life. Cht. E. 230, 29. (3 b) in adjuration, asseveration, &c. :-- Se þeóden mec þíne lífe heálsode, B. 2131. (4) [i]the cause or source of living; the vivifying or animating principle[/i] :-- þæs líchoman líf is seó sáwl, and þǽre sáwle lif is God, Hml. Th. i. 160, 7. Sáwelleásne, lífe belidenes lie, El. 878. Sundur gedǽlan líf wið líce [i]to separate body and soul,[/i] B. 2423. Of þæs weres handa ic ofgange þæs mannes líf [i]de manu viri requiram animam hominis,[/i] Gen. 9, 5. Líf [i]spiraculum[/i] i. [i]animam (exhalavit),[/i] An. Ox. 2822. (5) [i]a living person[/i] (?) :-- Wite þú, lá arwurða líf (= leóf?), Angl. viii. 334, 34. [b]II.[/b] with reference to duration, [i]the animate terrestrial existence of an individual with regard to its duration, the period from birth to death[/i] :-- Swá lange swá mé líf gelǽst, Ll. Th. i. 276, 29. Lytle hwíle sceolde hé his lífes niótan, Gen. 486. Gif me Drihten an le. ignin lífes, 1841 : Cri. 1323. @bt_d0617 Lífes æt ende, B. 2823. Þára þe hyra lífes þurh lust brúcan, Gú. 388. On hira lifes tíd, 766 : El. 1209. Oft getímað yfelum teala for lífe [i]often it goes well With the wicked while he lives,[/i] Hml. Th. i. 332, 15. On lífe . . . æfter his dæge [i]during his lifetime . . . after his death,[/i] Ll. Th. i. 298, 9. Ge on lífe ge on legere, 306, 22 : 184, 13. Seó on life wæs wintrum yldre [i]she was at a more advanced lime of lífe,[/i] Gen. 2610. Hí lífa gehwæs lengu wealdeð, Gú. 483. ¶ Ná on lífe [i]never[/i] :-- Ne gewurðe hit ná on lífe &thorn-bar; wé álecgan úre wulder mid earhlicum fleáme, Hml. S. 25, 660. III. [i]course, condition, or manner of living.[/i] (1) [i]the series of actions and occurrences constituting the history of an individual front birth to death.[/i] In a generalized sense, [i]the course of human existence from birth to death[/i] :-- Þá hálgan hádas þe Godes folc lǽran scylan lífes bysne, Ll. Th. i. 244, 10. Hé ongan ácsian be þæs scóhwyrhtan lífe, Gr. D. 322, 5. &thorn-bar;abbodas and abbodessan heora ágen lif rihtlíce fadian, 314, 14. Se wísa mon eall his líf lǽt on gefeán, Bt. 12; F. 36, 24. Þá hwíle þe ic on þisum lýcuman and þisse weorulde sié fultuma mé þæt ic simle þone rǽd árædige ðe mé for þám lýfum best sí, Solil. H. 13, 25. (I a) where the life is recorded in a book :-- Be hálgum lífe hi\[re\] béc [i]de conversatione illius opuscnla,[/i] An. Ox. 4533. [i]S&c-tilde;e[/i] Ceaddan líf Béda wrát on Angelcynnes bócum, Shrn. 59, 11. Þeáh hí eall hiora líf and hiora dǽda áwriten hæfden, Bt. 18, 3 ; F. 64, 36. (2) with reference to either of the two states of human existence separated by death :-- God þá gehealde for bǽm lífum, C. D. ii. 132, 19. (a) ([i]thi[/i] s) [i]life[/i] :-- Þis deáde líf, lǽne on londe, Scef. 65. Adam hæfde xxx and c lífes wintra on worulde, Gen. 1120: D. 197. Ende lǽnan lífes, 2845. Ende worolde lífes, 1387 : 2343: Gú. 904. Eorþan lífes ende, Leás, 47, Hér on lífe ([i]in hac vita[/i])húusies beón wyrðe, Ll. Th. i. 372. 35 : Seel. 150. Is seó bót æt þé gelong æfter \[lí\]fe, Hy. 4, 110. (See Mod. Lang. Rev. 12, 71. ) Þis deorce líf, Wand. 89. (b) [i](the next) life[/i] :-- Hwonne him betre líf ágyfen wurde, Gú. 751. Hálig gǽst geháteð him lífes ræste, 334. Hú monna gehwylc ǽr earnode éces lífes, Cri. 1052. Tó þám úplican lífe, An. Ox. 2214. Se rinc sóhte óðer líf, Gen. 1627. (2 a) with reference to states separated by conversion :-- þæs ealdan lífes yfelnesse [i]ueteris uitae malitia,[/i] An. Ox. 40, 24. (3) [i]a particular manner or course of living[/i] :-- Þæs nyþeran lífes, An. Ox. 594. Hád hálgan lífes, Dan. 300. Tó rihtum lífe, Ll. Th. i. 36, 18. Libban clǽnan lífe, 272, 16. Mid þweorum life, Bd. 5, 13; Sch. 642, 7. Orsorg líf lǽdan, Met. 7, 40. Hwá unclǽnnisse líf álífde, Dóm. 63 : Mód. 48. (3 a) [i]life[/i] spent in a particular kind of work :-- .ii. weras in liífe and in háde háliges drohtoðes [i]duo viri in vita atque habitu sanctae conversationis, [/i]Gr. [i] D.[/i] 205, 16, On ancersetle and life geseted [i]in anchoreiica uita,[/i] Bd. 5, I ; Sch. 549, 3. (3 [i]aa[/i]) [i]the place in which such a life is passed[/i] :-- He árǽrde him munuclíf (cf. hé gestaðelode him mynster, Hml. S. 31 312) . . . þæt mynster hé gelógode mid wellybbendum mannum . . . Næs heora nánum álýfed on ðám lífe ǽnig cræft búton hálgum gebedum and heora gewritum, Hml. Th. ii. 506, 14-20 : C. D. iii. 117, 25 ([i]in Dict. )[/i] (4) [i]the active pleasures or pursuits of the world[/i] :-- Ǽghwylc ælda bearna forliéte ídle lustas, lǽne lífes wynne, Sch. 100. [b]IV.[/b] phrases with prepositions, (l) on lífe [i]alive[/i] :-- Nis ǽni man on lífe þe ǽfre gehýrde [i] . . . ,[/i] Ll. Th. i. 184, 10. (2) tó life [i]alive[/i] :-- Hé áxode hwí hig heóldon þá wífnem tó lífe [i]cur feminas reservastis[/i] ?, Num. 31, 15. Dém þú hí tó deáðe, swá tó life lǽt, swá þé leófre sý [i]condemn her to death or leave her alive, as you would liever,[/i] Jul. 88. Þá þe him tó lífe ([i]when living)[/i] láðost wǽron cwicera cynna, Jud. 323. V. [i]adv. gen.[/i] lífes [i]alive[/i] :-- Hé bið lang lífes [i]vitalis erit,[/i] Lch. iii. 156, 18, 23. Unlǽde bið on eorðan, unnyt lífes . . . sé þurh þone cantic ne can Críst geherian, Sal. 21. (For other instances see Dict. ) v. á- (Verc. Först. 108, 15), cot-, eyre-, gód-, nunn-, preóst-, riht-, stoc-, un-líf; un-lífes.[/m]
-líf
	[m1][b]-líf[/b]. v. -lífe : -lifa. v. ofer-lifa.[/m]
lífan
	[m1][b]lífan[/b] [i]to permit. Add:[/i] -- úre Hǽlend lýfde &thorn-bar; mann his lífe gebeorge, Hml. S. 5, 322. Hý lýfdon ðe þǽr ofer wǽron lytlingum heora [i]reliquerunt que superfuerunt paruulis suis,[/i] Ps. Rdr. 16, 14. v. á-, ge-, un-lífed ; á-, ge-lífedlic ; ge-lífedlíce ; ge-lífedness; ge-lífen; ge-lífenscipe.[/m]
lífan
	[m1][b]lífan[/b] [i]to believe. Add:[/i] v. be-lífan ; be-, ge-lifed ; ge-lífedlíc; ge-lífedlíce; ge-lifen; ge-lífend, -lífende; ge-lífendlic; ge-lif(en)ness.[/m]
líf-brycgung
	[m1][b]líf-brycgung[/b]. v. ge-brýcgan [i]in Supplement:[/i] íif-dæg. [i]Add;[/i] \[v. [i]N. E. D.[/i] life-day\] : -lífe. v. lang-lífe : lifen. [i]Add:[/i] v. lencten-lifen.[/m]
lifer
	[m1][b]lifer[/b]. [i]Add;[/i] -- Lifre [i]jecor,[/i] Wrt. Voc. i. 45, 10. Wiþ þǽre lifre swile, Lch. ii. 200, 1 ([i]and often).[/i] His lifere [i]iecor eius,[/i] Kent. Gl. 218. Swát ýðum weóll þurh báncofan, blód lifrum swealg [i](the blood streaming out brought with it parts of the inside of the body ?[/i] C f. his líchama wæs ge-menged mid þǽre eorðan, swá þæt blód fleów ofer eorðan swá wæter, Bl. H. 241, 26), An. 1278.[/m]
lifer
	[m1][b]lifer[/b] = (?) læfer, [i]q. v.[/i] v. eá-lifer.[/m]
lifer-ádl
	[m1][b]lifer-ádl[/b]. [i]Add[/i] :-- Liferádl [i]ypaticus,[/i] Wrt. Voc. i. 19, 40. Hwæt him sié tó forgánne on liferádle, Lch. ii. 210, 13. Wyrtdrencas wið eallum liferádlum, 212, 23.[/m]
lifer-seóc
	[m1][b]lifer-seóc[/b] ; [i]adj. Having the liver diseased[/i] :-- Gif se lifersióca mon blódes tó fela hæbbe, Lch. ii. 210, 7. Wyrce mon tó drencum liferseócum mannum, 212, 24. Heó liferseócum wel fremað, i. 236, 13.[/m]
lifer-seócness
	[m1][b]lifer-seócness[/b], e; [i]f. Disease of the liver[/i] :-- Wið liferseócnysse, Lch. i. 286, 24 : 304, 9.[/m]
lifer-wærc
	[m1][b]lifer-wærc[/b]. [i]Add;[/i] -- Gelíc liferwærces tácnum, Lch. ii. 258, 1. Be sex þingum þe þone liferwærc wyrceað, 198, 9.[/m]
líf-fæst
	[m1][b]líf-fæst[/b]. [i]Add:[/i] [b]I.[/b] [i]having life, quickened,[/i] Vy. 6 ([i]in Dict.[/i]) [b]II.[/b] [i]life-giving[/i] :-- Þá lýffæstan gerýnu ([i]the eucharistic elements'),[/i] Hml. S. 23 b, 625. [b]III.[/b] [i]settled[/i] in respect to domicile :-- Ic wille ǽrist mé siolfne Gode forgeofan tó ðére stówe æt Crístes cirican, and mín bearn dér líffest gedóan, C. D. i. 316, 9.[/m]
líf-fæstan
	[m1][b]líf-fæstan[/b]. [i]Add:[/i] \[cf. [i]O. H. Ger.[/i] líb-fastigón [i]vivifícare'[/i]\] [i]:[/i] -líffæst-nian. v. ge-líffæstnian.[/m]
líf-gedál
	[m1][b]líf-gedál[/b]. [i]Add[/i] :-- Tó þon &thorn-bar; hí heom ne ondréden on þám deáðe æt heora lífgedále [i]ut in morte minims pertimescant,[/i] Gr. D. 337, 27.[/m]
lifian
	[m1][b]lifian[/b]. v. libban: [b]lífian.[/b] r. be-lífian : [b]-líflend.[/b] v. mid-lifiend : [b]-liflgende.[/b] v. un-lifigende.[/m]
líf-lád
	[m1][b]líf-lád[/b]. [i]Add:[/i] [b]I.[/b] [i]course of life, lifetime[/i] :-- Þæt feórðe muneca cyn . . . ealle heora lífláde ([i]tota vita sua[/i]) geond missenlice þeóda farað, R. Ben. 9, 21. [b]II.[/b] [i]conduct, conversation, mode of life[/i] :-- Þéh þe seó tunge þǽre helle tintregu forswígode, seó his líflád hí spræc and cýðde [i]etiamsi taceret lingua, cottversatio loqueretur.[/i] Gr. D. 317, 21. Þá gebróðra ongǽn hine sylfne wǽron spelliende and his ágenre lífláde (drohtnunge, [i]v. l. )[/i] swíðe ungelíce ([i]suae conversationi longe dissimile[/i] s), 106, 2. Hé gebeáh into þám mynstre . . . and hine beeóde \[on\] gódre lífláde, Hml. S. 33, 328. Hé ongan tǽlan his lífláde (drohtnunge, [i]v. l.[/i] ) [i]coepit conversationi ejus derogare,[/i] Gr. D. 117, 15. \[v. [i]N. E. D.[/i] livelihood.\] v. riht-líflád.[/m]
líf-leás
	[m1][b]líf-leás[/b]. [i]Add:[/i] [b]I.[/b] [i]that has ceased to live[/i] :-- Sum man . . . his feorh forlét. . . . Se hálga wer geneálǽhte þám lífleásan men (cf. þone sáwlleásan líchaman, Hml. S. 31, 249), Hml. Th. ii. 504, 35. [b]II.[/b] [i]not endowed with life[/i] :-- Geoffrian heora lac þám lífleásum godum. Hml. S. 29, 278. II a. [i]not having animal life:[/i] -- Þá treówa þe on æppel-túne wexað, þá þe sind llfleáse, sáwulleáse, and andgitleáse, Hml. Th. ii. 406, 11.[/m]
líf-leást
	[m1][b]líf-leást[/b]. [i]Add;[/i] -- Gif þás lác ne beóð bebrocene þurh Bel, beo hit úre lífleást ([i]let us die),[/i] Shrn. 4, 5. Wé synd ealle beléwde tó úre lif-leáste [i]traditi sumus ego etpopulus meus, ut conteramur,[/i] Hml. A. 99, 254. Wé gemétað lífleáste on eorðan gif wé his láre folgiað, Hml. S. 34, 136.[/m]
líf-líc
	[m1][b]líf-líc[/b]. [i]Add;[/i] [b]I.[/b] [i]having life, living, animate[/i] :-- God gesceóp .iii. líflice gástas [i]tres vitales spiritus creavit Deus,[/i] Gr. D. 263, 11. Ic com se líflica hláf, Hml. Th. i. 34, 16. [b]II.[/b] [i]long-lived[/i] :-- Sé þe acenned bid, líflic [i](vitalis)[/i] hé bið, Archiv cxxix. 18, 11. On ánre nihte ealdne mónan &thorn-bar; cild &thorn-bar; swá bið ácenned, &thorn-bar; bið liflic (lang lifes, v. [i]l.[/i]), 21, 7. [b]III.[/b] [i]vital, necessary to life.[/i] (1) physical :-- Swilce hí ðone líflican blǽd forðrǽstne ácwellon, Hml. Th. ii. 92, 12. (2) spiritual :-- þurh líflice láre, . Hml. Th. i. 408, l. [b]IV.[/b] [i]lively :[/i] -- Líflices orþa\[nces\] [i]uiuacis ingenii,[/i] An. Ox. 72. Wel manega on scearpnysse andgytes líflice wuniað [i]plerique in acumine intelligentiae uiuaces existunt,[/i] Scint. 220, 20.[/m]
-lifne
	[m1][b]-lifne[/b]. v. ǽ-lifne.[/m]
lifrig
	[m1][b]lifrig[/b]. [i]For ' Connected with the liver' substitute: Clotted, coagulated[/i] (cf. [i]N. E. D.[/i] livered, [i]clotted, coagulated;[/i] livery (of soil) [i]heavy, tenacious).[/i][/m]
líft
	[m1][b]líft[/b]. v. lyft-wynn: [b]líf-welle.[/b] [i]Add; life-giving.[/i] Cf. dead-wille.[/m]
líg
	[m1][b]líg[/b]. [i]Add;[/i] I. physical :-- Lǽgas [i](fulgura)[/i] on regn hé dyde. Ps. Rdr. 134, 7. [b]II.[/b] figurative :-- Ðá lác þe se liég ðǽre lufe forbiérnð on ðǽm altere gódra weorca, Past. 222, 22. Ðætte se spearca ðára gódra weorca birne heálice ligge on dǽre incundan lufan, 86, 7. v. ád-, deáþ-, teón-líg (-lég).[/m]
líg-berend
	[m1][b]líg-berend[/b]. [i]Substitute:[/i] [b]líg-berend,[/b] es; [i]m. AJlame-bearer;[/i] flam-miger, Wrt. Voc. ii. 149, 9. Líg-berende; [i]adj. Flame-bearing;[/i] flam-miger, Wrt. Voc. ii. 36, 52.[/m]
líge-leóht
	[m1][b]líge-leóht[/b] (?); [i]adj. Bright with flame;[/i] the neuter used substantively, as abstract noun :-- Þis fýr is án lég, and hwæðre se an leg þreó þing on him hafað . . . Hé is hwít . . . þonne is þæt þridde þæt líhteð eall geond eorðærn . . . and þonne is hit hwæðre án lég, and ne mæg þæt háte fram ðám hwíte áscádan, ne ðæt hwíte fram þám légeleóhte (þæt háte, Þæt hwíte, þæt légeleóhte [i]seem all substantive forms of the same kind, and an adjective[/i] lége-leóht [i]seems to be implied as much as the adjectives[/i] hát [i]and[/i] hwít). Verc. Forst. 168.[/m]
lígen
	[m1][b]lígen[/b]. [i]Add[/i] :-- Lígen [i]flammeum,[/i] Wülck. Gl. 239, 21.[/m]
-ligenness
	[m1][b]-ligenness[/b]. v. for-ligenes.[/m]
Liger
	[m1][b]Liger[/b] [i]the Loire[/i] :-- Wið þá mycclan eá þe menn hátað Liger, Hml. S. 6, 159.[/m]
-liger
	[m1][b]-liger[/b]. v. for-ligr: [b]ligere.[/b] v. ge-ligere: [b]-ligerian.[/b] v. firen-ligerian : [b]ligerness.[/b] v. ge-ligerness.[/m]
líget
	[m1][b]líget[/b]. [i]Add:[/i] [b]I.[/b] [i]n.[/i] or [i]m.[/i] :-- Léget [i]fulgor,[/i] Wrt. Voc. i. 76, 35. Micel liget fleúh swilce flán, Hml. Th. i. 504, 29. Þæs lígettes, ii. 202, 27. Légedes (légeð, [i]L. )fulgoris,[/i] Lk. R. 11. 36. Sendan ðunras and lýgetu, Bt. 35, 4 ; F. 162, 3. Sceotiende fýrene lígettas, Hml. S. 25, 495. [b]II.[/b] [i]f. :[/i] -- Hwanon cymð lígetu? Heó cymð fram winde and fram wætere, Sal. K. 186, 14. Lýgtu [i]flamma.[/i] Ps. L. 105, 18. Légitu [i]fulgur,[/i] Ps. Srt. ii. 196, 19. Légite [i]fulgoris,[/i] 190, 15. On þá gelícnesse tungles oððe lígite, Nar. 7, 14. For ðæs þunres ege and pǽre @bt_d0618 lígette. Wlfst. 207, 26. Lígita [i]fulmina,[/i] Wrt. Voc. ii. 34, 69. Légite [i]fulgura,[/i] Ps. Srt. ii. 197, 34. Lígeta, Bt. 35, 4 ; F. 162, 13 note.[/m]
líget-sliht
	[m1][b]líget-sliht[/b], e; [i]f. l.[/i] es ; [i]m. , and add[/i] :-- Swá légeðslæht scínende [i]sicut fulgor coruscans,[/i] Lk. R. L. l 7, 24. Mycel mægn lígetslehta (liégiet-slyhta, [i]v. l.[/i]) [i]tanta coruscationis virtus, Gr.[/i] D. 167, 24. For hreónessum and lígetslehtum (-slihturn, [i]v. l.[/i]) [i]tempeslatibtis cortiscis,[/i] 133, 31. Leigeð-slæhtas [i]fulgura,[/i] Mt. p. 10, 3.[/m]
-lígian
	[m1][b]-lígian[/b]. v. in-, on-lígian : [b]lig-loccod[/b] [i]l.[/i] -loccode : [b]-lígne.[/b] v. un-ligne : [b]lígnian. [/b] [i]l.[/i] lígnan, [i]and in bracket for[/i] iaugnen [i]l.[/i] läugnen.[/m]
Ligora-ceaster
	[m1][b]Ligora-ceaster[/b] [i]Leicester[/i] :-- Rád se here út of Ligeraceastre, and brǽcon þone friþ, Chr. 917; P. 98, 2 : 921 ; P. 101, 6. Æt Ligraceastre (Legra-, Ligran-, [i]v. ll.[/i]), 918; P. 105, 22. On Legraceastre, 943; P. 111, 16. Eádmund Myrce geeóde . . . Ligoraceaster and Lindcylene, 942 ; P. 110, 17.[/m]
líg-ræscet\[t\]ung
	[m1][b]líg-ræscet\[t\]ung[/b]. [i]Add[/i] :-- Lýghræscetunge [i]choruscationem,[/i] Ps. L. 143, 6.[/m]
líg-spiwol
	[m1][b]líg-spiwol[/b]. [i]Add[/i] :-- [i]Of[/i] lígspiwelum flóde [i]de Flegetonte,[/i] Germ. 391, 199. [i]The Latin translated by[/i] Dóm. L. 209 [i]is:[/i] Os flammivomum im-plebitur igne.[/m]
líhtan
	[m1][b]líhtan[/b] [i]to shine. Take here[/i] leóhtan [i]in Dict. , and add: to be light[/i] :-- Þá sceán leóht inn, swylce níwe móna árise, swá &thorn-bar; hit líhte under þǽre róde swýðran earme . . . hit líhte geond ealle þá cyrcan, Vis. Lfc. 51-56. On þǽre ylcan nihte þe se behátena dæg æfter líhte [i]nocte eadem, qua promissus illucescebat dies,[/i] Gr. D. 148, 12. v. frum-, ge-, ofer-líhtan.[/m]
líhtan
	[m1][b]líhtan[/b] [i]to lighten. Add[/i] :-- [i]Ðá[/i] lýhte (hlíhte, líhte, [i]v. ll. )[/i] hé sóna [i]desiliens.[/i] Bd. 3, 14 ; Sch. 257, 12. Hí þá sóna líhton [i]descendentes,[/i] Gr. D. 15, 27. v. ofer-, under-líhtan.[/m]
-líhtend
	[m1][b]-líhtend[/b]. v. in-, on-lihtend : [b]-líhtian.[/b] v. in-líhtian.[/m]
líhting
	[m1][b]líhting[/b] [i]shining. Add[/i] :-- Swá micel swá þæs dæges líhting geþafige [i]quantum hora permittit,[/i] R. Ben. 67, 8. Ealle þás þing þurh lífes líht-incge gefyllan [i]haec omnia per hanc lucis viam[/i] ([i]has[/i] vitani [i]been read?),[/i] 5, 8. v. rodor-líhting.[/m]
líhting
	[m1][b]líhting[/b] [i]alleviation. Add;[/i] v. dǽdbót-líhting : líhtingness. [i]As the word translates[/i] levitas [i]perhaps[/i] líhtnes [i]should be read:[/i] líhtness. [i]Add :[/i] v. in-, on-líhtness.[/m]
lilie
	[m1][b]lilie[/b]. [i]Add:[/i] -- Lilige [i]lilitan,[/i] Wrt. Voc. i. 79, 59. Hwylc wyrt is betst and sélust ? Lilige hátte seó wyrt, for ðám ðe heó getácnað Críst. Sal. K. 186, 9.[/m]
lim
	[m1][b]lim[/b]. [i]Add:[/i] [b]I.[/b] [i]any organ or part of the body[/i] :-- Behófað þæt heáfod þǽra óðera lima, swá swá ðá lima behó;fiað þæs heáfdes. Gif án lim bið untrum, ealle ðá óðre þrowiað mid þám ánum. Hml. Th. i. 274, 7-9. Leoma lífgedál, Gú. 1019. Hé ([i]the Phenix)[/i] of æscan onwæcneð leomum geþungen, Ph. 649. Is áwriten ðæt hé bícne mid ðǽm eágum, and sprece mid ðǽm fingrum, and trit mid ðǽm fét; for ðǽm ðe innor bið se hierde þe hielt ðá leomu (limu, [i]v. l.[/i]) útan [i](interior est custodia, quae ordinata servat exterius membra),[/i] Past. 359, 5. [b]II.[/b] [i]a part or member of an animal body distinct from the head or trunk[/i] :-- Ne mæg se múð clypian . . . , ne eáge geseón . . . ne nán limn (lim ? [i]or[/i] lima ?) ne déð nán ðing, Hml. Th. i. 160, 10. Þá geongan leomu, líffæstan leoþu geloden weorðað, Vy. 5. Seldum ǽfre þæs fugeles leomu licgað, Sal. 270. Bið se líchama þeónde on strangum breóste, on fullum limum and hálum, Hml. Th. i. 614, 12. Hé leomum onféng and líchoman, Cri. 628. [b]II a.[/b] = gecynd-lim :-- Se wǽta ðára innoða ástígð tó ðǽm lime [i]humor viscerum ad virilia labitur,[/i] Past. 73, 10. [b]II b.[/b] [i]the leg[/i] :-- Hé gebæd nine tó Gode gebígedum limum, Hml. S. 35. 623. [b]III.[/b] fig. of persons. (1) [i]a member[/i] of the church, Christ's body, [i]a subordinate[/i] where Christ is the head :-- Mec, þín lim, Hy. 4, 52. Wé ðe his [i](Christ's)[/i] liomu (limo, [i]v. l. )[/i] sindon [i]membra ejus,[/i] Past. 33, ii. ée [i](the angels)[/i] ymb bíne [i](Christ)[/i] hófan, leomu ymb leófne, lofsonga word, Sat. 155. Ðá gódan láreówas nó ðæt án wilniað sécean ðæt hálige heáfoð ðære gesomnunge, ðæt is Dryhten, ac wiln\[i\]að ðæt hié ofdúne ástígen tó his limum. Past. 101, 24. Críst is crístenra heáfod, and ealle Crístene men syndon tó Crístes limum getealde, Wlfst. 37, 7. (2) [i]a limb[/i] of Satan :-- Þeáh hine deófol mid his lymum wylle gedreccan, Angl. viii. 324, 19. [b]IV.[/b] not referring to animals. (1) [i]part of a tree, a branch,[/i] Gn. Ex. 26 : B. 97 ([i]in Dict.[/i]). (2) [i]a member of a sentence[/i] :-- Tódál [i]comma,[/i] lim [i]cola.[/i] An. Ox. 18 b, 10. Lim [i]cola,[/i] limes dǽl [i]commata,[/i] 26, l, 2. Mid lime (lima, MS. ) &l-bar; tódala [i]colopho,[/i] 131. Lime [i]colo,[/i] 7, 196.Þur\[h\] lim, 2850. Þurh lim and tódál [i]per cola,[/i] i. [i]membra et commata,[/i][/m]
lím
	[m1][b]lím[/b]. [i]Dele last passage, and ' cola,[/i] 20, 24:' [i]in l.[/i] 6, [i]and add:[/i] -- Liim [i]cementum lapidum,[/i] Txts. 49, 449. Lím tó wealle [i]cementum,[/i] Wrt. Voc. i. 75, 22. Hrím on líme. Rum. 4. v. weall-lím.[/m]
líman
	[m1][b]líman[/b]; [i]p.[/i] de [i]To emit rays, beam, shine[/i] :-- &thorn-bar; &thorn-bar; leóht þe þǽr lýmde betweoh þám þýstrum wæs beorhtre þonne dæges leóht [i]ut diem vinceret lux ilia quae inter tenebras radiasset,[/i] Gr. D. 171, 5. \[v. [i]N. E. D.[/i] leam [i]to shine,[/i] cf. [i]Icel.[/i] Ijóma.\] v. á-líman ; leóma.[/m]
líman
	[m1][b]líman[/b] [i]to join. \[ v. N. E. D. nietocement. \][/i] v. ge-líman(-ian) ; liming. limb-stefning. The gloss at Wrt. Voc. i. 61, 46 is: [i]Peripetasma[/i] limb-stefning. Comparison with 26, 6, [i]limbus[/i] stemning [i]vel[/i] hem, suggests (?) that the gloss should read, [i]peripetasma, limbus[/i] stefning.[/m]
lím-fín
	[m1][b]lím-fín[/b]. e ; [i]f. A lime-heap[/i] :-- Ðanon on gerihte on cyncges límfíne, of ðǽre fíne niðer, C. D. B. i. 518, 41. Cf. wudu-fín.[/m]
lim-gelecg
	[m1][b]lim-gelecg[/b]. [i]Add:[/i] -- Limgelecg [i]liniamenlo[/i] (cf. Hpt. Gl. 465, 73, where the same passage is glossed : [i]Liniamento, specie &l-bar; similitudine[/i] of hiwe &l-bar; gelicnysse, [i]imagine),[/i] Wrt. Voc. ii. 79, 47. v. lim-rǽden.[/m]
lim-gesihþ
	[m1][b]lim-gesihþ[/b] [i]physical vision, sight by means of the bodily eye[/i] (? cf. A man has na lym þat he is warere wiþ þan wiþ his eghe, Hamp. Ps. 16, 9. Þe lyme of syȝte [i]organum visus, N. E. D.[/i] under limb; I) :-- Ealle menn árísað mid limgesihðum [i](corporibus),[/i] Ps. Rdr. 301, 4.[/m]
límian
	[m1][b]límian[/b]. v. líman.[/m]
líming
	[m1][b]líming[/b]. [i]Add[/i] :-- Líming [i]liture.[/i] Wrt. Voc. ii. 85, 51. The passage to which all three glosses belong is: Turrem . . . forti [i]liturae[/i] compage constructam erexit, Aid. 62, 13. [i]In[/i] Hpt. Gl. 509, 54 [i]and[/i] An. Ox. 4439 [i]the reading is[/i] linunge.[/m]
lim-leás
	[m1][b]lim-leás[/b]. [i]Add:[/i] , [i]not having all one's limbs[/i] :-- [i]Gif[/i] hwá áléfed wǽre, odðe limleás . . . Hwæt sceole wé smeágan embe ðá þe gewítað tó ðám écum forwyrde, hwæðer hí áléfede beón ciðe limleáse?, Hml. Th. i. 236, 28-33-[/m]
limpan
	[m1][b]limpan[/b]. [i]Add;[/i] [b]I.[/b] [i]to befall, happen[/i] :-- Hé hiene ofslóg, swá him eác selfum siþþan æfter lamp, Ors. 4, 5 ; S. 170, 10. [b]II.[/b] [i]to belong. pertain[/i] :-- Bútan ðém wioda ðe tó ðém sealtern limpð, Txts. 438, 25. Limpeð, 444, 16. Médu mid riahte tó ðém lande limpað, 439, 7. 438, 15. [b]III.[/b] [i]to pertain to, be concerned with, have relation to[/i] :-- Rǽdincga tó þæs hálgan árwyrþnesse limpende [i]lectiones ad ipsius sancti uenerationem periinenies,[/i] Angl. xiii. 430, 936. [b]IV.[/b] expressing a relation of equivalence where the same amount is expressed in different units :-- .xxx. ombra gódes uuelesces aloð, ðet limpeð tó . xv. mittum, Txts. 444, 21. [b]V.[/b] [i]to be suitable, be applicable[/i] :-- [i]Gif[/i] \[lí\]þe wyrtdrenc ne limpe, sele strangne, Lch. ii. 264, 3. \[v. [i]N. E. D.[/i] limp.\] v. mis-limpan.[/m]
-limpfull, -limplǽcan, -limplic, -limplicness
	[m1][b]-limpfull, -limplǽcan, -limplic, -limplicness[/b]. v. ge-limpfull, &c. : limplíce. [i]Add:[/i] v. ge-limplíce.[/m]
lim-rǽden
	[m1][b]lim-rǽden[/b]. The passage where this word is given as a gloss to [i]chlamide[/i] is: Pro chlamide, quam angelicae puritatis liniamento . '. . adsciscebat, Ald. 35, 10. In Wrt. Voc. ii. 79, 47, which refers to the same passage, [i]liniamento[/i] is glossed by [i]lim-gelecg :[/i] it is probable, then, that [i]lim-rǽden[/i] is a gloss to [i]liniamento[/i] rather than to [i]chlamide,[/i] and has the same meaning as [i]lim-gelecg[/i] ([i]q. v.[/i]).[/m]
lim-wérig
	[m1][b]lim-wérig[/b]. [i]Add:[/i] -- Limwǽrigne, Txts. 126, 16.[/m]
lín
	[m1][b]lín[/b]. [i]Add:[/i] -- Liin [i]manitergium,[/i] Txts. 76, 634. Lín, Wrt. Voc. ii. 55, 42. Hí befealdan hí mid líne [i]uoluant crucem sindone,[/i] Angl. xiii. 421, 808. Hé onféng líne [i](linteum)[/i] and hine mid begyrde, Hml. A. 155, 92, 103. \[v. [i]N. E. D.[/i] line.\] v. bisceop-heáfod- ([i]not[/i] bisceop-, heáfod-) lín.[/m]
lín-æcer
	[m1][b]lín-æcer[/b] (?), es; [i]m. A field where flax is grown[/i] :-- In línæceran (be ?) wege þám innmæstan ; of línaceran innan ðone hege, Cht. . 239, 10, Cf. lín-leáh, fleax-æcer.[/m]
lind
	[m1][b]lind[/b]. [i]Add:[/i] I. :-- Lindan [i]tili&e-hook;,[/i] An. Ox. 2, 8. In ðá geápan linde, C. D. iii. 375, 5. II :-- Stód under linde, under leóhtum scylde, Lch. iii. 52, 19. \[The word occurs in many local names, v. C. D. vi. 309-310.\][/m]
Lindcylene
	[m1][b]Lindcylene[/b] [i]Lincoln[/i] :-- Burga fífe, Ligoraceaster and Lin\[d\]cylene ([i]the[/i] d [i]is erased;[/i] Lindcylne, -kylne, Lincolne, [i]v. ll.[/i]). Chr. 942 ; P. 110, 17. Lindeylene (-cylne, -colene, [i]v. ll. )[/i] ceastre geréfan [i]praefectum Lindocolinae ciuilatis,[/i] Bd. 2, 16; Sch. 177, 20. On Lindeylene, 2, 18 ; Sch. 181, 19. Tó Lindcylne (-cylene, -colne, [i]v. ll.[/i]) [i]Lindocolino,[/i] Sch. 182, 6. Honorius wes gehálgod on Lincollan, Chr. 627 ; P. 25, 27. On Lincolna, 1067 ; P. 202, 34. ¶ Lincolna-scír, Chr. 1064; P. 190, 21.[/m]
Lindisfaran
	[m1][b]Lindisfaran[/b]. [i]l.[/i] Lindesfaran. [i]Dele the bracket after ' Northumbria ', and add[/i] :-- Lindesfarona landes is syfan þúsend hýda mid hǽðfeldlande, C. D. B. i. 414, 17. Myrcna þeóde and Lindesfearena (-pharona, [i]v. l.[/i]), Bd. 4, 3; Sch. 350, 8. Myrcna mǽgþ and Middelengla and Lindesfarena (-farona, [i]v. l.[/i]), Sch. 367, 7. Hé hine ásænde Myrceon tó biscope and Middelenglum and Lindesfarum, Shrn. 59, 14. \[The form in the last passage in Dict. seems taken from Bede's Latin Life of Cuthbert: Insula [i]Lindisfarnea,[/i] c. xvi. The same chapter has the form Lindisfarnensium insula.\][/m]
Lindesfarnea-landing
	[m1][b]Lindesfarnea-landing[/b], es; [i]m. A native of Lindisfarne[/i] :-- Eðiluald Lindisfearneolandinga biscob, Jn. Skt. p. 188, 3.[/m]
Lindesse,...Lindesíge
	[m1][b]Lindesse,...Lindesíge[/b]. [i]l.[/i] Lindes\[s\], e; [i]f. :[/i] [b]Lindes-ig, [/b] e; [i]f. :[/i] [b]Lindes-íge, [/b] es; [i]m.:[/i] [b]Lindes-igland, [/b] es ; [i]n.[/i] :-- On Lindesse lande (in Lindesiglande, [i]v. l.[/i]), 3, 27; Sch. 318, 18. On Liudesigge mǽgðe, Bd. 2, 16 ; Sch. 177, 10. Mon mihte of ealre Lindesse stówum sweotole geseón (of callum Lindesíge geseón swutule of callum þám stówum, [i]v. l.[/i]) [i]omnibus Lindiiçae prouinciae locis conspicua stabat,[/i] 3, 11 ; Sch. 237. 10. On Lindese (Lindesíge, -ége) [i]in prouincia Lindissi,[/i] præf. [i]; Sch.[/i] 4. 20.[/m]
lind-gestealla
	[m1][b]lind-gestealla[/b]. [i]Add:[/i] -- Ongan . . . helle hæftling galan : ' Hwæt wearð eów swá rófum. rincas míne, lindgesteallan ?, An. 1346.[/m]
lind-hwæt
	[m1][b]lind-hwæt[/b]. v. leód-hwæt.[/m]
líne
	[m1][b]líne[/b]. [i]Add:[/i] [b]I.[/b] [i]a cord[/i] :-- [i]Ne[/i] magon hy ðá lífes línan on middan ynibfæðmian, Sal. K. 150, 31. [b]II.[/b] a [i]line, stroke made on a surface[/i] :-- @bt_d0619 ' Þú leornedest be ánre línan wæs áwriten anlang middes þæs þóþeres'. [i]. .[/i] ' Ic wót hwæt seó líne tácnað, ' Solil. H. 20, 16-20. pá línan þe on þám þóþere átéfred wæs, 21, 6. III. [i]a continuous extent of length without breadth or thickness[/i] :-- On ðone munt þe sý in ðǽre lengoðe seó líne ðe wile .xxxiii. síða ealne eoiðan ymbehwyrft útan ymblicgan, Sal. K. 152, 5. IV. [i]a series of objects arranged on a line[/i] :-- Þá rímcraeftige men wyrcað heom circul of þám fíf stafum, and betǽcað þrý dagas ánum stæfe. Þonne getimað hyt &thorn-bar; hig wrixliað twía on ánum mónðe, and on þám circule fíftýne niht hig onfoð on þǽre néxtan línan, and on þrittig hig geendiað, Angl. viii. 327, 40. [i]v.[/i] fleax-líne.[/m]
línen
	[m1][b]línen[/b] [i]linen. Add:[/i] -- Línin rýee [i]villa, Wrt. Voc. ii.[/i] 123, 60. Línen heáfodes wrigels [i]anaboladium[/i] vel [i]sindo, i.[/i] 40, 28.[/m]
línete
	[m1][b]línete[/b]. [i]In[/i] Wülck. Gl. 286, 21 [i]the word is given as[/i] línece.[/m]
líne-twige
	[m1][b]líne-twige[/b]. [i]Add:[/i] -- Línaethuigae [i]carduelis,[/i] Txts. 54, 309. \[v. [i]N. E. D.[/i] lintwhite.\][/m]
-ling
	[m1][b]-ling[/b], es; [i]m. Add:[/i] v. byrd-, cýþ-, efen-, heáfod-, mæst-, rǽp-, reád-, sib-, þeów-, þeówet-, under-, wǽdl- (?), wiþer-ling.[/m]
-ling, -linga
	[m1][b]-ling, -linga[/b], [i]adv. Add:[/i] v. brád-, ecg-, neód-, nid-, níw-, un-mynd-linga, -lunga.[/m]
lín-leáh
	[m1][b]lín-leáh[/b]; [i]f. A flax-field[/i] :-- [i]On[/i] línleáge geat, and ðonne on línleáge middewearde, C. D. ii. 172, 14. On línleáge eástewearde, v. 207, 21.[/m]
linnan
	[m1][b]linnan[/b]. [i]Dele:[/i] v. á-linnan, [i]and add:[/i] v. of-linnan.[/m]
lín-sǽd
	[m1][b]lín-sǽd[/b]. [i]Add:[/i] -- Genim línsǽd, gegriud, bríwe wið þám elmes drænce; þ-bar bið gód sealf foredum lime, Lch. ii. 66, 25. On længctene . . . línséd sáwan, Angl. ix. 262, 10.[/m]
linung
	[m1][b]linung[/b], v. líming: [b]lín-wǽd.[/b] [i]Add[/i] :-- Þá línwǽda [i]linteamina,[/i] Angl. xiii. 428, 894: [b]-lípe. [/b] v. án-, sundor-, synder-lípe : -[b]lípes.[/b] v. sundor-, synder-lípes: [b]-lípig. [/b] v. án-lípig: [b]-lipum.[/b] v. án-lípum.[/m]
lippa
	[m1][b]lippa[/b]. [i]Add:[/i] \[Weler [i]is generally used where modern English would have[/i] lip, e. g. [i]in[/i] Ps. 51, 15 ([i]quoted at[/i] R. Ben. [b]I.[/b] 69, 9) labia [i]is rendered by[/i] weleras [i]in[/i] R. Ben. 62, 10, [i]and in all the versions of the Psalter.[/i]\] I. [i]either of the two fleshy structures which form the edges of the mouth:[/i] -- Hunigswéte reádum andþraciaþ lippan smǽrum [i]mellea (tune) roseis herescunt labia labris,[/i] An. Ox. 3186. [b]II.[/b] with special reference (1) to feeding :-- Smǽrum gífrum and mid grǽdigum lippum [i]buccis ambronibus et labris lurconibus.[/i] An. Ox. 699. (2) [i]to speech[/i] :-- Míne lippan þú geopena [i]labia mea aperies,[/i] R. Ben. I. 69, 9.[/m]
lira
	[m1][b]lira[/b]. [i]l.[/i] líra, [i]and add:[/i] -- Ðonne þú sealt flǽsc wille, þonne twenge þú mid þínre swíðran neoþewearde þíne wynstran þǽr se lýra þiccost sí, Tech. ii. 125, 2. Fægere fingras, smale and lange, and þǽra nægla tósceád, and se greáta líra beneoðan þám þúman, Vis. Lfc. 84. \[v. [i]N. E. D.[/i] lire.\] [i]v.[/i] sceanc-, scot-líra,[/m]
-lipprica
	[m1][b]-lipprica[/b]. [i]v.[/i] eár-lip\[p\]rica: [b]-lírede.[/b] [i]v.[/i] spear-lírede: [b]lireht.[/b] [i]l.[/i] líreht: [b]-lis. [/b] v. -les.[/m]
lísan
	[m1][b]lísan[/b]. [i]Add:[/i] -- Lýs þíne synna mid ælmessum on þearfena gemiltsunge [i](peccata tua eleemosynis redime, et iniquitates tuas misericordiis pauperum,[/i] Dan. 4, 24), Ll. Th. ii. 434, 25. \[v. [i]N. JS. D.[/i] leese.\] v. un-lísan.[/m]
-lísedness
	[m1][b]-lísedness[/b]. v. á-, tó-lísedness: [b]-lisend. [/b] v. á-, on-, tó-lísend: [b]-lísendlic. [/b] v. I-, on-, tó-lísendl; c: [b]-lisfullíce. [/b] v. ge-lisfullíce: [b]-lísian [/b][i]to slide,[/i] v. ge-lísian: lísing. [i]Add:[/i] v. eft-, tó-lísing: lísness. [i]Add:[/i] v. ge-, on-lísness.[/m]
liss
	[m1][b]liss[/b]. [i]Add: mitigation, cessation[/i] :-- Swégde út ormǽte wyllspring . . . Hí micclum blissodon, and Gode þancodon heora geswinces lisse ([i]they thanked God for the alleviation of their hardship),[/i] Hml. Th. i. 562, 17. \[v. [i]N. E. D.[/i] liss.\][/m]
lissan
	[m1][b]lissan[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] lisse.\][/m]
list
	[m1][b]list[/b]. [i]Add:[/i] -- Sníð lythwón and listum, Lch. ii. 208, 17. \[v. [i]N. E. D.[/i] list.\][/m]
list-wrenc
	[m1][b]list-wrenc[/b]. [i]For '[/i] Lye' [i]substitute[/i] :-- [i]Mid[/i] listwrence híwian unsóð tó sóðe, Wrfst. 128, 5. Þá þæ yfel cunnon híwian tó góde and unsóð tó sóðe þurh lytigne listwrencg, 81, 37.[/m]
-lísu
	[m1][b]-lísu[/b] (?). v. weg-lísu.[/m]
liþ
	[m1][b]liþ[/b] [i]Add: a joint,[/i] especially [i]a finger-joint:[/i] -- Swilce ðǽr lǽge on ðám disce ánes fingres lið, Hml. Th. ii. 272, 27. Nim. viii. and sete hine on þám forman lyðe þæs þúman, Angl. viii. 326, 32 : 29. Liþo [i]artus,[/i] Wrt. Voc. ii. 81, 18. Liþa [i]articci/los (palmae coelestis),[/i] An. Ox. 1587 : [i]articulos (digitorum),[/i] 3546 \[v. [i]N. E. D.[/i] lith.\] v. finger-liþ.[/m]
liþ
	[m1][b]liþ[/b] [i]a fleet. Add[/i] :-- Þá lǽt Eádward cyng scypian , xl. snacca, þá lágon æt Sandwíc . . . þá geáxedon &thorn-bar; lið &thorn-bar; on Sandwíc læg embe Godwines fare, setton þá æfter, and hé heom ætbærst, and &thorn-bar; lið wende ongeán tó Sandwíc, and swá hámweard tó Lundenbyrig, Chr. 1052 ; P. 179, 13-22 \[v. [i]N. E. D.[/i] lith [i]a body of men.[/i]\] v. scip-liþ.[/m]
Líða
	[m1][b]Líða[/b]. [i]Add:[/i] -- Líða-mónað, Chr. P. 277, margin, v. þri-líþe : -[b]lipa. [/b] v. haþo-liþa.[/m]
líþan
	[m1][b]líþan[/b]. [i]Add:[/i] -- Þonne wé líðað [i](navigamus)[/i] feor, æt néhstan wé nó geseóð þá stilnesse þǽre hýþe þe wé ǽr fram léton, Gr. D. 6, 17. Þá eódon hí of þám scipe, þá þe líþon and fÝron mid Maximiane ([i]qui cum Maximiano navigabant),[/i] 249, 14. Þá wæs heofones smyltnes tósliten, þǽre þe wé ǽr úton leoþon (liþon, [i]v. l.[/i]) [i]interrupta est serenitas, qua uehebamur,[/i] Bd. 5, I ; Sch. 551, 12.[/m]
líðan
	[m1][b]líðan[/b] [i]to suffer loss[/i] (?). [i]Add:[/i] v. be-líðan : líðan [i]to assuage. Add[/i] :-- Líþende [i]hospita,[/i] Germ. 392, 59.[/m]
líþe
	[m1][b]líþe[/b]. [i]Add[/i] :-- Ðæt hé him sié liéðe (lide, [i]v. l. ),[/i] Past. 125, 23. Líþe [i]blandus, lenis,[/i] líþe, swǽs [i]blanda, jocunda,[/i] líþum [i]vel[/i] swétwyrdum [i]blandis sermonibus, lenis verbis,[/i] Wrt. Voc. ii. 127, 1-4. Sprecende mid líðum wordum (líðre spríéce, [i]v. l.[/i]) [i]blando sermone alloquens,[/i] Gr. D. 80, 15. Ealle þá gesetnessa þe þǽr tó stronge wǽron and tó hearde hé hié ealle gedyde leóhtran and líþran, Ors. 5, 12 ; S. 244, 16. v. freónd-, meolc-líþe.[/m]
-líþe
	[m1][b]-líþe[/b]. v. þri-líþe.[/m]
líþe-lic
	[m1][b]líþe-lic[/b]. [i]Add[/i] :-- Mid líðelicre ólicunga [i]blandimento,[/i] Past. 183, 19. Hit bið mid ðǽre líðelican manunga áredod . . . hine mon sleá mid líðe-licre andsuare, 297, 17-22.[/m]
liþelíce
	[m1][b]liþelíce[/b]. [i]Add[/i] :-- Þænne se munuc sprece, líþelíce [i](leniler)[/i] clypige, R. Ben. 30, 13. Swá myccle ufur swá gestigon þá þreátas þǽra singendra, swá myccle líþelícor [i](lenius)[/i] wæs gehýred se sealmsang, Gr. D. 286, l.[/m]
líþend
	[m1][b]líþend[/b]. [i]Add:[/i] v. scip-líþend.[/m]
liþere
	[m1][b]liþere[/b]. [i]In[/i] 1. 2 [i]for[/i] leðera [i]l.[/i] liðera, [i]and add[/i] :-- Turniendre liþeran [i]rotantis fundibali,[/i] An. Ox. 695. \[v. [i]N. E. D.[/i] lither.\][/m]
liþian
	[m1][b]liþian[/b]. [i]Add:[/i] , leoþian ; [i]p.[/i] ode [i]To unloose, release[/i] :-- Þá wæs eft swá ǽr ealdfeónda níð onwylled: wóð óðerne lythwón leodode, þonne in lyft ástág ceargesta cirm [i]then again as before the hate of old foes was hot, cries for a time gave vent to a second outburst of hate, when to the heavens rose the clamour of the fiends,[/i] Gú. 363. Foldan ic freoþode folcum ic leoþode ([i]as[/i] leoþode [i]rimes with[/i] freoþode [i]its root vowel should be short),[/i] Reirn. 40. \[Cf. (?) [i]O. H. Germ.[/i] lidón [i]secare.[/i]\] v. á-, ge-, on-, tó-liþian.[/m]
líþian
	[m1][b]líþian[/b]. [i]Dele[/i] ', or [i]make, ' and add[/i] :-- Líþian [i]mitescere,[/i] An. Ox. 3852.[/m]
líþig
	[m1][b]líþig[/b]. [i]Add[/i] :-- Genim þás wyrte on mortere wel gepunude oð &thorn-bar; heó wel líþi (líþe, [i]v. l.[/i]) sý, Lch. i. 312, 11.[/m]
líþigian
	[m1][b]líþigian[/b]. [i]Add[/i] :-- Hé his folc gegladode and líþegode him on mislicum geswincum for ðǽre mǽrðe [i]dedit requiem universis provinciis juxta magnificentiam principalem,[/i] Hml. A. 95, 107.[/m]
líþ-ness
	[m1][b]líþ-ness[/b]. [i]Add[/i] :-- Heó heóld on hyre þeáwum hálige drohtnunge þurh módes líþnesse, Hml. S. 2, 96. Líðnysse [i]lenocinio[/i] (the English word seems to be a gloss to the phrase [i]blandimentorum lenocinio,[/i] rather than to the single word. The passage is: Blandimentorum lenocinio ([i]by gentleness[/i]) natum flectere nititur. Aid. 43, 25), Angl. xiii. 34, 172. ([i]See next passage).[/i] Hé sceal mencgan þá réðnesse wid þá líðnesse [i]miscens terroribus blandimenta,[/i] R. Ben. 13, 10. Liéðnesse, Past. 125, 13. Eáwlá, wíf, tó hwan wenest ðú þínes líchoman hǽle mid smyringe and oftþweále and Sórum líðnessum [i](lenitivis)[/i] ? Verc. Först. 166.[/m]
líþrian
	[m1][b]líþrian[/b]. [i]l.[/i] líþran, [i]and add:[/i] v. á-, ge-líþran.[/m]
liþ-seáw
	[m1][b]liþ-seáw[/b]. [i]Add:[/i] -- Wiþ liþseáwe and gif liþseáw sió, Lch. ii. 12, 14.[/m]
liþule
	[m1][b]liþule[/b]. [i]Add[/i] :-- Gif lioþole út yrne, Lch. ii. 12, 24.[/m]
líþung
	[m1][b]líþung[/b]. [i]Add:[/i] -- Líþunge [i]ueniam (indulgentiae),[/i] An. Ox. 8, 398.[/m]
liþ-wærc
	[m1][b]liþ-wærc[/b]. [i]Add:[/i] -- Wiþ liðwærce sing viiii síþum þis gealdor, Lch. ii. 322, 6.[/m]
líþ-wyrde
	[m1][b]líþ-wyrde[/b] ; [i]adj. Of gentle speech[/i] :-- Hé wæs líðwyrde on þǽre tide þe hé wolde þæt ic nǽfre in écnesse nǽre mid wordum getyrged, Nap. 84.[/m]
líxan
	[m1][b]líxan[/b]. [i]Add:[/i] -- Lixte [i]fulminavit[/i] (v. Ald. 61, 35), Wrt. Voc. ii. 85, 43. Gemétte hé .xii. mancessas, and þá wǽron swá líxende (scínende, [i]v. l. , fidgentes)[/i] swá swá hí wǽron on þá ylcan tíd of fýre út átogene, Gr. D. 65, 17.[/m]
ló
	[m1][b]ló[/b] [i]pl. n.[/i] loan, lón; [i]dat.[/i] Iðum [i]a strap,[/i] v. mǽst-, sceaft-ló; lóh-sceaft.[/m]
lobbe
	[m1][b]lobbe[/b]. [i]Add;[/i] \[Þou madest his soule to stumb. en as a lob ([i]sicut araneam),[/i] Prose Psalter 38, 15. Our ȝeres shal þenchen as þe lob, 89, 10.\][/m]
loc
	[m1][b]loc[/b]. [i]Add:[/i] [b]I.[/b] [i]a bolt, lock[/i] :-- Hé beleác &thorn-bar; wínern and ásette his ágen insegl on &thorn-bar; loc, Gr. D. 59, 6. Hæpsan, loca [i]clustella (arcarum reserantur),[/i] An. Ox. 4003. Wurdon lanes dura fæste betýned, and his loca rustega. Ors. 5, 15; S. 250, 21. Locum [i]clustellis (cavernarum patefactos),[/i] An. Ox. 7, 258. Benedictus wunode binnan þám locum his mynstres ([i]intra cellae suae claustra[/i]), Gr. D. 124, 24. [b]I a.[/b] fig. :-- Hit oferstáh þá sylfan locu þæs líchaman [i]ipsa carnis claustra transibat,[/i] Gr. D. 4, 21. [b]II.[/b] [i]an enclosure[/i] :-- On ðǽre ylcan circan wǽron onfæste þá locu þára bróðra sceápa [i](caulae ovium),[/i] Gr. D. 224, 16. Locu [i]canals,[/i] i. [i]munimenta ovium[/i] vel [i]sepimenta ovilium,[/i] Wrt. [i]Voc. ii.[/i] 129, 81. [b]III.[/b] [i]a clause,[/i] v. clýsing :-- Locu [i]periodos,[/i] An. Ox. 7, 195. [b]IV.[/b] [i]a conclusion, settlement[/i] :-- Getrýwe gewitnes, and riht dóm, and ful loc, Ll. Th. ii. 302, 6. v. helle-, meaht-loc.[/m]
lóc
	[m1][b]lóc[/b]. [i]Add:[/i] , lóce. [i]The word is used with[/i] nú [i]and with indirect interrogatives, pronouns or adverbs. Its force in the latter combination,[/i] ever, [i]is seen in the following gloss[/i] :-- Lóc hwæt tó láfe beó [i]quodcumjue restat,[/i] Germ. 388, 78. [b]I.[/b] [i]with[/i] nú, bespeaking attention :-- Lóce nú [i]age,[/i] Germ. 393, 168. Lóca nú be þǽre sunnan . . . , Bt. 6 ; F. 14, 21. Ac lóca nú hwæþer ðú wille . . . [i]sed visne[/i] . . . , 35, 5 ; F. 162, 30. [b]II.[/b] forming indefinite relatives :-- Lóca hwylce concurrentes beón, Angl. viii. 302, 23. Lóca hwylce hig beóð, 304, 46. Lóca hwæt þǽr ofer sý, 300, 34, 36. Loca hú God wylle, Hml. A. 62, 253, 257. Lóc hú lange se sóða lǽce hit foresceáwige, Hml. Th. i. 474, 25. Lóce @bt_d0620 hwænne mín tíma beó, Angl. [i]xii.[/i] 499, 7. Lóca hwǽr beó se móna níwe, viii. 322, 31 : 333, 21. Lóca hwǽr se ealdor him tǽce, R. Ben. 82, 15. \[v. [i]N. E. D.[/i] look; 4.\][/m]
loca
	[m1][b]loca[/b]. [i]Dele: ' That which close[/i] s, . . . [i]lock, ' and first passage (for which see[/i] loc ; I) ; [i]for[/i] : ' 72 b . . . Sal. 185 ' [i]substitute:[/i] Bóca cǽga, \[le\]or-nenga locan [i]the keys of books, the locked place of learning,[/i] Sal. 135. Ic sume in bryne sende, in líges locan ([i]into the cloister of flame, hell[/i]), Jul. 474 ; [i]and add:[/i] v. cǽg-, cealf-, heáfod-loca.[/m]
loca
	[m1][b]loca[/b] [i]a lock of wool. Add[/i] :-- Loca [i]floccus,[/i] Txts. 64, 448.[/m]
locc
	[m1][b]locc[/b]. [i]Add[/i] :-- [i]Loc crinis,[/i] Wrt. Voc. ii. 137, 4. Loccas [i]antiae,[/i] 87, 60. Winde loccas [i]circinni,[/i] 104, 6. Gewanedum locca fexe [i]dempta cincinnorum cesari&e-hook;[/i] (the reference is to Samson), An. Ox. 5048. Fexa loccum ([i]rasis[/i]) [i]cincinnorum criniculis,[/i] 4173. Þá Ismahéli hæfdon ge-þwinglode loccas and scearp fex on hiora hiafde. Hml. A. 202, 218. Þá tær hé his loccas heófende and wolde hine sylfne ádrencan, Hml. S. 30, 180. v. fore-locc.[/m]
-locced
	[m1][b]-locced[/b]. v. loccod\[e\] : [b]loccettan.[/b] v. hloccettan.[/m]
loccian
	[m1][b]loccian[/b]. [i]Add: to allure, entice, win over[/i] by gentle means :-- Mon sceal ðone welegan ofermódan tó him loccian mid líðelicre ólicunga [i]superbus dives exhorlationis blandimento placandus est,[/i] Past. 183, 19. \[[i]O. L. Ger.[/i] loccón [i]allicere, atlrehere, mulcere: O. H. Ger.[/i] locchón : [i]Icel.[/i] lokka.\] v. á-loccian.[/m]
loccod\[e\]
	[m1][b]loccod\[e\][/b]; [i]adj. Having locks, provided with hair[/i] :-- Loccad [i]crinitns, An.[/i] Ox. 56, 13. v. hwít-, líg-loccod\[e\].[/m]
locer
	[m1][b]locer[/b]. [i]Add[/i] : , es ; [i]m.[/i] \[[i]Icel.[/i] lokar ; [i]m. a plane. [/i]\][/m]
loc-hyrdel
	[m1][b]loc-hyrdel[/b], es; [i]m. A hurdle used in making a sheepfold[/i] :-- Loc-hyrdla tilian, Angl. ix. 261, 9.[/m]
lócian
	[m1][b]lócian[/b]. [i]Add;[/i] [b]I.[/b] [i]intrans.[/i] (1) [i]to give a certain direction to one's fight, direct one's eyes upon some object or towards some portion of space,[/i] (a) with phrase or adv. expressing the direction or the intended object of vision :-- Lócað geneahhe fram þám unlǽdan ǽngan hláford [i]from the wretched solitary often are his lord's looks turned.[/i] Sal. 382. Gé nú eágum tó on lóciað . . . fǽrwundra sum, Exod. 278. Eall engla cynn lóciaþ þurh þá ontýnnesse on manna cynn, Bl. 93, 23. Ða welan ðe hié on lóciað, Past. 183, 7. Hé úp lócade þurh wolcna gang, Dan. 623. Hé lócade geond þæt láðe scræf. Sat. 727. Lóca ofer londbúende, 684. Lócian ongeán þá sunnan [i]oculos ad lucem soiis attollere.[/i] Bt. 38, 5 ; F. 204, 27. Þeáh heó ǽr gladu wǽre on tó lócienne, 6 ; F. 14, 27. (b) with the object or direction lefe indeterminate, [i]to possess the power of vision, to see[/i] :-- Eágan hí habbað and hig ne lóciað [i](uidebunt),[/i] Ps. L. 134, 16. Sume swíðe scearpe lóciað; sume uneáðe áwiht geseóð. Solil. H. 44, 22. Sé ðe ealra scearpost lócian mæg, ne mæg þeáh þá sunnan selfe geseón swilce swilce heó ys, 43, 21. Him biþ swá þǽm fuglum þe magon bet lócian on niht ðonne on dæg [i]similes avibus sunt, quorum intuitum nox illuminal, dies caecat,[/i] Bt. 38, 5 ; F. 206, 4. Simle hé bið lóciende, ne slǽpþ hé nǽfre, 42 ; F. 258, 8. Sum wíf wæs six geár blind, and wearð gehǽled . . . and cóm beorhte lócigende, Hml. S. 36, 266. (2) with indirect questions, [i]to apply one's sight to ascertain[/i] :-- Hé lócað hwonne úp cyme glídan swegles leóma, Ph. 101. Seó byren lócade tó þǽre fǽmnan hwæþer heó sceolde hine cucene þe deádne, Shrn. 47, 2. Hét hé ǽnne mon stígan on þone mæst and lócian hwæþer hé þæt land gecneówe, Ors. 4, 10; S. 202, 2. (3) fig. [i]to direct the intellectual eye,[/i] (a) [i]to turn or fix one's attention or regard[/i] :-- Ic ðé bidde ðæt ðú nó ne lócige on míne synna, for ðǽm ðe ic self him ealneg on lócige [i]peccatum menm ne respicias postulo, quia hoc respicere ipse nan cesso,[/i] Past. 413, 20. Hé ne lócað mid ðǽm eágum gesceádwísra geðeahtes, 287, 18. Lóciað, Bt. 38, 5 ; K. 206, 15. (b) [i]to take care[/i] that, [i]see[/i] that :-- Lóca nú þæt þú ofer gemet ne wilnige [i]vide ne impudenter veils,[/i] Solil. H. 17, 9. Lócige hé &thorn-bar; pound; hió hæbbe hrægl [i]providebit puellae veslimenta,[/i] Ll. Th. i. 46, 17. (4) specialized uses with prepositions, (a) lócian on [i]to regard[/i] :-- Ðeáh hé forsió ðæt hé him on lócige [i]ex aequo respicere ceteras dedignatur,[/i] Past. 111, 20. (b) lócian tó. (α) [i]to direct one's attention to, select for consideration[/i] :-- Tó hwǽm lócige ic búton tó ðǽm eáðniðdum [i]ad quem respiciam nisi ad humilem[/i] ? . . . On psalmum gecueden is ðætte Drihten lócige [i](respicit)[/i] tó ðǽm eáðmódan, Past. 299, 19-25. (β) [i]to take care of, attend to[/i] :-- Lóca tó mínre generennesse [i]ad defensionem meam aspice,[/i] Ps. Th. 21, 17. (γ) [i]to direct one's expectations to, rely on, be dependent on[/i] :-- Úre eágan tó ðe lóciað, Ps. Th. 122, 3. þú and þá þe þé tó lóciað [i]tu et omnia quae tua sunt,[/i] Gen. 20, 7. ' Lǽdað út þæt wíf and þá þe hire tó lóciað. ' . . . Hé lǽddon hí of þǽre birig mid eallum hire mágum, Jos. 6, 22. (γ a) of things, [i]to belong to[/i] :-- [i]Ðás[/i] þreó béc lóciað intó Strǽtforda, C. D. iii. 6, 23 : 19, 22. [b]II.[/b] with gen. (l) [i]to look into, make examination of[/i] :-- Þá wæs &thorn-bar; gesáwen fram þám mannum þe his lócodon [i](those that looked into the matter;[/i] a respicientibus), Þ &thorn-bar; wæs sóð &thorn-bar; hi sǽdon, Gr. D. 241, 11. (2) [i]to have regard to[/i] :-- Gódra bysena lócendra wera. Gr. D. 8, 20. (3) [i]to take care of, watch over[/i] :-- Þú eádmóra ealra lóeast [i]humilia re picit,[/i] Ps. Th. 137, 6. Þám cwellere ætfeóll fǽrlíce his gold, &thorn-bar; wíf him cwæð tó, ' Cniht, nim þín gold þe lǽs þé hit losige. ' Swá orsorh wæs &thorn-bar; wíf . . . , &thorn-bar; heó lócode his goldes þe hí belífian wolde, Hml. S. 12, 221. \[[i]O. Sax.[/i] lócón. Cf. [i]O. H. Ger.[/i] luogén.\] v. be- (Ps. Rdr. 44, 5), ge-, ymb-lócian.[/m]
-lóciend
	[m1][b]-lóciend[/b]. v. on-lóciend.[/m]
locod\[e\]
	[m1][b]locod\[e\][/b] (?) [i]having flocks of wool[/i] (v. loca); [i]shaggy[/i] :-- Hrúhge wulla raggie, loc\[ode ?\] flýs [i]hirsutas (bidentum) lanas (et) selosa (vervecum) vellera,[/i] An. Ox. 5191.[/m]
loc-stán
	[m1][b]loc-stán[/b], es; [i]m. A stone that closes the entrance to a cave[/i] :-- [i]Ðæs[/i] scræfes locstán hí wel fæste beclýsdon, Hml. S. 23, 345. Ðæs scræfes locstán hí út álynedon, 426.[/m]
lócung
	[m1][b]lócung[/b]. v. eft-, þurh-lócung : [b]-loda.[/b] v. ge-loda.[/m]
loddere
	[m1][b]loddere[/b]. [i]Add:[/i] The word occurs in local names :-- Lodderþorn, Loddere-lacu, Loddæræs-sæccing, Lodres-wei, Loddera-beorh, -strǽt. v. C. D. vi. (Index).[/m]
-lodr
	[m1][b]-lodr[/b]. v. ge-lodr.[/m]
lof
	[m1][b]lof[/b]. [i]Add:[/i] [b]I.[/b] [i]praise, the expression of a favourable opinion.[/i] (1) from the point of view of the giver, (a person's) [i]praise, praise[/i] (expressed by that person) :-- Gedyde se láreów ðæt hié ǽresð gehiérdon ðá heringe . . . ðætte ðæt lof hié getrymede, Past. 213, 21. Heó nis nánes lofes wyrþe [i]she does not deserve the praise of men,[/i] Bt. 20; F. 70, 23 : Víd. 72. Wið þám lofe ðæs folces, 18, 4; F. 66, 21. Hæfde sigora weard wære betolden leódfruman mid lofe sínum [i]God had protected St. Andrew at the same time praising him,[/i] An. 991. Lofum [i]laudibus,[/i] i. [i]preconiis (uir-ginitatis),[/i] An. Ox. 1903. (a) from the point of view of the receiver, (a person's) [i]praise, praise[/i] (received by that person) :-- Wyrþ oft gódes monnes lof álegen, Bt. 18, 3 ; Fox. 64, 31. Ne biþ his lof ná ðý lǽsse, Bt. 40, 3 ; F. 238, 11. Þám wísan men eóm tó lofe and tó wyrðscipe &thorn-bar; se cyning him teohhode tó wíte, Bt. 16, 2 ; F. 52, 26. Óþre cræftas næbbaþ nán lof ne nǽnne weorþscipe, 36, l; F. 172, 10 : 18, 2 ; F. 64, 25. Lof sé gewyrceð, hafad heáhfæstne dóm, Vid. 142. [b]II.[/b] [i]the ascription of glory to the Deity[/i] :-- Lofe leánian leóhtes hyrde, Az. 121. Of lofe hweorfan þínre eádgife, Jul. 275. Lof Godes hergan, Dóm. 48. ¶ as object of verbs, forming with the verb a phrase meaning (1) to praise :-- Þǽr wæs lof hafen fæger mid þý folce ; Feeder weorðodon, and þone sóðan Sunu wordum heredon, El. 890. j> ám þe his lof bǽron, Dan. 476 : An. 1297. Hí Críst heriað and him lof lǽdað, Hy. 7, 25: An. 1479. Crístes lof rǽran, Cri. 1689: Jul. 48. Hé Dryhtnes lof reahte and rǽrde, Gú. 130. Lof Drihti. es wyrcean. Gen. 256. (2) [i]to be praised[/i] :-- Á þæs dóm áge, leóhtbǽre lof, sé ús þis líf giefeð, Crä. 112. [b]III.[/b] [i]a hymn[/i] :-- Loob [i]ymnus,[/i] Wrt. Voc. ii. 124, 27. Lof [i]ymnum, i.[/i] 289, 72. [b]III a.[/b] [i]certain psalms[/i] (cxlviii-cl) [i]wsed in the church service[/i] :-- Lofu [i]taudes,[/i] R. Ben. I. 42, 15 : 44, 4. \[v. [i]N. E. D.[/i] lof.\] v. ǽfen-, neód-, óret-, sealm-, word-lóf.[/m]
lóf
	[m1][b]lóf[/b]. es; [i]m. ? Substitute:[/i] lóf, es; [i]m. A fillet, band[/i] :-- Wrǽdas, cyne-wiþþan, lófas ([i]the MS. has the accent) redimicula,[/i] An. Ox. 5241. \[Cf. [i]O. L. Ger.[/i] (Gall. ) hár-lóf [i]snood for the hair;[/i] licium.\][/m]
lof-georn
	[m1][b]lof-georn[/b]. [i]Add;[/i] [b]I.[/b] in a good sense, [i]eager to deserve praise,[/i] B. 3183 [i](in Dict. ).[/i] [b]II.[/b] in a bad sense, [i]ostentatious, boastful[/i] :-- Se seofoða leahter is [i]iactantia[/i] gecweden, &thorn-bar; pound; is ýdel gylp; &thorn-bar; is ðonne se man bið lof-georn and mid lícetunge færð, and déð for gylpe gif hé hwaet dǽlan wile, Hml. S. 16, 302. Ne sý nán man lofgeorn, ne wilnigende þæt his dǽda hálige gesǽde sién, ǽr hié hálige weorðan, R. Ben. 18, 18. Ná hé lof-georn ([i]but the Latin has[/i] prodigus) ne sý, 55, 3.[/m]
lofian
	[m1][b]lofian[/b]. [i]Add[/i] :-- Woeron in tempel lofando (hergende, W. S. , herende, R. , [i]laudantes)[/i] God, Lk. L. 24, 53. v. sealm-, ymb-lofian ; un-lofod: lof-lic. [i]In l.[/i] 2 [i]for[/i] 45 [i]l.[/i] 55.[/m]
lof-sang
	[m1][b]lof-sang[/b]. [i]Add;[/i] i. [i]a song in praise of a person[/i] :-- [i]Fausta adclamantes,[/i] i. [i]alto canendo vel[/i] herigendsang [i]vel[/i] lofsang, Wrt. Voc. ii. 147, 11. 11. as part of a religious service, [i]a canticle,[/i] v. lof; II :-- Óþrum dagum on ðǽre wucan sý cantic gesungen, þæt is lofsang, þe tó þám dæge belimpð, R. Ben. 38, 4. Lofsang of þám godspelle, þæt is: ' Benedictus. Dominus Deus Israhel, ' 36, 21. \[v. [i]N. E. D.[/i] lof-song.\][/m]
lof-sealm
	[m1][b]lof-sealm[/b], es; [i]m. Lauds, psalms[/i] (cxlviii-cl taken together) [i]used in the church service[/i] :-- Þone lofsealm [i](laudes),[/i] þæt is, ' Laudate Dominum de celis, ' R. Ben. 36, 18: 38, 9.[/m]
lofung
	[m1][b]lofung[/b]. [i]Add:[/i] -- Wynsum sié him lofung [i](laudatio)[/i] mín, Ps. Rdr. 103, 34.[/m]
log
	[m1][b]log[/b] (?) [i]water:[/i] -- Mid lande and mid loge [i]cum terra et cum ayaa,[/i] C. D. iv. 202, l. \[The grant in which this phrase occurs is of land that had been held by a ' húskarll' of king Edward. The alliterative phrase ' land and lögr' is common in Icelandic, so perhaps [i]loge[/i] shows Scandinavian influence and is the same as English [i]lage[/i] (< [i]lagu,[/i] q. v. ), or it may be from a nominative [i]log.[/i] v. [i]N. E. D.[/i] lough.\][/m]
-lóg
	[m1][b]-lóg[/b]. v. feá-lóg : [b]loga.[/b] [i]Add:[/i] v. þeód-loga : [b]-logen,[/b] v. for-logen : [b]-lógendlic.[/b] v. [i]ge-lógendlic.[/i][/m]
lógian
	[m1][b]lógian[/b]. [i]Add[/i] :-- Wé laþiað and lógiað crístene men intó Godes húse, Wlfst. 154, 17. Hit biþ tó langsum eall hér tó lógigenne be ðám clǽnum nýtenum oððe be þám unclǽnum on ðǽre ealdan ǽ[i]it is too tedious to give here an ordered account of everything in the old law concerning the clean and unclean animals,[/i] Hml. S. 25, 82.[/m]
-lógung
	[m1][b]-lógung[/b]. v. ge-lógung.[/m]
loh-sceaft
	[m1][b]loh-sceaft[/b]. [i]l.[/i] lóh-sceaft, [i]and add: a stick with a strap to it[/i] (?). v. ló.[/m]
-lóm, -lóme, -lómlǽcing, -lómlǽcness
	[m1][b]-lóm, -lóme, -lómlǽcing, -lómlǽcness[/b]. v. ge-lóm, &c. @bt_d0621[/m]
lóm-lic
	[m1][b]lóm-lic[/b], [i]adj. Frequent:[/i] -- Lómlicum siccetungum ([i]per[/i]) [i]crebra suspiria,[/i] An. Ox. 984. v. ge-lómlic.[/m]
-lómlíce, -lómlician, -lómrǽd\[e\]
	[m1][b]-lómlíce, -lómlician, -lómrǽd\[e\][/b]. v. ge-lomlíce, & c. : [b]lopystre. [/b] [i]Add:[/i] \[[i]Adapted from Latin[/i] locusts.\][/m]
loppe
	[m1][b]loppe[/b]. [i]Dele 'flea[/i] (?), ' [i]and the query after ' spider, ' and add:[/i] \[v. [i]N. E. D.[/i] lop.\] Cf. lobbe.[/m]
lor
	[m1][b]lor[/b]. [i]Add:[/i] -- Þý lǽs hiora ǽnig tó lore wurde. Nar. 12, 25. Tó lore (lose, [i]v. l.[/i] ), Bd. 5, 9; Sch. 595, 13 (v. los). Hé þæs scipes geþrowode æfwyrdlan and lore (lyre, [i]v. l.[/i]) ealra þára þinga þe in him wǽron [i]navis rerum omnium jacturam pertulit.[/i] Gr. D. 141, 14. \[v. [i]N. E. D.[/i] lore.\][/m]
-lora
	[m1][b]-lora[/b]. v. hleów-lora : [b]-lorenness.[/b] v. for-lorenness.[/m]
lorh
	[m1][b]lorh[/b]. [i]Add[/i] :-- Hé sceal fela towtóla habban: flexlínan, spinle, reól, stodlan, lorgas, Angl. ix. 263, 11. In this passage the word seems to belong to the [i]a[/i]-stem masculine declension, but in the Epinal-Erfurt glossaries to the [i]i[/i]-stem feminine, with [i]i[/i]-umlaut of o. \[[i]For the meaning[/i] pole, cf. fiigol-treów.\][/m]
lorian
	[m1][b]lorian[/b]. [i]Add: v.[/i] for-lorian.[/m]
losian
	[m1][b]losian[/b]. [i]Add:[/i] A. [i]intrans.[/i] [b]I.[/b] [i]to be lost, perish,[/i] (1) of living creatures, (α) in a physical sense, (a) [i]to die, be destroyed[/i] :-- Mid hungre ic losigo [i]fame pereo,[/i] Lk. L. 15, 17. Se líchoma losað þurh ðá oferfille, Hml. A. 6, 153. Lá haesere, we losaiað [i]praeceptor, perimus,[/i] Lk. L. 8, 24. Sé ðe losade bitwih wigbed and &thorn-bar; wághrǽle, Lk. L. R. 11, 51. Þá óðre losodon. Hml. S. 4, 367. Gif se hund losige [i](perierit),[/i] Ll. Th. i. 78, 5. (β) [i]to lose strength, fail, faint[/i] :-- Ne losiga hiá in woeg [i]ne deficiant in via,[/i] Mt. L. 15, 32. (b) in reference to temporal prosperity, [i]to fail, be ruined[/i] :-- Mið ðý gé losigað [i]cum defecerifis,[/i] Lk. L. 16, 9. Ús fremað &thorn-bar; án man swelte for folce and náteshwón ne losige (losaige, L. , (loesige, R. ) [i]pereat.[/i] Jn. L. ii. 50) seó mǽgð tósomne, Hml. A. 66, 13. (c) [i]to perish[/i] spiritually :-- Gif se synfulla gecyrran nelle . . . hé swell (losaþ, [i]v. l.[/i]), Hml. A. 139, 29. þǽr losað &thorn-bar; cild láðlíce hǽðen, Hml. S. 17, 155. God hí swá gebígde tó his sóðan geleáfan &thorn-bar; heó ne losode, 4, 359. Ðá árleásan ǽfre for heora yfelnysse losodon . . . Ðá árleásan magon nǽfre ætwindan ðám écum wítum áhwǽr, 16, 89. (2) of inanimate things, [i]to decay, be destroyed, come to nothing[/i] :-- Hér of heáfde iúero ne losað [i](mm peribit),[/i] Lk. L. 21, 18. Mett sé ðe losað ([i]perit[/i]), Jn. L. 6, 27. Ðá bytto losas, Mt. L. 9, 17. Se wela and se anweald losiaþ swá swá sceadu oþþe sméc, Bt. 27, 3; F. 98. 31. Húne forealldodon ðá gewritu and losodon ?, 18, 3 ; F. 64, 38. [b]II.[/b] [i]to be lost[/i] to a person [i](dat. ).[/i] (1) where the subject is a material or immaterial possession lost by negligence or misadventure :-- Him losað beforan Gode his ryhtwísnes [i]coram Deo innocentia amittitur,[/i] Past. 265, 11. Butergeþweor ǽlc and cýsgerunn losaþ eów, Coll. M. 28, 19. Hé beorna reáf manige méteð, þǽr hit mannum losað [i]invetiit spolia multa.[/i] Ps. Th. 118, 162. Eall heora ǽhta losodon, Hml. S. 30, 151. Seó gesceádwísnes þurh nán ðing ne mæg þám men losian, Bt. 11, 2; F. 34, 18 : Met. 10, 37. (2) the subject life or limb :-- Þonne him feorg losað, Seef. 94 : Rä. 13, 3. (3) the subject something undesirable, which is got rid of :-- Gif hié geornlíce wilnigen ðæt him yfel ðing losie [i]si malis veraciter carere desiderant,[/i] Past. 263, 15. (4) the subject the loss suffered :-- Hé geðencan ne con hwæt him losað on ðǽre gǽlinge [i]ne ipsa quidem, guae patitur damna consideret,[/i] Past. 39, [b]II a.[/b] [i]to be lost[/i] to a place, [i]taken[/i] from a place :-- Híg . . . þæt bið forwisnad, ǽr hit áfohten foldan losige [i]foenum . . . quod pritisquam evellatur arescil,[/i] Ps. Th. 128, 4, [b]III.[/b] [i]to be lost, be out of one's own possession or custody.[/i] (1) of that which has strayed or been mislaid :-- Gaað tó ðér ilca, ðió losade (losigað, R. ), oð ðæt gemoete dá ilca, Lk. L. 15, 4. (l a) figurative :-- Ne eom ic ná ásend búton tó ðám sceápum, ðá ðe losedon, Hml. A. 69, 110. (2) of a living creature, [i]to escape, abscond[/i] :-- Gif mon sweordes onlǽne óðres esne, and hé losie, Ll. Th. i. 120, 12. Him swá geborgen sý heora un-willes &thorn-bar; heora tó fela ne losien, 274, 5. (2 a) [i]to escape[/i] from a person or place, (α) with dat. :-- Him se óðer þonan losað, B. 2062. Gif þin geneát stalie and losie þé, Ll. Th. i. 116, 10. Gif þeóf losige þý dæge þám monnum þe hine gefóó, 148, 6. Þǽr ǽnig ne mæg losian caldan clommum, Cri. 1629: 1002: Rä. 3, (β) with prep. :-- Swá swá spearuwa of huntan gríne losige [i]sicut passer erepta est de laqtteo venantium,[/i] Ps. Th. 123, 6. IV. [i]to be lost, not to be obtained,[/i] the subject something one might have had :-- Gíf him þæt ríce losað [i]if they fail to get heaven,[/i] Gen. 434. Ðý lǽs him losige ðæt heofenlice ondgit [i]ne ipso veritatis intettectu vacuetur,[/i] Past. 85, 7. Þæt him hálig gǽst losige þurh leahtras on þás lǽnan tíd, Cri. 1559. V. [i]to be wasted, not to be used to advantage[/i] :-- Somnigas ðá screádunga ðætte ne loesige (losia, L. ), Jn. R. 6, 12. Gif fǽrunga cymð se ýtemesta dæg, þonne bið losod seó eldi\[n\]g, Archiv cxxii. 257, 17. B. [i]trans,[/i] (in the Lindisfame Gospels for the most part). I. [i]to destroy.[/i] (l) in respect to temporal matters :-- Ðá wyflo yfle losas [i]males male perdet, Mt.[/i] L. [i]n,[/i] 41. Ðeóf ne cymeð búta þte . . . spilleð &l-bar; losað (-as, L. ), Jn. R. 10, 10. Ðe cynig. fordyde &l-bar; losade morðorslago ðá ilco, Mt. L. 22, 7. Hine se diówl losade [i](dissipauit),[/i] Lk. L. 9, 42. Cuóm &thorn-bar; flód and losade &l-bar; spilde [i](perdidit)[/i] alle, 17, 27. Hine in fýr sende &thorn-bar;te hine losade &l-bar; fordyde, Mk. L. R. 9, 22. Cwóme ðú losige &l-bar; tó losane úsig, l, 24. Losiga, Lk. L. 6, 9. Sóhtun hine tó losanne, Jn. R. 10, 39. (2) of spiritual destruction :-- Hé sauel his losað, Lk. L. R. 9, 24, 25. Ðá sáuel losige &l-bar; fordóa in tintergo, Mt. L. 10, 28. II. [i]to lose, be deprived of[/i] :-- Ne losade (losa, R. ) ic of ðǽm ǽniht, Jn. L. 18, 9. &thorn-bar;te all &thorn-bar; salde mé ne ic losige (loesge, R. ) of ðǽm, 6, 39. III. [i]to lose, cease to know the whereabouts of[/i] an object :-- Gif losað énne of ðǽm, . . . mið ðý gemoetað hiá, Lk. L. 15, 4. Gif wíf losað cásering énne, Lk. L. R. 15, 8. IV. [i]to fail to obtain[/i] :-- Ne loseð mearda his, Mt. L. 10, 42. Losað, Mt. L. R. 9, 41. v. for-losian.[/m]
los-wist
	[m1][b]los-wist[/b]. [i]This word is taken out of its order between[/i] los [i]and[/i] lose.[/m]
lot
	[m1][b]lot[/b]. [i]Add:[/i] -- Met. 4, 46. Ðonne hié óðre menn mid hira lote bismriað, ðonne gieipað hié suelce hí sién micle wærran ðonne hié [i]dum perversa et duplici actione ceteros fallunt, quasi praestantius ceteris prudentes se esse gloriantvr,[/i] Past. 243, 24. Þú wylt þysre byrig ealde witan mid þínan lote bepǽcan, Hml. S. 23, 711. Of lote [i]astu, astutia doli,[/i] An. Ox. 50, 48, Lotu (locu, MS. ) [i]uersutias,[/i] i. [i]callidates[/i] (Zabulus . . . novas [i]versutias[/i] adversus Guthlacum . . . versare coepit. Guth. Gr. -137). 37, 2. v. wær-lot.[/m]
loten
	[m1][b]loten[/b]. v. forþ-loten : lotendra ? [i]madendmn. Substitute[/i] :-- Bítendra [i]mandenlium.[/i] \[Wrt. Voc. ii. 57, 44-47 reads :-- [i]Mandit[/i] eteð, [i]mando[/i] ic ete, [i]madendum[/i] lotendra, [i]mandeo[/i] ic bíte.\][/m]
loþa
	[m1][b]loþa[/b]. [i]Add:[/i] -- Loþa heordan of wearpe, of ácumban wæs gehefeldad [i]colobinm (cum) de sltippae stamine (yel potius) putamine ordirelvr,[/i] An. Ox. 3725.[/m]
lot-wrenc
	[m1][b]lot-wrenc[/b]. [i]Add[/i] :-- Ðá beóð gesǽlige þe deófles swicdómas tócnáwað and his lotwrencas mid geleáfan oferswýðað, Hml. S. 16, 224.[/m]
lúcan
	[m1][b]lúcan[/b]. \[[i]The transitive and intransitive uses should be separated. [/i]\] [i]Add[/i] :-- Luce [i]conderet,[/i] i. [i]clauderet,[/i] An. Ox. 28, 18. \[v. [i]N. E. D.[/i] louk [i]to close.[/i]\] v. sám-locen.[/m]
lúcan
	[m1][b]lúcan[/b] [i]to pull up. Add:[/i] \[v. [i]N. B. D.[/i] louk [i]to pull up[/i] or [i]out.[/i]\] v. tó-lúcan : lúcung (?), v. an-lútung.[/m]
lufen
	[m1][b]lufen[/b]. [i]Add[/i] :-- Nabochodonossor him on nyd dyde Israéla beam ofer ealle lufen tó weorcþeówum [i](forced them into hopeless slavery),[/i] Dan. 73.[/m]
lufestre
	[m1][b]lufestre[/b]. [i]Substitute : A (female) lover[/i] :-- Nýdhǽmedra lufiestran [i](Veneris) stuprorum amatricis,[/i] An. Ox. 2, 334. Nédhǽmestran, lufestran, 4451.[/m]
lufian
	[m1][b]lufian[/b]. [i]Add:[/i] I. with object a person or personal adjunct. (1) [i]to have a great affection or regard for, hold dear,[/i] (a) the subject a person :-- Ic lufiu [i](diligam)[/i] ðé, Ps. Srt. 17, I. Sé þe his feónd lufað, Mód. 70. Hí his naman lufiað [i]diligunt nonten ejus,[/i] Ps. Th. 68, 37. Þæt þú sóð godu lufian wolde, Jul. 195. (b) the subject an animal :-- Ðeáh seó leó hire mágister swíðe lufige, Bt. 25 ; F. 88, 10 : Met. 13, 20. (c) the subject love :-- Sió lufu ðonne hió lufað ætsomne ǽgðer ge God ge his niéhstan, Past. 87, 8. (2) with reference to love between the sexes :-- Isaac underféng Rebeccan tó wífe and lufode hig swíðe, Gen. 24. 67. Gif ðú hwilc ǽnlic wíf lofodest swíðe ungemetlíce [i](amore flagrares),[/i] and heó nolde þé lufian, Solil. H. 42, 15: Bt. 38, I ; F. 194, 25. His mód ongon fǽmnan lufian, Jul. 27. (3) [i]to express affection in words[/i] :-- Hé geearnode &thorn-bar; pound; hé eác ðá hálegan hærenesse gehýrde, hú hí God lufodon (lofodon, [i]v. l.[/i]) and heredon [i]laudes beatas meruit andire,[/i] Bd. 3, 19; Sch. 277, 20. Þegnas heredon, lufedun leofwendun. lifes ágend, Cri. 471. Wuton wuldrian hálgan hlióðorcwidum hiofenríces weard, lufian liófwendum lífes ágend, Hý. 8, 3. (4) [i]to express affection by action or conduct, to caress, cherish[/i] :-- Ic lufige [i]fovebo,[/i] Wrt. Voc. ii. 38, II. Swilc God wyrceð gǽsta lífes tó trumnaðe . . . Swá se almihtiga ealle gesceafte lufað in líchoman, Gú. 733. Ic geteáh his mód tó þon &thorn-bar; hé lufode mid his brádre hand þá nunnan and ofer þá sculdru geþaccode [i]cujus meniem traxerit, ut in terga ejusdem sanctimonialis feminae blandiens alapam daret,[/i] Gr. D. 189, 22. Heó lufode þá leóde, líðwǽge bær hælum tó handa, B. 1982. Frofre gǽst in Gúðláces geóce gewunade, lufade hine and lǽrde, Gú. 109. Cómon earnas . . . lissum lufodon, An. 870. Nemne hé God lufige mid lácum, Jul. in. Hí beádon híne &thorn-bar; hé sceolde healdan hí rihtlíce and lufian hí, Chr. 1083 ; P. 214, 19. II. with object a thing, (l) [i]to be strongly attached to, be unwilling to part with[/i] :-- Sé ðe lufað sáuel his spildeð &l-bar; losað hiá, Jn. L. R. 12, 25. (2) [i]to have a strong lilting for, be very fond of[/i] :-- Hé lícet ðæt hé lufige ðæt hé ne lufað, ðisses middangeardes gilp hé lufað, and hé lícett swelce hé ðone onscunige [i]fingit se de bono opere amare, quod non amat, de mundi autem gloria non amare, quod amat,[/i] Past. 57, l. Ðonne heó lufaþ þás eorþlican þing, Bt. 33, 4; F. 132, 17: Met. 20, 223. Hig lufigeað þá fyrmystan sell on gebeórscypum, Mt. 23, 6. Lufiað, Lk. 11. 43. Snottre men lufiað midwist míne, Rä. 89, 7. Wé lufedon úra wamba fylnesse, Verc. Först. 123, 14. Þárn þe þrowera þeáwas lufedon, Gú. 132. Nǽfre þú geþreátast . . . &thorn-bar; ic þeódscipe þínne lufie, Jul. 178. Gyf wé sélre geleorniað &thorn-bar; we willað georne lufian [i](gaudenter amplectimur),[/i] Ll. Th. i. 440, 22. (3) [i]to regard with favour, approve of[/i] :-- Gif wé óðerra monna welgedóna dǽda ne lufigað and ne herigað [i]si aliena bene gesta non diligimus,[/i] Past. 231, 1. Eal swilc is tó leánne and nǽfre tó lufiaiine, Ll. Th. i. 322, 22. (4) [i]to be devoted to[/i] a practice :-- Hǽðenscipe biþ &thorn-bar; man . . . wiccécræft lufige oþþe mordweorc gefremme, Ll. Th. i. 378, 21. (5) [i]to take pleasure in the existence of[/i] a virtue, practice, seate of things ([i]acc.[/i] or [i]clause)[/i] :-- God lufað þæt man sí mildheort [i](miseri-[/i] @bt_d0622[i]cordiam diligit Dominus,[/i] Ps. Th. 83, 12. Ðú ðæt ne lufedest þæt ic þé bernelác brengan móste, Ps. C. 122. ¶ in the legal formula :-- Ic wille beón N. hold and getríwe, and eal lufian &thorn-bar; hé lufað, and eal áscunian &thorn-bar;; he áscunað, Ll. Th. i. 178, 4. (6) [i]to take pleasure in.[/i] (a) doing something, [i]love[/i] to do ([i]clause[/i]) :-- Þá lufiað &thorn-bar; hig gebiddon hí standende on gesomnungum [i]qui amant in synagogis stantes orare,[/i] Mt. 6, 5. (b) something being done :-- Hig lufigeað &thorn-bar; hig man gréte on strǽtum, Mt. 23, 7. [b]III. [/b] with prep. (?) [i]to bestow affection[/i] on :-- Wé lufedon Úra wamba fylnesse and on úre gold and on úre glengnesse and on úre myclan gestreóne and on reáfiácum. Swíðor wé þæt lufedon, þonne wé dydon Godes beboda, Verc. Först. 123, 14-17. [i]v.[/i] sceand-lufiende, [i]and next word.[/i][/m]
lufiend
	[m1][b]lufiend[/b]. [i]Add;[/i] [b]I.[/b] [i]a lover[/i] of a person. (1) cf. lufian; I. 1 a :-- Swá swá lufu byð betweóna þám lufiende and þám þe hé lufað, Solil. H. 28, 16. (2) of love between the sexes. Cf. lufian ; I. 2 :-- Ic hæbbe óðerne lufiend . . . sé ðe his geleáfan bring mé lét tó wedde, Hml. S. 7, 27. (3) [i]a protector, cherisher.[/i] Cf. lufian ; I. 4 :-- Hé wæs þearfena lufiend [i]cultor pauperum,[/i] Gr. D. 329, 13. [b]II.[/b] [i]a lover[/i] of a thing. (1) cf. lufian ; II. 4 :-- Þú cwén, láre lufigend, Ap. Th. 18, l. . . Ðæs wýsdómes lufiendas [i]amatores sapientiae,[/i] Solil. H. 42, 2. (2) cf. lufian ; II. 5 :-- Geornful lufiend [i]cupidus (castitatis) amator,[/i] An. Ox. 363. Bróðerrǽdenne lufigendras, Scint. 14, 3.[/m]
lufiend-lic
	[m1][b]lufiend-lic[/b]. [i]Add[/i] :-- Heó wæs swíþe lufigendlic eallum onlóciendum [i]omnium oculis gratiosa et amabilis videbatur,[/i] Hml. A. 95, 98. Lufiendlices ([i]omne quicquid) delectabile,[/i] An. Ox. 334.[/m]
luf-lic
	[m1][b]luf-lic[/b]. [i]Add[/i] :-- Críst hlinode on his [i](John's)[/i] luflicum breóste, Ælfc. T. Grn. 13, 2. Hé fréfrode hí mid luflicum wordum [i]eos verbis consola-batur, [/i] Gr. D. 251, 20: Hml. A. 73, 9.[/m]
luflíce
	[m1][b]luflíce[/b]. [i]Add:[/i] [b]I.[/b] of conduct, treatment, [i]courteously, pleasantly[/i] :-- Luflíce [i]affabiliter (instruendo),[/i] Wrt. Voc. ii. 80, 64. Hié ús luflíce [i](benigne)[/i] onféngon, Nar. 17, 18. Hé þǽre fǽmnan grétinge luflíce ([i]gratanter)[/i] onféng, Guth. Gr. 158, 9. [b]II.[/b] of specen :-- Mid þám þe luflíce sprecað tó heora nýhstum [i]cum his qui loquuntur pacem cum proximo suo,[/i] Ps. Th. 27, 4. Ðá munecas hit mǽndon lufelíce ([i]complained in courteous terms)[/i] tó him, Chr. 1083; P. 214, 18.[/m]
luf-rǽden
	[m1][b]luf-rǽden[/b]. [i]Adv.[/i] :-- L\[u\]fr\[ǽdenne\] [i]cartatem[/i], An, Ox. 56, 224. \[v [i]N. E. D.[/i] love-red.\][/m]
luf-sum
	[m1][b]luf-sum[/b]. [i]Add: [/i] \[ [i] v. N. E. D .[/i] lovesome.\][/m]
lufsum-lic
	[m1][b]lufsum-lic[/b]; [i]adj. Pleasing, desirable[/i] :-- Ða sende se pápa Óswió luf-sumlic [i](desiderabilem)[/i] ǽrendgewrit, Bd. 3, 29; Sch. 329, 2.[/m]
lufsumlíce
	[m1][b]lufsumlíce[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] lovesomely\] : [b]lufsum-ness.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] lovesomeness.\][/m]
luf-tíme
	[m1][b]luf-tíme[/b]. [i]Add: agreeable[/i] :-- Luftýme [i]affabilis,[/i] An. Ox. 56, 217. Ðeós sylfe hýrsumnes bið Gode antfenge and mannum luftéme ([i]dulcis[/i]), R. Ben. 20, 17. Gif ðǽm mǽdenum líkiað hyra luftýman sprǽce, Hex. 48, 16. Luftémpre [i]dulcius,[/i] R. Ben. I. 3, 8.[/m]
luftím-lic
	[m1][b]luftím-lic[/b]; [i]adj. Agreeable, pleasant[/i] :-- Luftýmlica [i]amplectende,[/i] An. Ox. 56, 254.[/m]
lufu
	[m1][b]lufu[/b]. [i]Add:[/i] [b]I.[/b] [i]warm affection, attachment[/i] :-- [i]Unc[/i] gemǽne ne sceal elles áwiht nymðe lufu langsumu, Gen. 1906. His þegnas for hiora eardes lufan tilodon hine tó forlǽtanne, Bt. 38, 1; F. 194, 28. Ic hæfde bródor and éðel on Egyptum and þǽr mid mínum mágum wunode ... þá ongan ic heora lufu (lufa, [i]v. l.[/i]) forhycgan, Hml. S. 23 b, 326. ¶ plural with force of singular :-- Ðeáh hé hit for lufum [i](spiritu dileclionis) [/i] dó, Past. 167, 12. Hit is nú ðearf ðæt wé for lufum [i](caritatis studio)[/i] eft cierren, 461, 10. I a. [i]an act of kindness, action prompted by love[/i] :-- Án lufu is þe þú miht mé gegearwian [i]unum est quod mihi impendere beneficium poles,[/i] Gr. D. 182, 5. Bescirede duguda gehwylcre, lufena and lissa, Gú. 1049. [b]I b.[/b] [i]amicable settlement as opposed to litigation[/i] (v. [i]N. E. D.[/i] love ; [b]I d[/b]), Ll. Th. i. 298, 5 ([i]in Dict.[/i]). [b]II.[/b] in a religious sense, [i]love;[/i] caritas. (1) of God towards man :-- Seó godcunde lufu, Bt. 10 ; F. 30, 8. Swá se ælmihitiga ealle gesceafte lufað . . . Nis þæt lǽsast þæt seó lufu cýðeð, Gú. 741. Fore monna lufan mín [i](Christ's)[/i] Þrowade heáfod hearmslege, Cri. 1434. Ic lufan symle lǽstan wið eówic [i]I will ever show my love to you,[/i] 477. Lufan Dryhtnes wyrcan [i]to gain the love of God by deeds,[/i] Dóm. 49. Lufe wyrcean, Gen. 624. (2) of man towards God :-- Him Dryhtnes lof born in breóstum, brondhát lufu, Gú. 937. Seó lufu . . . byil geéced þonne þæt andgyt byð gefæstnod on Gode ; ne þare lufu ne byð nán ende, Solil. H. 29, 6-8. Hí feorh ágéfan for Meotudes lufan, Men. 82. Ealle gesceafta habbaþ gemǽnelíce ðá áne lufe, &thorn-bar; hí þeówian swilcum hláforde, Bt. 39, 13 ; F. 234, 28 : Solil. H. 28, 11. On breóstum wegan byrnende lufan Meotodes, Edg. 40. His lufan ádreógan, Gú. 63. For Godes lufum and for Godes ege [i]supernae formidinis et dilectionis spiritu afflatus,[/i] Past. 169, 3. (3) of God's creatures to one another :-- Sybb sý mid eówic, symle sóð lufu. Jul. 669. Sybbe healdan, gǽstlice lufu, Leás. 39. [b]III.[/b] [i]strong feeling, passion, affection[/i] :-- Sé þe nú gehæft sié mid ðǽre unnyttan lufe þisse middangeardes [i]quos fallax ligat terrenis habitans libido menteis,[/i] Bt. 34, 8; F. 144, 25. Flǽsclicra gewilnunga lufa [i]carnalium desideriorum affectus[/i] (acc. pl. ), Scint. 28, 13. [b]III a.[/b] [i]strong liking[/i] for, or [i]devotion[/i] to something [i](gen. )[/i] :-- Sybbe lufu, Ps. Th. 84, 9. Hwæðer ðé ǽnig lufe oððe lust sí ǽnigre wemnesse, Solil. H. 36, 13. Eall sió lufu ðæs hǽmedðinges biþ for gecynde [i]haec caritas ex naturali intentione procedit,[/i] Bt. 34, 11 ; F. 152, 14. For ðára leásena spella lufan, 35, 5 ; F. 166, 16. [b]IV. [/b] [i]love[/i] between man and woman :-- Gif ðú hwilc ǽnlic wíf lofodest, and heó nolde þé lufian on nán óðer gerád bútan þú woldest ǽlce óðer lufe álétan for hyre ánre lufe, Solil. H. 42, 16. Lufan, Bt. 38, l; F. 194, 26. Hit þúhte him feáwa daga for þǽre lufe þe hé tó hire hæfde, Gen. 29, 20. Heó þæs beornes lufan wiðhogde, Jul. 41. Hé sinhígscipas gesamnaþ mid clǽnlicre lufe [i]hic conjugii sacrum castis nectit amoribus,[/i] Bt. 21 ; F. 74, 38. Ðá lufe mon mæg swíþe uneáþe, oððe ná, forbeódan, 35, 6; F. 170, 11. Druncen beorg þé . . . and idese lufan, Fä. 26. [b]IV a.[/b] personified :-- Ðec lufað clene lufe [i]te diligat castus amor,[/i] Ps. Srt. ii. p. 202, 7. V. [i]an object of desire[/i] :-- Hú sægde hire his lust and willan, &thorn-bar; his lufu wǽre &thorn-bar; hé þá stówe neósode þára eádigra apostola [i]indicauit ei desiderium sibi inesse beatorum apostolorum limina uisitandi,[/i] Bd. 5, 19; Sch. 657, 14. [b]VI.[/b] in phrases with a preposition. (1) [i]with[/i] for, for the [i]lofe[/i] or [i]sake[/i] of :-- Ic ácsige þé hweðer þú áðer oððe for heora lufum oððe for éniges þinges lufum hym eft tó geénan wille . . . hweðer þú for heora lufum woldest ðás þing underfón, Solil. H. 38, 4-9. (2) [i]with[/i] on :-- Gif him sý Meotud on lufan, Fä. 10. Ic hí on lufan mínre hæfde [i]juae dilexi,[/i] Ps. Th. 118, 47 : 121, 6. v. bróbor-, móder-, weorold-lufu.[/m]
lufung
	[m1][b]lufung[/b], e; [i]f. Loving, action of loving[/i] :-- [i]Þá[/i] lufedon hí hyre mágas líchamlíce and on þǽre lufunge wǽron hyre éhtende [i](amando persequentes),[/i] Gr. D. 73, 14.[/m]
luf-wende
	[m1][b]luf-wende[/b]. [i]Add: loving, affectionate[/i] :-- [i]Amans homo[/i] byð lufwende man, Angl. viii. 331, 41. Lufwyndre sage [i]amico fatu,[/i] An. Ox. 18, 26. \[lch luuie þe tó leofmon, luuewende lauerd, Jul. 65, 5.\][/m]
lufwendlic
	[m1][b]lufwendlic[/b] [i]friendly. For '[/i] amabilis, Lye ' [i]substitute[/i] :-- Lufwendlic wer [i]vir amicabilis,[/i] Kent. Gl. 661.[/m]
lufwendlíce
	[m1][b]lufwendlíce[/b] ; [i]adv. In friendly fashion[/i] :-- Lufwendlíce [i]blonde (in-greditur),[/i] Kent. Gl. 912.[/m]
luh
	[m1][b]luh[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] lough (1)\] : luncian. v. hincian.[/m]
Lunden
	[m1][b]Lunden[/b]. [i]Add:[/i] , e; [i]f.[/i] :-- Nam man ðæt wíf and Sdrencte hí æt Lundene brigce, C. D. iii. 125, 14. Innan Lundene fenn; andlang súð on Temese, 73, 20. Lundéne ware biscop, iv. 291, 33. Lundene waru griðede wið þone here, Chr. 1016 ; P. 153, 8. Tó Lundene weard, P. 148, 14: 1052; P. 179, 7. On Paules byrig binnan Lundene, C. D. iv. 290, 15. On Súðrian wið Lundenne, iii. 349, 36. Hér wæs micel wælsliht on Lundenne, Chr. 839 ; P. 64, 3. Gemát on Lunden, 1050; P. 171. 37. A&b-bar;&b-bar; tó Lunden, 38. Hí on þá burh Lundene ([i]or gen.[/i] ?) gefuhton, 1009 ; P. 139, 25.[/m]
Lunden-burh
	[m1][b]Lunden-burh[/b]. [i]Add[/i] :-- On Lundenbyrig, C. D. vi. 80, 12.[/m]
Lundenisc
	[m1][b]Lundenisc[/b]. [i]Add;[/i] \[Stephne cóm tó Lundene and te Lundenisce folc him underféng, Chr. 1135; P. 263, 14. Te Lundenissce folc, 1140; P. 266, 30.\][/m]
Lunden-tún
	[m1][b]Lunden-tún[/b] [i]London[/i] :-- From þæm nédbáderum in Lutidentúnes hýðe, C. D. i. 114, 21.[/m]
Lunden-waru
	[m1][b]Lunden-waru[/b], e; [i]f. The Londoners, people of London[/i] :-- Lunden-waru griðode wið þone here, Chr. 1016; Erl. 159, 22.[/m]
Lunden-weg
	[m1][b]Lunden-weg[/b], es; [i]m. The London-road[/i] :-- Andlang ðæs mylanweges on ðone Lundenweg ; andlang ðes Lundænes weges, C. D. vi. 31, 29.[/m]
lund-laga
	[m1][b]lund-laga[/b]. [i]Add:[/i] -- Lundlagan (-leogan, lxxii, 5) [i]veniculos.[/i] Lch. i. lxxiv, 28.[/m]
-lunga
	[m1][b]-lunga[/b]. v. -linga.[/m]
lungen
	[m1][b]lungen[/b]. [i]Add:[/i] -- Wia miltan sáre foxes lungen . . . gesoden. Ll. i. 340, 4, 11. Smyre mid þám wǽtan þe drýpe of healfsodenre rammes lungenne (-ene, [i]v. l.[/i]), 356, 19. Hé ásceát áne flán and átǽsde ðone cyning betwux þǽre lungene ([i]inter pulmonem et stomachum,[/i] 2 Kings 22, 34), Hml. S. 18, 221.[/m]
lungen-ádl
	[m1][b]lungen-ádl[/b]. [i]Add:[/i] -- Dolhsealf wið lungenádle, Lch. ii. 92, 13.[/m]
lungen-ǽder
	[m1][b]lungen-ǽder[/b], e; [i]f. A lung-vein[/i] :-- Lǽt him of lungenǽdre blód. Lch. ii. 106, 24.[/m]
lungen-sealf
	[m1][b]lungen-sealf[/b]. [i]Add:[/i] -- Wyrc lungensealfe, nim cost . . . . Lch. iii. 70, l.[/m]
lunger
	[m1][b]lunger[/b]; [i]adj. Quick to act[/i] \[[i]:[/i] -- Ceáslunger [i]eontentiosus,[/i] Chrd. 19, 12\]. \[[i]O. Sax. , O. H. Ger.[/i] lungar [i]strenuus, expeditus. '[/i]\] [i]See next word.[/i][/m]
lungre
	[m1][b]lungre[/b]. [i]Add:[/i] [b]I.[/b] of prompt action :-- Eódon lungre under linde, nalæs late wǽron eorre æscberend, An. 46. Lungre leórdan, nalas leng bidon, 1044. [b]II.[/b] of violent action :-- Ic lungre earn deópe gedréfed, Cri. 167. Flódwylm ne mæg manna ǽnigne ofer Meotudes ést lungre gelettan, An. 518 : 1423: 1474. [b]III.[/b] of unchecked action :-- Ne magan wé him lungre láð ætfæstan (cf. hine God forstód, 1337), An. 1349. [i]See preceding word. [/i][/m]
lús
	[m1][b]lús[/b]. [i]Add[/i] :-- Wið lúsan sealf . . . sóna ðá lýs swyltað, Lch. iii. 54, 21-25 : 28. Wyrc sealfe wið lúsum . . . seó sealf gedéð &thorn-bar; þǽr bið þára lúsa lǽs, 50, 16-18.[/m]
lust
	[m1][b]lust[/b]. [i]Add. :[/i] I. [i]pleasure, delight[/i] :-- Þú hæfst ongyten þá wonclan trúwa þæs blindan lustes [i]deprehendisti caeci numinis ambiguos vultus,[/i] Bt. 7, 2; F. 18, 3. Hé hæfde his heofonríce hér on eorðan, þá him nánes willan næs forwyrnd hér, ne nánes lustes on þysse weorulde. Ps. Th. 48, @bt_d0623 18. Luste [i]oblectamento (verborum frauduleitlo),[/i] An. Ox. 5285. Hwæðer him ðæt geðóht cume of fǽrlicum luste [i](delectatione),[/i] Past. 417, 5. Hé lust wigeð, B. 599. Hú manige þú forléten hæbbe þisse worlde lusta for Gode, Solil. H. 23, 4, 7. Ic ongite þætte . . . seó héhste blis nis on þám flǽsclicum lustum [i]video[/i] . . . [i]nec laetitiam voluptatibus [/i]posse [i]contíngere,[/i] Bt. 33, I ; F. 120, 6. ¶ with prep, or oblique case used adverbially, (v. II. ¶) [i]with pleasure, gladly.[/i] (l) [i]with prep,[/i] on luste, on lust :-- Wíf bæd hine blíðne æt þǽre beórþege . . . Hé on lust geþeah seleful, B. 618: Vy. 76: Rä. 71, 7. Sceal lof Drihtnes on lust sprecan mín múð, Ps. Th. 144, 21. (2) dat. (inst. ) :-- Seó sáwl mid gefeán séceð lustum þæt lámfæt, Seel. 133 : 136. Wé þás sǽlác lustum bróhton tíres tó tácne, B. 1653. Hé [i](Christ)[/i] lustum dreág ehtendra níð, Gú. 495. God weorðiað mid lofsangum lustum myclum, Ps. Th. 99, 3. Hé [i](Noah)[/i] stáh ofer streámweall lustum miclum, Gen. 1495. [b]II.[/b] [i]desire, appetite[/i] for something :-- Monað módes lust ferd tó féran, Seef. 36. Úsic lust hweteð on þá leódmearce, An. 286. þæt ic þé mæge lust áhwettan [i]that I may whet your appetite,[/i] i. e. [i]make you more ready (to take us as passengers[/i]), 303. Ne lyse me nú þæs; ac gyf hyt mé ǽfre on lust becymi [i]I do not desire it, but if ever it becomes a desire to me,[/i] Solil. H. 36, 16. ¶ in a bad sense, [i]greed:[/i] -- Ús þurh þíne lust and gítsunga onscunian sceal Scippend, Bt. 7, 5; F. 24, 5. [b]II a. [/b] with gen, of thing desired :-- Ic wolde witan hwǽder de ǽnig lufe oððe lust sí ǽnigre wemnesse, Solil. H. 36, 14. On ðǽm luste yfles weorces, Past. 71, 14. Lust leófes sídes, Exod. 53. Þurh úrena lust, Cri. 369. [b]II b.[/b] with clause giving that which is desired :-- Him wæs lust micel þæt hé þiossum leódum leóð spellode, Met. Bin. 3. Se Sceoppend eallra gesceafta hæfþ forgifen ǽnne lust eallum his gesceaftum, &thorn-bar; is &thorn-bar; hí woldon á bióti, Bt. 34, 12; F. 152, 17. Hé sægde hire his lust and willan, &thorn-bar; his lufu wǽre &thorn-bar; hé þá stówe neósode, Bd. 5, 19; Sch. 657, 13. [b]III a.[/b] [i](one's) desire[/i] or [i]wish[/i] :-- Hé wénþ gif hé ðonne lust begite [i]if he get his desire,[/i] Bt. 34, 7 ; F. 144, 4. Þæt bid eádig wer, sé ðe á þenceð &thorn-bar; hé his lust on þon gefylle [i]beatus vir qui implevit desiderium suum ex ipsis,[/i] Ps. Th. 126, 6. Hí hiora lusta lifdon hwíle [i]desiderium eorum attulit eis,[/i] 77, 29. Hé hí lifian hét lustum heortena [i](secundnm desideria cordis eorum),[/i] 80, 12. &thorn-bar; mon fulgá eallum his lustum, Bt. 24, 2 ; F. 82, 13. II. ¶ with prep. or oblique case used adverbially (v. [b]I.[/b] ¶), [i]with alacrity, willingly, eagerly.[/i] (l) [i]with prep,[/i] on luste, on lust :-- Wǽron æscwigan . . . síðes gefýsde . . . , fóron on luste cáseres bodan, El. 262. (2) [i]with case[/i] :-- Heó (Hagar) lustum ne wolde þeówdðm þolian, Gen. 2239.Þá clǽnan folc . . . ǽr sínne cwide georne, lustum lǽstun, Cri. 1225. Ic þé gearuwe tó, æt leóhte gehwám, lustum wacie, Ps. Th. 62, l. Mé lustum álýs, and mé lungre weorð, . . . georne þeccend, 70, 2. Hú ic ǽ þine lustum lufode, 118, 97. Lustume (lustum [i]?) voluntarie,[/i] Rtl. 28, 13. III. [i]sensuous appetite[/i] or [i]desire, considered as sinful or leading to sin[/i] :-- Se lust ðe hine geunrótsað, Past. 417, 8. Sió scyld de hiene ðurh sciénesse costað for his luste, 79, 22. Ðá ðe mid fǽrlice luste (cf. unryhtgewilnunge, 30) bióð oferswíðde [i]qui repentina concupiscentia superantur,[/i] 429, 33. Þá þe æfter hiora líchoman luste irnaþ, Bt. 41, 3 ; F. 246, 24. Lusta [i]libidinum,[/i] An. Ox. 1907. Líchamlicere geþeódnesse lustum [i]carnalis copul&e-hook; volnptatibus,[/i] 1606. Sé þe líþ on his líchaman lustum, hé bið anlícost féttum swínum, Bt. 37, 4 ; F. 192, 25. Hé ofdrysce ðá lustas his unðeáwa, Past. 85, 12. Wé á sculon ídle lustas, synwunde forseón, Cri. 756. IV. [i]sexual appetite[/i] or [i]desire[/i] :-- Ðá ðe ofðryscai ðá styringe ðæs flǽsclican lustes, Past. 409, 2. Wrǽne on lust áslád [i](praeses) petulcus in luxum labescit,[/i] An. Ox. 4650. V. [i]lust, passionate desire[/i] for something :-- Wæs se leódhete þrohtheard . . . þrymman sceócon módige maguþegnas morðres on luste, woldon on þám hysebeorþre heafolan gescénan, An. 1142. VI. of a thing, [i]vigour, lustiness[/i] (?) :-- Úp gewát líg and þurh lust ([i]by its violence[/i] ?) geslóh micle máre þonne gemet wǽre, Dan. 249. v. geoguþ-, unriht-, wamm-, weorold-, wyn-lust.[/m]
lust-bǽre
	[m1][b]lust-bǽre[/b]. [i]Add:[/i] I. [i]pleasant, desirable[/i] :-- Ne geþyncð þé swelc gewin nóht lustbǽre, Ors. 3, I ; S. 94, 30. Ðæt hit sié ðe lusðbǽrre tó gehléranne, Past. 303, 6. [b]II.[/b] [i]desirous :[/i] -- Hié beóð tó myndgianne ðára góda ðe hié ǽr dydon, ðæt hié sién ðe lusðbǽrran tó gehiéranne ðæt him mon beódan wielle, Past. 303, 8.[/m]
lustbǽre
	[m1][b]lustbǽre[/b]; [i]adv. With pleasure, gladly, willingly[/i] :-- [i]Ic[/i] wolde lustbǽre mid tácne þǽre hálgan róde mé bletsian, ac ic næbbe ðá mihte [i]volo me signare, sed non possum,[/i] Hml. Th. i. 534, 23. Sum eáwfæst ðegen bæd ðone hálgan wer . . . , and hé lustbǽre ðæs getíðode, ii. 172, 9. Hé efne mode and gladum þá ðénunga lustbǽre gefylle [i]ipso aequo animo impleat officium,[/i] R. Ben. 55, 17.[/m]
lustbǽr-lic
	[m1][b]lustbǽr-lic[/b]. [i]Add:[/i] -- Seó andweardnes þǽre lustbǽrlican onsýne [i]praesentia concupitae formae,[/i] Gr. D. 188, 12.[/m]
lust-full
	[m1][b]lust-full[/b], v. ge-lustfull.[/m]
lustfullian
	[m1][b]lustfullian[/b]. [i]Add:[/i] [b]I.[/b] [i]to take delight.[/i] (1) absolute, Bd. l, 27; Sch. 96, 20; 97, 11; 96, 7 [i](in Dict.). (2) to delight[/i] in ([i]on[/i]), Hml. S. 8, 116 [i](in Dict.).[/i] (3) with dat. [i]to be delighted[/i] with :-- Ic lustfullode ðǽre stówe swétnesse and wlite [i]delectatus suauitate ac decore loci illius,[/i] Bd. 5, 12 ; Sch. 629, 12. Ongan hé lustfullian þæs bisceopes wordum [i]Merbis delectatus,[/i] 2, 9; Sch. 148, 8. Ongan se bysceop lustfullian þæs iungan snytro and his wíslicra worda [i]delectabatur antistes prudentia usrborum innenis,[/i] 5, 19 ; Sch. 658, 23. Lustfulliende (-igende, [i]v. l.[/i]) þám écum médum [i]delectatus praemiis,[/i] 4, 25 ; Sch. 497, 10. Wæs heó lustfulliende (-igende, [i]v. l.[/i]) þǽre gódan foresetenesse [i]delectata bono proposito,[/i] 5, 19; Sch. 657, 17. (3 a) with acc. (and dat. ?) :-- Se cyning ongan lustfullian &thorn-bar; clǽneste líf háligra and (mid, [i]v. l.[/i] ) hiora gehátum [i]rex delectatus uiía mundissima sanctorum et promissis eorum,[/i] Bd. I. 26; Sch. 58, 14. (4) with infin. :-- Ic lusfulliende wæs (lustfullode, [i]v. l. )[/i] þára gemánan brúcan þe ic on þǽre stówe sceáwade [i]delectatus consortio eorum, quos in illo loco uidebam,[/i] Bd. 5, 12 ; Sch. 629, 10. [b]II.[/b] [i]to give delight[/i] :-- Ðeáh ðæt ðǽm móde lícige and lustfullige [i](delectat),[/i] Past. 71, 23.[/m]
lustfull-nes
	[m1][b]lustfull-nes[/b]. [i]Add[/i] :-- Þá þá hé geseah þá lustfullnesse þæs líchaman [i](delectationem carnis)[/i] . . . hé spræc þysne cwyde : ' Eall seó lustfulnes and swétnes þæs líchaman weorðeþ tó wyrma geride [i](dulcedo illius vermes),[/i] Gr. D. 323, 1-3 : 8. His lustfullnysse him ne belífð nán ðing, Hex. 50, 25. Sió gítsung ðæt mód dæt hió gebindeð mid ðǽre lustfulnesse, hió hit gewundað [i]avaritia capti animum, dum quasi delectat, exulcerat,[/i] Past. 71, 21. Gehiren hí ðæt ðás andweardan gód bióð from ǽlcre lustfulnesse ([i]a delectatione)[/i] gewítende, 441, 20: Gr. D. 322, 27. Lustfulnes\[sa\] [i]inlecebras, uoluptates,[/i] An. Ox. 50, 6.[/m]
lustfullung
	[m1][b]lustfullung[/b]. [i]Add;[/i] [b]I.[/b] in a not unfavourable sense :-- Gehwilce untrume and forsewenlice on ðissum middanearde swá miccle hraðor Godes stemne gehýrað, swá micclun. swá hí lytle lustfullunge on ðisum lífe habbað, Hml. Th. ii. 376, 6. I a. [i]pleasure[/i] in something ([i]gen.[/i]) :-- Þæt þú on míne heortan getryme þínra beboda lustfullunga, Angl. xi. 101, 28. [b]II.[/b] in an unfavourable sense :-- On þreó wísan bið deófles costnung ; þæt is on tihtinge, on lustfullunge, on geðafunge. Deófol tiht ús tó yfele, ac wé sceolon . . . geniman náne lustfullunge tó ðǽre tihtinge . . . Se Hǽlend mihte beón gecostnod þurh tihtinge, ac nán lustfullung ne hrepede his mód, Hml. Th. i. 174, 30-176, 7. -Ic gesyngode on yfelre geðafunge, and on unclǽnre lustfullunge, Angl. xi. 112, 14. Nihtsumere wynne þá ásmeádan lustfullunga [i]opulentí luxus exquisita oblectamenta,[/i] An. Ox. 325. v. ge-lustfullung.[/m]
lust-grin
	[m1][b]lust-grin[/b], [i]l.[/i] -grín : -lustian. v. ge-lustian.[/m]
lustlíce
	[m1][b]lustlíce[/b]. [i]Add[/i] :-- Yfel biþ gesǽlþ gif hit mon lustlíce déð and geðyldi líce áræfnþ [i]beata sors omnis est aequinamitate tolerantis,[/i] Bt. 11. l ; F. 32, 31 : 38, 7; F. 210, 14. Ic lióða fela lustlíce (v. lustbǽrlíce) sanc, Met. 2, l. Sé ðe Godes beboda lustlíce gehýrð, and lustlícor mid weorcuni gefylð, Hml. Th. i. 552, 2. Hé sylþ mé hors oþþe beáh þæt þe lustlícor cræft mínne ic ([i]the hunter)[/i] begancge, Coll. M. 22, 38.[/m]
lustsum-líc
	[m1][b]lustsum-líc[/b]. [i]Add[/i] :-- Ðá syndon swýþe fægere and lustsumlíce on tó seónne, Ors. 1, 3; S. 32, 14.[/m]
lustume
	[m1][b]lustume[/b]. v. lust; II. ¶ 2.[/m]
lútan
	[m1][b]lútan[/b]. [i]Add[/i] :-- Heó leát tó siege, and hé slóh þá tó mid eallum mægene [i]she bent to receive the blow, and he struck at her with all his might,[/i] Hml. S. 12, 211.[/m]
lutian
	[m1][b]lutian[/b]. [i]Add[/i] :-- Ic lutie [i]delituo,[/i] An. Ox. 18 b, 20. Synne áttor lutude [i](latebai)[/i] on geþance, Scint. 39, 7. Lutode [i]torpebat,[/i] Germ. 401, 23. Þisne lutigendne [i](latitantem)[/i] in þám scræfe þá hyrdas gemétton, Gr. D. 100, 8. Lutiende [i]delitescente,[/i] i. [i]latitante,[/i] An. Ox. 3745. Wunda lutigendra [i]vulnerum latenfium,[/i] Hy. S. 33, 25. \[Cf. [i]Goth.[/i] lutón.\] v. æt-, be-, ge-lutian.[/m]
lybean
	[m1][b]lybean[/b]. [i]Add:[/i] -- Lybisng [i]dilatura&e-hook; (ligaturas ?),[/i] Hpt. 33, 250, 8.[/m]
lyb-lác
	[m1][b]lyb-lác[/b]. [i]Add:[/i] -- Uton forbúgan þá synleahtras þe ús forbodene synd, &thorn-bar; is . . . lyblác and ealle þá unþeáwas þe deóflu on mancynn gebringað, Wlfst. 135, 3.[/m]
lyb-lǽca
	[m1][b]lyb-lǽca[/b]. [i]Add:[/i] -- Þá lyblǽccan and þá ðe manige galdor cunnon and þá ðe gelóme galaþ . . . þá þe hér bióð þá mǽstan drýicgan and gealdorcræftigan and lyblácan ne cumað nǽfre of þǽra wyrma seáðe, Nap. 43. Lyblaecan [i]caragios,[/i] Wrt. Voc. ii. 103, 24.[/m]
lyffetere
	[m1][b]lyffetere[/b]. [i]Add:[/i] -- Lyftere (lystere, MS. ; [i]but[/i] cf. liffetere [i]favisor,[/i] Wrt. Voc. i. 49, 14. Ólecceþ [i]fauet[/i] ii. 147, 19) [i]fautoris[/i] (strophosi [i]fautoris[/i] instinctu, Aid. 66, 19. Cf. instinctu strophosi hostis, 37, 3, [i]in both passages the devil is meant),[/i] An. Ox. 4674. Lyffeterum [i]parasitis,[/i] An. Ox. 11. 183.[/m]
lyffettan
	[m1][b]lyffettan[/b]. [i]Add[/i] :-- Þænne hí lyfetað [i]dum adulantur,[/i] R. Ben. 1. 110, 11. Mardocheus sæt þǽr úte and nolde álútan ne lyffettan þám Amane [i]cum A man vidisset Mardochaeum sedentem ante fores palatii, et non solum non assurrexisse sibi, sed nec motum qtiidem de loco sessionis suae,[/i] Hml. A. 97, 194. Hé nolde nǽfre lyffettan ne mid ólecunge spræcan, Hml. S. 31, 626. Swá gewuna is &thorn-bar; þǽra liffetendra [i](adulanlium)[/i] tunge cwylmeð þæs sáwle þe hí gehýran wile . . . preóstas liffetende syrwdon, Gr. U. 34, 26-35, 1.[/m]
lyffetung
	[m1][b]lyffetung[/b]. [i]Add[/i] :-- Ðæt mód undercrýpð seó leáse liffetung [i](adulatio),[/i] 3r. D. 35, 16. Manna lyffetunge ic lufode tó swíðe, Angl. xi. 113, 51. Þás magon þyllice óðre mid lyffetungum tó leahtrum gehnexian, Hml. S. 16, 174.[/m]
lyft
	[m1][b]lyft[/b]. [i]Add:[/i] I. [i]air[/i] as one of the four elements :-- Sié eorþe is drýge and ceald, and &thorn-bar; wæter wǽt and ceald; sié lyft . . . is ǽgðer ge ceald ge wǽt, Bt. 33, 4; F. 128, 35. &thorn-bar; lyft ys wǽt and wearm. [i]. .[/i] fýr býð wearm and drigge. . . eorðe ys ceald and drigge . . . wæter is ceald and @bt_d0624 wǽt, Angl. viii. 299, 28-35. [b]II.[/b][i]enc body of air surrounding the earth, the atmosphere:[/i] -- Swá swá lyft and lagu land ymbclyppað, Met. 9, 40. Stille þynceð lyft ofer londe and lagu swíge, Rä. 4, ii. Cómon twégen deóflu tó him of þǽre lyfte [i]velut ex acre lapsi,[/i] Guth. Gr. 123, 7. Fliógan ofer þám fýre þe is betwux þám rodore and þǽre lyfte, Bt. 36, 2 ; F. 174, 10. Hé ongan fleógan on þá lyfte, Bl. H. 187, 28. Deóflu fleóð geond þás lyft ungesewenlíce, swá swá fugelas dóð gesewenlíce, Hml. Th. ii. 90, 21. On lyft scacan, fleógan ofer foldan, Sat. 263. In lyft ástág cirm, Gú. 363. [b]III.[/b] [i]the upper region of the air, sky, heaven[/i] :-- Tó morgen hyt byð smylte weder ; þes heofon [i](caelum)[/i] ys reád . . . Tó dæg hyt byð hreóh weder; þeós lyft [i](caelum)[/i] scínð unwederlíce, Mt. 16, 3. Lyft úp geswearc [i]heaven above grew dark,[/i] Exod. 461. Lyft bið onbærned, hreósað heofonsteorran, Cri. 1043. Odeówdon fýrena leóman on norð-dǽle þǽre lyfte, Chr. 926; P. 107, 19. Nis ǽnig nú eorl under lyfte, Cri. 219: Ph. 39: Gú. 91. Hý hine hófun on þá heán lyft, 383. [b]IV.[/b] [i]a cloud[/i] :-- Lyft [i]nubes,[/i] An. Ox. 3711 \[: Mk. 9, 7 : Lk. 21, 27 : 12, 54, [i]in Dict.[/i]\]. [b]V.[/b] [i]contaminated air[/i] :-- Wólberende lyft hwítes heówes, Nar. 15, 32. Ealle súðfolc worhton eorþhús for þǽre lyfte wylme and ǽternesse, Lch. ii. 146, 16. [b]VI.[/b] [i]air in motion, a breeze[/i] :-- Mec lyft úpháhóf, wind of wǽge, Rä. 11, 9. Hé sǽde &thorn-bar; án gehwǽde wolcn efne þá upp ástige mid þǽre unstæðdigan lyfte. Efne ðá árás se wind, Hml. S. 18, 150. Ne windig wolcen, ne þǽr wæter fealleð lyfte gebysgad, Ph. 62. Hé gesette ýsta his on lyftu ( [i]auram[/i]), Ps. L. 106, 29. v. ǽr-, un-, úp-lyft.[/m]
lyft-lic
	[m1][b]lyft-lic[/b]; [i]adj. Of the atmosphere,[/i] v. lyft; [b]II[/b] :-- Se lyftlica heofon, Nap. 50, 2. \[[i]O. H. Ger.[/i] luft-líh [i]aerinus.[/i]\] v. ofer-lyftlic; lyften.[/m]
lyft-wynn
	[m1][b]lyft-wynn[/b]. [i]Add[/i] :-- [i]Joy in the realms above[/i] (?) :-- Ús bóceras beteran secgað lengran lyftwynna ; þis is lǽne dream, wommun áwyrged, Exod. 531.[/m]
lyge
	[m1][b]lyge[/b]. [i]Add[/i] :-- Lyges [i]mendacii,[/i] Bd. l, 14; Sch. 38, 20: 3, 19; Sch. 278, 19.[/m]
lygen
	[m1][b]lygen[/b]; [i]adj. Lying, false.[/i] \[[i]O. H. Ger.[/i] lugín [i]falsarius: Icel.[/i] lyginn.\] v. un-lygen, un-gelygen.[/m]
lyg-ness
	[m1][b]lyg-ness[/b]. [i]Add[/i] :-- [i]Figmenta,[/i] i. [i]plasmatio, mendacia[/i] híwunga, lignes, Wülck. Gl. 239, 9.[/m]
-lynian (-lynnan)
	[m1][b]-lynian (-lynnan)[/b]. v. á-, tó-linian (-linnan): [b]lyni-bor.[/b] [i]l.[/i] lyni-bor, [i]and for[/i] Wrt. Voc. ii. [i]l.[/i] Wrt. Voc. i.[/m]
lynis
	[m1][b]lynis[/b]. [i]Add[/i] :-- Lynis [i]axredo,[/i] Txts. 43, 258. Lynisas [i]axredones,[/i] 257 : [i]axedones,[/i] 36, 8.[/m]
lyre
	[m1][b]lyre[/b]. [i]Add:[/i] [b]I.[/b] [i]perdition, destruction[/i] :-- Lyre, forwyrd [i]perditio,[/i] An. Ox. 56, 35. God heóld hine wið his sáwle lyre. Hml. Th. ii. 454, 4. Þæt; hé ne sý on lyre forswolgen, R. Ben. 51, 6. [b]II.[/b] [i]the fact of losing[/i] something. (1) [i]the being deprived[/i] of, [i]failure to keep[/i] a possession, faculty, &c. :-- Þonne se man geunrótsað for his ǽhta lyre, Hml. S. 16, 291. Lyre gehealtsumnesse [i]dispendio castitatis.[/i] An. Ox. 353. Hé wæs lustlíce þone lyre þæs horses þoliende [i]jumenti perditi damnum libenter ferens,[/i] Gr. D. 14, 19. Hé þolode lyre [i](jacturam)[/i] eallra þára þinga þe on þám scipe wǽron, 141, 13. (2) [i]loss[/i] of a living creature by death :-- Hé nolde ábúgan fram Godes lufe for bærna lyre, Hml. S. 16, 48. Him tó cýðenne his ǽhta lyre (cf. se deófol ácwealde ealle his ǽhta), 4), Hml. Th. ii. 450, 30. (2 a) [i]loss[/i] by death in battle :-- Bútan þǽra manna lyre þe him mid cómon, Hml. S. 27, 53. [b]III.[/b] [i]detriment, disadvantage, damage[/i] :-- Forðelgiað leras [i]sustinuere dispendia,[/i] Kent. Gl. 1019.[/m]
lyre-wrenc
	[m1][b]lyre-wrenc[/b], es; [i]m. A trick that causes damage[/i] or [i]loss[/i] :-- Lá, hwí ne mót ic habban þæt ic mé sylf beget mid mínum lyrewrencum ?, Verc. Först. 168.[/m]
-lyrtan
	[m1][b]-lyrtan[/b]. v. be-lyrtan : [b]lysnan[/b]. v. hlysnan.[/m]
lystan
	[m1][b]lystan[/b]. [i]Add:[/i] [b]I.[/b] [i]to cause pleasure in a[/i] person, (1) absolute :-- Lysteð [i]juvabat,[/i] Wrt. Voc. ii. 48, 2. (2) with acc. of person, (a) alone :-- Gif þé lyste [i]si placet,[/i] Bt. 7, 3; F. 22, 7. Úre frið is wyrs gehealden ðonne mé lyste ([i]placeat[/i]), Ll. Th. i. 220, 2. (b) with gen. of that in which pleasure is taken :-- Suá hiene swídur lysð (lyst, [i]v. l.[/i]) ðisses and-weardan [i]quo delectant praesentia,[/i] Past. 351, 8. (c) with clause :-- Mé lyste bet &thorn-bar; þú mé sǽdest ymbe &thorn-bar; ðonne ðú mé ácsodest, Bt. 34, 6; F. 142, 12. (d) with dat. infin. :-- Ic hys hæbbe goodne dǽl gehýred, and ic hys eác gelífe; ac mé lyste hyt nú bet tó wítanne þonne tó gelýfanne [i]it would be pleasanter to me for it to be known than to be believed,[/i] Solil. H. 59, 33. (3) with dat. of person, Bd. 3, 16; Sch. 266, 8 ([i]in Dict.).[/i] [b]II.[/b] [i]to cause desire,[/i] (1) with acc. of person and (a) gen. of thing desired :-- Ne lyst mé nú þæs [i]nihil hujusmodi quaero, nihil desidero,[/i] Solil. H. 36, 15. Ðæt hié eác selfe ðæs ilcan lyste [i]ut habere propria concupiscant,[/i] Past. 229, 14. Ðé ongan lystan úre, nas ús þín, Bt. 7, 5 ; F. 24, 1. (b) acc. of thing desired ? :-- Hé on ðǽm óðrum hæfde ðæt hine lyste, Past. 459, 3. Húi ðone cealdan magan ungelíclice mettas lyste. Lch. ii. 160, 8. (c) with clause :-- Ǽlcne man lyst . . . þæt hé hine móte hwílum þáron gerestan, Solil. H. 2, 8. (d) with infin. [i]to make[/i] a person [i]willing and ready[/i] to do something :-- Þu meaht ongitan gif his þé géman lyst, Met. 31, 1. Hí eall witon þæt hý witan lyst, Solil. H. 67, 22. Ðæt hine ne lyste sum nytwyrðe weorc wyrcean [i]agere quae debet bona dissimulat,[/i] Past. 285, 9. Swá hwelcne mon swá lyste þæt witan, Ors. 1. 11 ; S. 50, 17. (e) with gen. and dat. infin. cf. (2 d) :-- Fela mé lyste witan ðes þe ic nát. Ne lyst mé þeáh nánes þinges swíðor tó witanne þonne þises [i]there is nothing I desire more to be known than this,[/i] Solil. H. 14, 22. (2) with dat. of person :-- \[Hml. Th. ii. 220, 22, [i]in Dict.[/i]\]. Lyste þám þe lyste þisne cræft leornian, Angl. viii. 308, 25. v. of-lysted ( [i]not[/i] -lystón).[/m]
lystan
	[m1][b]lystan[/b]; [i]p.[/i] te [i]To desire.[/i] [b]I.[/b] with gen. :-- Þonne seó sáwl þyrsteð and lysteð Godes ríces [i]Deum sitiens anima,[/i] Gr. D. 244, 27. [b]II.[/b] with infin. :-- Manige men hine geornlíce lystan geseón [i]multi hunc anxie videre sitiebant,[/i] Gr. D. 45, 22. \[v. [i]N. E. D.[/i] lust; 2. Cf. [i]Goth.[/i] lustón [i]to desire[/i] : [i]O. H. Ger.[/i] lustón.\][/m]
lystere
	[m1][b]lystere[/b] (=? hlystere). [i]Substitute:[/i] lystere. v. lyffetere.[/m]
lyt
	[m1][b]lyt[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] lite.\] v. un-lyt.[/m]
lytel
	[m1][b]lytel[/b]; [i]adj.,[/i] and [i]neut. of adj. Add: ,[/i] lýtel (?). A. [i]adj.[/i] [b]I.[/b] as the opposite of [i]great.[/i] (1) of material objects, portions of space, &c., [i]small in size, not large[/i] :-- Ne bið nǽnig tó þæs lytel lið on lime áweaxen, Seel. 96. Swilce án lytel (lytlu, [i]v. l.[/i]) pricu, Bt. 18, 1 ; F. 62, 4. Lyttel scipp [i]naviculam,[/i] Mt. L. 13, 2. Sé ðe lytelo bý ([i]domicilium[/i]) hæfde in byrgennum, Mk. L. 5, 3. .II. UNCERTAIN lytle bollan fulle, Lch. ii. 214, 11. ¶ If of a person's stature :-- Hé wæs lytel (lyttel [i]pussillus,[/i] L.) on wæstmum, Lk. 19, 3. (1 a) used to designate species or varieties which are distinguished by their srnallness from others belonging to the same genus or bearing the same name :-- Brúne wyrt, háre wyrt lytelu, Lch, ii. 132, 8. (1 b) with superlative force in [i]little[/i] finger, toe :-- Gif se lytla bið of áslegen, Ll. Th. i. 96, 7. Sió lytle tá, 23. On ðǽm lytlan . . . ánum fingre (cf. on ðám lǽstan fingre, Bt. 33, 4; F. 132, 1), Met. 20, 179. (2) used of young children :-- Lytel cnæht ðes [i]parvolus iste,[/i] Mt. L. 18, 4. Syle þicgean on wine geongum men fif cuceleras fulle, and gingrum and untrumum and wífum þrý cuculeras, litlum cildum ánne, Lch. i. 122, 24. Lytlo cild [i]parvulos,[/i] Mk. 10, 13. (3) of collective unities, [i]having few members, inhabitants,[/i] &c. ; [i]small in number[/i] :-- Hér is an lytele [i](parva)[/i] burg swíðe neáh . . . Hió is án lytel ([i]modica[/i]), Past. 399, 23. Is hiora here . . . tó lytel swelcra láriówa, Met. 10, 55. Lytlo édo [i]pusillo gregi,[/i] Lk. p. 7, 15. Lytle werede, Gen. 2093. Ic wát hér áne neáh lytle ceastre, 2578. Lytle worado [i]pauci,[/i] Lk. L. 13, 23. (4) of immaterial things, considered in respect of their quantity, length in series, &c. :-- Gé eów ondrǽdaþ &thorn-bar; gé onfón tó lytlum leánum, Bl. H. 41, 21. Lytlum sticcum leóðworda dǽl reccan, An. 1490. (5) of distance or period of time. Cf. [b]B. II.[/b] 3 :-- Ðá geswigode se wísdóm áne lytle hwíle, Bt. 7, 1 ; F. 16, 5. Lytle hwíle, B. 2030. Þone lytlan fyrst, Cri. 1323. (6) of qualities, conditions, &c. , [i]small in extent[/i] or [i]degree[/i] :-- Mé þúhte þæt sár swíðe lytel oððe ealles náwiht, Solil. H. 41, 4. Mé ne þincþ náuht lytel gód þisses andweardan lífes gesǽlþa, ne eác náuht lytel yfel his ungesǽlþa [i]in hac ipsa fortuna populari nonnihil boni malive inesse perpendo,[/i] Bt. 39, 2 ; F. 212, 14. Nales fore lytlum . . . ac fore þám mǽstan mægenearfeðum, Cri. 963. (7) [i]not of importance,[/i] (a) of things, [i]trifling, trivial[/i] :-- Þonne ongit hé hú lytel se hlísa bið and hú lǽne and hú tédre and hú bedǽled ǽlces gódes [i]fama quam sit exilis et totius vacua ponderis,[/i] Bt. 18, 1; F. 60, 29. Hé biþ for swíþe lytlium þingum gedréfed, 1. 11; F. 32, 18, Énne of bebodum ðissum lytlum ([i]minimus[/i]), Mt. L. 5, 19. For ðám ðe þú wǽre getrýwe ofer lytle þing, ic gesette þé ofer mycle, Mt. 25, 21. (b) of persons, [i]inferior in rank[/i] or [i]condition, not distinguished[/i] :-- Lytel hé bið genemned in ríc heafna . . . ðes micil bið geceigd, Mt. L. 5, 19. Lytel þáhte ic leóda bearnum, læg on heardum stáne, Cri. 1425. Swá hwylc swá sylð ánne drinc ánum þyssa lytylra manna, Mt. 10, 42. Ánum of ðisum bróðrum mínum lytlum, Mt. L. 25, 40. (b [i]a[/i]) of a town :-- Ðú, Bethlem, unðærfe ðing lyttel arð ([i]nequa-quam minima es[/i]), Mt. L. 2, 6. (8) [i]mean, vile,[/i] (a) of things :-- Tó þám þæt ðú hwylce þénunga mínon lytlan líchaman tó gehýðnysse gegearwige, Hml. S. 23 b, 252. (b) of persons :-- Ic eom se lytla for þé and se lýðra man, se hér syngigeswíðe genehhe. . . þearle scyldig, Hy. 3, 41. [b]II.[/b] as opposite of [i]much.[/i] (1) not much, only a slight amount[/i] or [i]degree of, barely any[/i] :-- Sceáwige mon georne hwilc se útgang sié, þe micel. þe lytel, þe þǽr nán ne sié, Lch. ii. 218, 11. Hwæt is heora nú tó láfe bútan se lytla hlísa and se nama mid feáum stafum áwriten [i]signat super-stes fama tenuis pauculis inane women litteris.[/i] Bt. 19; F. 70, 10. Gýt lǽssan mynstres þǽr lytel þeówdóm sý, Ll. Th. i. 360, 22. Byþ lytel frécne fram fýre, Lch. i. 330, 2. Tó lytel hit biþ, beó hit á lǽsse, Ll. Th. i. 432, 24 : B. 1748. Lytles geleáfes, Mt. L. 6, 30 : 14, 31. Wé habbaþ litellne gearowitan búton tweón, Bt. 41, 5 ; F. 254, 10. Ic him lífwraðe lytle meahte ætgifan, B. 2877. (1 a) forming with its sb. a kind of privative combination, with the sense [i]absence[/i] or [i]scarcity[/i] of what the sb. denotes :-- Gemune hwæt sí mín lytle spéd [i]memorare quae mea substantia,[/i] Ps. Th. 83, 40. (2) [i]a small quantity of, some, though not much[/i] :-- Nú gýt ys lytel (lyttil, L. , lyttel, R. ) leóht on eów [i]athuc modicum lumen in uobis est,[/i] Jn. 12, 35. .II.UNCERTAIN lytle bollan fulle mid lytle hunige gemengde, Lch. ii. 214, 11. Þǽr dydon Rómáne lytla triéwþa þæt him þá wǽron unweorþe þe hiera hláford beswican [i]in hoc solo Romanis circa eum fortiter agentibus quod percussores ejus indignos judicarent,[/i] Ors. 5, 2 ; S. 218, 17. (3) with pl., [i]few[/i] :-- Wræccum lytlum (feáwum, W. S. ) [i]plagis paucis,[/i] Lk. R. L. 12, 48. Hý sculan nyttian lytlum and @bt_d0625 forhtlicum metum. Lch. ii. 30, 30. Þá nolde hé him geceósan welige yldran, ac þá þe hæfdon lytle worldspéda [i](few worldly goods),[/i] Bl. H. 23, 25 [b]B.[/b] absolute and substantive. [b]I.[/b] absolute. (1) [i]that are little,[/i] (a) cf. [b]A. I.[/b] 2 :-- Ðára lvttelra [i]parvulorum,[/i] Mt. p. l. 6. (b) cf. [b]A. I.[/b] 8b :-- Drihten gehealdeð þá lytlan, Ps. Th. 114, 6. (2) [i]few.[/i] Cf. [b]A. II.[/b] 3 :-- Woeg lytelra [i]uia paucorum,[/i] Lk. p. 8, 7. Ofer lytla [i]super pauca,[/i] Mt. L. 25, 21 : 23. (3) [i]not much, only a small amount[/i] or [i]quantity[/i] :-- Betere ys þám rihtwísan lytel [i](modicum)[/i] þonne þám synfullan mycel wela, Ps. Th. 36, 14. Ðǽm lyttel bið forgefen, Lk. L. 7, 47. On lytlum (lytelum, L. ) getrýwe . . . on lytlum unrihtwís. Lk. 16, 10: 19, 17. Hé sceal of swíðe lytlum hyt onginnan, Solil. H. 45, 16. Þonne wát ic swíðe lytel óðer nánwiht, 66, 17. Ðý lǽs hié fela sellen ðám ðe hié lytel sceoldon, oððe lytel ðǽm ðe hié micel sceoldon, Past. 321, 17. Lytel ágan. Bl. H. 49, 20. Gé sáwað micel sǽd and rípað litel [i](modicum)[/i], Deut. 28, 38. ¶•UNCERTAINwith adverb :-- Wundrum lytel mæg gedón . . . , Bt. 11, 1; F. 32, 21. Þá þurfon swíþe lytles, 14, 2 ; F. 44, 13. &THRON-bar; man crístene menn for ealles tó lytlum tó deáðe ne fordéme, Ll. Th. i. 304, 19. (3a) with gen. :-- Ic hys mæg swíðe litel ongytan oððe náwiht, Solil. H. 25, 15. Hyre þá gýt tó lytel þúhte þæs anwaldes ðe se cyningc ǽr gewunnen hæfde [i]non contenta terminis mulier quos a viro suo acquisitos,[/i] Ors. l, 2 ; S. 30, 17. Wé witon swíþe lytel þæs þe ár ús wæs búton be gemynde, Bt. 42 ; F. 256, 25. (3 b) in the genitive depending upon an indefinite pronoun :-- Gif þé ǽnies willan wana biþ, ðeáh hit lytles hwæt sié [i]si absit aliquid tuae beatitudini[/i] , Bt. 11. 1 ; F. 30, 22: 32, 20. Nánwuht ne lytles ne miceles, 30, 25 : Met. 22, 47. (3c) qualified by a demonstrative :-- Þine seofunga for þám lytlan þe þú forlure. Bt. 11, 1; F. 30, 21. (4) [i]unimportant condition, inferior position[/i] :-- Oft hé of lytlan árǽrde tó miclan þá þe him hýrdan, Ll. Th. i. 334, 6:14. [b]II.[/b] as substantive. (l) [i]a small quantity, piece, portion, a small thing, a trifle,[/i] Lch. ii. 336, 4 \[[i]in Dict.[/i]\] (1 a) with gen. :-- Án lytel febbres, Past. 229, 3. Wudugáte geallan and lytel wínes. Lch. i. 348, 18. Lytel eles, ii. 76, 13. Diles sǽd lytelne, 228, 21. Glædenan rinde lytelra gedó þreó pund on glæsfæt, 252, 7. (2) of persons, (a) cf. [b]A. I.[/b] 2 :-- Sua huá ne onfóas ríc Godes swelc lyttel [i](paruulus),[/i] Mk. L. 10, 15. Búta gié geworðe suǽ lytlo (cnehtas, R., lytlingas, W. S. [i]parvoli[/i]), Mt. L. 18, 3. Of múðe ðára lytla (cildra. R. , cilda, W. S. [i]infantium[/i]), 21, 16. Búta wífum and lytlum &l-bar; cildum (cnehtum, R.) [i]exceptis mulieribus et parvulis,[/i] 14, 21: 15, 38. Forlétas ðá lytlo (þá cild, R. ), 19, 14. Bróhton tó him lytle (lytlo cild, L. ), Mk. R. 10, 13. (b) cf. [b]A. I.[/b] 8 b :-- Énne of lytlum ðisum [i]unum de pusillis istis[/i], Mt. L. 18, 6. Of lytlum ðassum [i]ex minimis istis,[/i] 10, 42 : 25, 45. (3) [i]a short time[/i] :-- Æfter lytle huíle &l-bar; ymb lytle (ymbe lytel, W. S. ) [i]post pussillum[/i], Mk. L. 14, 70. Embe lytel (æfter lytlum &l-bar; ymb lytle huíle, L. , æfter lytlum hwíle, R. ), Lk. 22, 58. [b]C.[/b] adverbial use of various cases. [b]I.[/b] [i]to only a small extent, but slightly, not much.[/i] (1) acc. :-- Lytel fremað þeáh crísten nama bútan crístenum dǽdum, Wlfst. 65, 21. Lyttel lufad [i]minus diligit,[/i] Lk. L. 7, 47. (2) with inst. :-- Sam hé hine miclum lufige, sam hé hine lytlum lufige, Solil. H. 58, 14. Þú hine gedést lytle lǽssan [i](paulo minus)[/i] þonne englas, Ps. Th. 8, 6 : 118, 87. Ful lytle ðe gearor, Solil. H. 26, 15. [b]II.[/b] lytlum [i]a little at a time[/i] :-- Geót þriwa lytlum on háte þá ahsan, Lch. ii. 32, 13 : 176, 22 : 230, 21. [b]II.[/b] lytlum and lytlum [i]little by little, gradually[/i] :-- Hé sceal lytlum and lytlum stígan neár and near stæpmǽlum swilce hé on sume hlǽdre stíge, Solil. H. 45, 16 [b]III.[/b] [i]a little.[/i] (1) of distance :-- Gefoerde lytel ðona [i]progressus pusillum,[/i] Mt. L. 26, 39. (2) of time, (a) with acc. , [i]for a little time[/i] :-- Ðá-gét lyttel (lytel, R. [i]modicum[/i]) mið iúh ic am, Jn. L. 13, 33. (b) with inst., [i]a little[/i] (before) :-- Swá swá þú mé nú lytle ǽr gehéte, Bt. 22, 1 ; F. 76, 22 : Met. 12, 13. v. for-, un-, ungemet-lytel; lytle, an ; [i]f.[/i]: lǽs, lǽssa.[/m]
lytel-fóta
	[m1][b]lytel-fóta[/b]. [i]l.[/i] (?) fitel-fóta ([i]q. v.[/i]).[/m]
lýþer-lic
	[m1][b]lýþer-lic[/b]. [i]Add[/i] :-- Ðá áléde ic mínne kynegyrylan, and mé mid uncúþe hrægle and mid lýþerlice gerelan gegerede, Nar. 18, 3. \[v. [i]N. E. D.[/i] litherly, [i]adj.[/i]\][/m]
lýþerlíce
	[m1][b]lýþerlíce[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] litherly; [i]adv.[/i]\][/m]
lyþre
	[m1][b]lyþre[/b]. [i]l.[/i] lýþre, [i]and add:[/i] [b]I.[/b] of persons :-- Se lýðra man ána ([i]the vile man alone[/i]), þonne hé forsihð Godes beboda . . . þonne bið hé deófles ðeówa, Hml. Th. i. 172, 17. Mín lýðra látteów ([i]my rascally guide)[/i] forlét mé þus ǽnne, Hml. S. 21, 211. Wé sceolon forseón þone lýðran deófol ( [i]the foul fiend[/i]), Hml. Th. i. 270, 13. Hwæt synt þá wyrmas búton lýðre men?, Angl. viii. 323, 31. Hwǽr syndon þá wiðersacan eówre lýðran mágas ([i]your vile kinsmen[/i]) ?, Hml. S. 23, 296. Lýþrum monnum [i]to vile cravens,[/i] Ors. 6, 36; S. 292, 27. [b]II.[/b] of things :-- Hú lǽne and hú lýðre þis líf is on tó getrúwianne. Wlfst. 189, 3. Hit ne gedafenað &thorn-bar; man dó Godes hús ánre mylne gelíc for lýðrum tolle ( [i]for sordid gain[/i]), Hml. S. 19, 253. Lýðre gesetnyssa [i]vitiosa compositio,[/i] Angl. viii. 313, 26. Ne sceall nán Godes þegn for sceattum riht déman, ac healdan þone dóm búton lýðrum sceattum [i](without infamous bribes),[/i] Hml. S. 19, 246. Þurh lýðra sǽd [i]by seed that does harm,[/i] Angl. viii. 300, 24. \[v. [i]N. E. D.[/i] lither.\][/m]
lyt-hwón
	[m1][b]lyt-hwón[/b]. [i]Add:[/i] [b]I.[/b] as substantive :-- Monigo sint geceigdo, lythwón gecoren [i]multi sunt vocati, pauci electi,[/i] Mt. L. 20, 16. Lythuó gecoreno, 22, 14. [b]I a[/b]. with gen. :-- Lythwón becwóm Húna herges hám eft þanon, El. 142. Lythwón monna geflit [i]paucorum homimum [i]contentio,[/i] Mt. p. 2, 10. [b]II.[/b][/i] as adv. (1) of distance :-- Þ á hé wæs lythwón þanon ágán [i]progressus pusillum[/i], Mt 26, 39. Onwende hé his neb áweg lythwón, Lch. ii. 284, 16, (2) of time :-- Lytle huíle [i](modicum)[/i] geséne wére hine cuæð and eftsóna lythuón [i](modicum)[/i] ne uére geséne, Jn. p. 7, 14: Gú. 363. (3) of extent, degree :-- Hé lithwón hogode embe his sáwle þearfe, Hml. S. 26, 243 : 28, 139. Se scamfæsta hæfð genóh on ðǽm tó his bettrunge ðæt his láreów hine suíðe lythwón gemyndgige his unðeáwa [i]verecundis ad conversionem sufficit, quod eis doctor mala sua saltem leniter ad memoriam reducit,[/i] Past. 207, 4. (3 a) where the word is equivalent to an emphatic negative :-- Þone síðfæt him snotere ceorlas lythwón lógon . . . hwetton higerófne [i](far from blaming him, they urged him on),[/i] B. 203. (4) [i]gradually, little by little[/i] :-- Lythuón onginnes from fruma, æfter ðon ðý æfterra . . . [i]paulatim incipiens a primo, deinde secundo . . . ,[/i] Mt. p. 11, 11.[/m]
lytig
	[m1][b]lytig[/b]. [i]Add:[/i] [b]I.[/b] in a good sense, [i]prudent[/i] :-- Letig [i]astutus[/i] (Prov. 13, 16), Kent. Gl. 450: 485: [i]callidus[/i] (Prov. 22, 3), 809. Leti, 412: [i]versutus[/i] (Prov. 12, 23), 424. [b]II.[/b] in a bad sense :-- Litig and pǽtig [i]versuta et callida,[/i] Germ. 389, 21. Letig wer hatol [i]vir versutus odiosus,[/i] Kent. Gl. 487. Wénst þú þæt seó mengio þínra monna þé mæge dón gesǽligne ? Nese, nese. Ac gif hié yfele sint and lytige, ðonne sint hié þé pleólicran gehæfd þonne genæfd, Bt. 14, 1 ; Fox 42, note 10.[/m]
lytle
	[m1][b]lytle[/b], an; [i]f. A servant-maid, female slave[/i] :-- Heó [i](Judith)[/i] hire lytlan ( [i]Abram.[/i] Cf. mid ánre þínene [i]Abra,[/i] 109, 231), Hml. A. 114, 401.[/m]
lytlian
	[m1][b]lytlian[/b]. [i]Add:[/i] , lytlan :-- Ǽlc riht lytleð for Gode and for worulde, Wlfst. 243, 10. \[v. [i]N. E D.[/i] litele.\] v. ge-lytlian.[/m]
lytling
	[m1][b]lytling[/b]. [i]Add:[/i] [b]I.[/b] [i]a child[/i] :-- Lǽtað þá lytlingas [i]sinite parvulos,[/i] Mt. 19, 14. Lytlungas, Ps. L. 1369. [b]II.[/b] [i]a person of little account, of inferior position.[/i] Cf. lytel; [b]A. I.[/b] 7 b :-- Gif ǽgðer ge biscopas ge preóstas æfter heora rihtan gesettednesse lifdon, þonne wǽre hit oferflówennis ús litlingum ([i]nobis exiguis[/i]) áwiht níwes tó trahtnienne, Chrd. 2, 4.[/m]
lytlung
	[m1][b]lytlung[/b], e; [i]f. Diminution[/i] :-- Seó godcundnyss underfóhð náne lytlunge, Angl. vii. 56, 537. v. ge-lytlung.[/m]
M
	[m1][b]M[/b]<HEADER> </HEADER>[/m]
má
	[m1][b]má[/b]. [i]Subst.[/i] or [i]adj. Add:[/i] [b]I.[/b] [i]as subst.[/i] (I) with partitive genitive sing., [i]something in addition, an additional quantity[/i] or [i]amount[/i] :-- Ne wilnige ic heora nánes náwyt mycle má ðonne ic néde sceol habban tó mýnes líchaman héle. Solil. H. 37, 11. Ne wé wítegan habbað þæt ús andgytes má ǽfre secgan, Ps. Th. 73, 9. (2) [i]a greater number, more individuals of the kind specified,[/i] (a) with partitive genitive plural (or of noun of multitude) :-- Næs his folces ná má ofslagen þonne nigon, Ors. 4, 1 ; S. 156, 24. Þ ǽr biþ wundra má þonne hit ǽnig mæg áþencean, Cri. 989. Februarius hæfð þý geáre [i](leap-year)[/i] ánum dæge má daga þonne þý óðrum geáre, Angl. viii. 305, 43. Hé áferede mancynnes má þonne gemet wǽre, An. 1180. (b) without partitive genitive :-- Gif má tó scyle, Ll. Th. i. 160, 3. .xii. búton gé má willan, 274, 11. Sý hit ofer áne scíre, sý hit ofer má, 224, 27. Þú hæfst mé manega bysna gereihte, and ic hæbbe sælf gesegen on bócum má þonne ic áreccan mage, Solil. H. 66, 13. (c) to express an indefinite excess over a number stated approximately :-- Sume habbað twá oþþe má. Ll. Th. i. 316, 9: 438, 13. Twá hund oððe má, El. 634: Ælfc. Gr. Z. 32, 16. (3) [i]other individuals of the kind specified, other persons or things in addition to those mentioned[/i] :-- &THRON-bar; unriht álegde úre hlaford; &thorn-bar; hé má móte. Ll. Lbmn. 244, 36. Þæt hé menige tó þám ilcan wuda þǽr ic ðás sceaftas cearf fetige hym þár má, Solil. H. 1. 11. Hwæt wille ic má cwæðan ?, 37, 6. (3a) with gen. :-- For þǽm hé ne úþe þæt ǽnig má folca for his þingum forwurde þonne hé self mid his ágenre þeóde, Ors. 2, 5; S. 80, 33. Ge londum ge on má ðára þinga ðe heó on forhaldne wéran, C. D. v. 140, 15. Ic wæs on ceóle and mínes cnósles má, Rä. 19, 4. [b]II.[/b] [i]as adj.[/i]v. Dict.[/m]
má
	[m1][b]má[/b]; [i]adv. Add:[/i] [b]I.[/b] [i]in[/i] or [i]to a greater degree, extent,[/i] or [i]quantity[/i] :-- Hí forseóð hí selfe lǽs on þysum middanearde þá þe þæncað &thorn-bar; hí sýn sylfe má góde þonne óðre men [i]ut minus se in hoc mundo despiciant qui plus se ceteris aliquid fuisse meminerunt,[/i] Gr. D. 151, 27. Swá leng swá má [i]magis magisque,[/i] An. Ox. 2542. Þá menn magon geseón heora freónd, and ne magon heom þeáh ná náne góde ne beón, ne hí hym þe má, Solil. H. 68, 30. [b]II.[/b] [i]longer, further, again, besides[/i] :-- Woldest þú áwiht má witan ? [i]nihilne plus scire cupis?,[/i] Solil. H. 14, 21. Hwí ácsast þú má æfter ðám?, 36, 15. Ne secge ic nǽfre má þæt ic hála æágan habbe, 48, 16. Be úre sáwle lífe ic nú ðon má náwuht ne twæóge, 59, 25. [b]III.[/b] qualifying a predicate as being applicable in a greater measure or degree than another, [i]more, rather[/i] :-- Eówra sáwla má [i](potius)[/i] forhwerfdon þonne hié gerihton, Ll. Th. i. 56, 18.[/m]
macian. I
	[m1][b]macian. I[/b]. [i]to bring into existence by construction or elaboration.[/i] (1) [i]to construct, frame, fashion[/i] :-- Wurdon tóbrocene þǽra hǽþenra goda ss A. -S. SUPPL. @bt_d0626 hús and anlícnyssa þurh þǽra manna handa þe hí macodon and guton, Hml. S. 29, 181. Me mæig in Maio and Iunio . . . fiscwer and mylne macian, Angl. ix. 261, 13. Hér wearð getimbrod ð mynster on Winceastre &thorn-bar; Cynwalh lét macian, Chr. 648; P. 28, 17. Mæssereáf of ealdum cláðum macian, Hml, A. 35, 279. (2) with a substance as object :-- Cýswyrhtan gebyreð &thorn-bar; heó of wringhwǽge buteran macige tó hláfordes beóde, Ll. Th. i. 438, 31. (2 a) [i]to produce[/i] an article of food or drink by culinary or other operations :-- Bring mé twá þá betstan tyccenu þæt ic macige mete þínum fæder þǽr of [i](ut faciam ex eis escas patri tuo),[/i] Gen. 27, 9. (3) [i]to produce by action, bring about[/i] a condition of things, a state of feeling :-- &TOHRN;á Frencisce menn macodon mǽst þet unseht betweónan Godwine eorle and þám cynge, Chr. 1052; P. 183, 14. (3 a) [i]to cause[/i] something [i]to happen to[/i] a person [i](dat.), cause[/i] a person [i]to experience[/i] something :-- Þá bǽdon hig sume þæt Samson móste him macian sum gamen, Jud. 16, 25. (3b) [i]to make[/i] peace, (α) [i]to bring about a condition of[/i] :-- Nis ná tó forgytane &thorn-bar; góde frið þe hé macode on þisan lande, Chr. 1086; P. 220, 13. (β) [i]to make[/i] peace between enemies :-- Leófríc eorl cóm wið, and Harold eorl and macedan seht þǽr betweónan, Chr. 1056 ; P. 186, 34. (4) [i]to give rise to, have as a result, be the cause[/i] of :-- Gýfernyss macað þám menn mycele untrumnysse, Hml. S. 16, 272. Gítsung is wyrtruma ǽlcere wóhnysse. Heó macað reáflác and unrihte dómas, stala and leásunga, 282 : 288. (5) in grammar, [i]to form[/i] a case, tense, &c. , in a specified manner :-- Ðeós [i]declinatio[/i] ne macað ná hire [i]vocatiuum[/i] on eallum namum on áne wísan, Ælfc. Gr. Z. 31, 15. [i]Elicio[/i] macað [i]elicui,[/i] 175, 10. Sume ðás maciað [i]femininum[/i] on [i]a,[/i] 40, 8. Þá maciað [i]praeteritum[/i] on [i]aui,[/i] 138, 11. (6) [i]to prepare[/i] or [i]provide[/i] a meal, feast for guests :-- Gelíc þám cyninge þe macode hys suna gyfta [i]simile regi qui fecit nubtias filio suo,[/i] Mt. 22, 2. (7) used with [i]of[/i] to designate the action of causing what is denoted by the regimen of the prep. to become what is denoted by the object of the verb :-- [i]Fornicatio[/i] macað of Crístes limum myltestrena limu, Hml. S. 16, 278. (8) said of constituent parts, [i]to amount to[/i] :-- Þǽrtóeácan syx tída ; þá máciað ǽfre ymbe &thorn-bar; feórþe geár þone dæg and ðá niht þe wé hátað [i]bissextum.[/i] Lch. iii. 246, 13. [b]II.[/b] [i]to subject to operation, manage, use[/i] :-- Iubal wæs fæder herpera and þǽra þe organan macodun [i]Iubal fuit pater canentium cithara et organo,[/i] Gen. 4, 21. [b]III.[/b] [i]to cause to be[/i] or [i]become[/i] something specified, (1) with sb. as complement :-- [i]Superbia[/i] geworhte englas tó deóflum and ðone man macað eác, gif hé módigaþ tó swýðe, þæs deófles geféran, Hml. S. 16, 310. (2) with sb. preceded by [i]tó,[/i] or simple dative :-- Ic macige þé mycelre mǽgðe [i]faciam te in gentem magnam,[/i] Gen. 12, 2. Hé wolde hine macian tó gode, Ælfc. T. Grn. 2, 43. [b]IV.[/b] causative uses. (1) with dependent clause, [i]to cause[/i] something to happen, [i]bring it about[/i] that :-- Hí macedon hit þá &thorn-bar; ǽr wæs ful ríce, þa (&thorn-bar;?) hit wearð tó nánþing, Chr. 870; P. 71, 11. (2) [i]to cause to move, put[/i] :-- Seó ealde cyrce wæs eall behangen mid criccum . . . and man ne mihte swá ðeáh macian hí healfe úp [i](not half of them could be put up on the walls)[/i], Hml. S. 21, 434. [b]V.[/b] [i]to do, perform.[/i] (1) with a noun of action as object :-- Hí ealle sǽdon &thorn-bar; sé is sóð God þe swilce wundra macað, Hml. S. 22, 56. Sweriað þæt gé dón wið mé swilce mildheortnisse swá ic macode wið eów [i]jurate ut quomodo ego misericordiam feci vobiscum, ita et vos faciatis cum domo patris mei,[/i] Jos. 2, 12. (2) [i]to conclude[/i] a bargain, contract :-- Mid þám mannan, þe ǽr &thorn-bar; loc makeden, Chr. 1094; P. 229, 9. (3) with sbs. expressing the action of vbs., and forming with them phrases approximately equivalent in sense to those verbs :-- Manega drýmen maciaá menigfealde dydrunga þurh deófles cræft, Hml. S. 21, 465. Ǽnig man ciricmangunge mid unriht ne macie, Ll. Th. i. 306, 28. Þæt hý him [i]absolutionem[/i] macigan, Wlfst. 180, 12. [b]VI.[/b] [i]to behave, act.[/i] (1) with [i]hit[/i] and adv. denoting manner :-- Ic nát ná forgeare hú ic hit þus macige [i]I do not quite know how it is I behave so,[/i] Hml. S. 23, 556: 672. Þá hálgan martyras on þám scræfe sǽton, and þám biscope be endebyrdnysse rehton hú hí hit macedon on Decius cáseres timan ([i]how they had acted in the time of the emperor Decius[/i]), 786. (2) without [i]hit[/i] :-- Riht is &thorn-bar; mynecena mynsterlíce macian, efne swá wé cwǽdon ǽror be munecan (cf. riht is &thorn-bar; munecas . . . regollíce libban, 2-4), Ll. Th. ii. 322, 32.[/m]
mád
	[m1][b]mád[/b]. [i]Substitute:[/i] mád-mód; [i]adj. Senseless[/i] (v. ge-mád) :-- Sum on oferhygdo þrymme þringeð, þrintetð him oninnan ungeméde mádmód ([i]senseless arrogance[/i]), Mód. 25.[/m]
mæc
	[m1][b]mæc[/b]. [i]In[/i] l. 2 [i]for[/i] mecca [i]read[/i] mecea.[/m]
mæcca
	[m1][b]mæcca[/b]; an; [i]m. A consort[/i] :-- Ic hæbbe crístenne fæder. . . and his mæcca mín módor is of þyssum lífe gewiten, Hml. S. 33, 103. v. ge-mæcca.[/m]
mæcga
	[m1][b]mæcga[/b]. [i]Add:[/i] v. óret-mæcga : [b]-maselio.[/b] v. ge-mæclic.[/m]
mǽd
	[m1][b]mǽd[/b]. [i]Dele the passage from[/i] C. D. iii. 52, 15, [i]and add: meadow-land[/i] :-- Ðára oxena wíc and seó mǽd ðe ðǽr mid rihte tó gebyreð . . . and seó meád benorðan eá, C. D. v. 383, 14-18. Feówer æceras mǽde bewestan eé, i. 175, 2. \[On hreódmǽde lace, vi. 153, 9. Mómǽde, iii. 449, 20.\] .xii. æcras an westhealfe ðǽre strǽte, and án (æcer) médwa beneoðan ðǽm hliðe, iii. 52, 15. Hec sunt prata . . . stocméd healf benorðan hegforde, be stúre méda sué ðér tó limpað, ii. 65, 27. On súðmǽdwan; of ðǽre mǽde, iii. 77, 18. Æt ðǽra hína mǽde, vi. 4, 26. On cuttes mǽd ; of þǽre mǽde, iii. 456, 30. Onbútan ðá mǽdewe, iii. 386, 5. On miclan mǽdua [i](or pl. ?),[/i] iii. 81, 7. Hé eóde on þá mǽdwe (mǽde, [i]v. l.[/i]) [i]pratum ingressus,[/i] Gr. D. 36, 11. On bulan mǽdæ, C. D. v. 112, 29. On clǽnan mǽde, 325, 17. On sméðe métue, iii. 460, 19. \[On hreódméde, vi. 102, 31 : iii. 97, 30.\] On ðá mǽd norðeweardæ, v. 340, 24: vi. 234, 7. Mǽda [i]prata,[/i] An. Ox. 138. On manegum landum tilð bið redre ðonne on óðrum, ge yrðe tíma hrædra, ge mǽda rædran, Angl. ix. 259, 10. Feldlǽs, mǽda, and yrðland, C. D. vi. 39, 9. Tó mǽdwuum, iii. 386, 1. Una prata on burgwara médum and an norðeweardum burgwara médum healf méd, ii. 66, 34. \[Æt westmǽduwan; of westmédwan, iii. 82, 14.\] v. dál-, sundor-, mǽr-, wíþig-mǽd.[/m]
mǽd-æcer
	[m1][b]mǽd-æcer[/b], es; [i]m. A meadow[/i] :-- Þæne hagan þe Eádwerd áhte, and þæne mǽdæcer þe þǽr tó hýrð, Swt. A. S. Rdr. ii. 203, 13. .viii. rnǽdæceras. . . gebyriað tó Cenelmestúne, C. D. vi. 33, 28.[/m]
mǽd-díc
	[m1][b]mǽd-díc[/b]; [i]f. A meadow-dike[/i] :-- Of þám mere on þá ealdan mǽddíc; þonne andlang díc, C. D. B. iii. 396, 32.[/m]
mæder
	[m1][b]mæder[/b] (?). [i]Another version of this prescription has :[/i] Ofgeót mid hlúttrum ealaþ, Lch. ii. 354, 19.[/m]
mædere
	[m1][b]mædere[/b]. [i]Add[/i] :-- Mædre [i]sandix,[/i] An. Ox. 8, 345. Mædere, wád [i]sandix,[/i] i. [i]iacinto,[/i] 2, 436. Wealhbasu &l-bar; mædre [i]uermiculo,[/i] 35, 4. On længtene . . . mederan settan, línséd sáwan, Angl. ix. 262, 10.[/m]
-mǽdla
	[m1][b]-mǽdla[/b], v. ge-mǽdla.[/m]
mǽd-lacu
	[m1][b]mǽd-lacu[/b], e; [i]f. A meadow-stream[/i] :-- On þá mǽdlace ; of þǽre lace, C. D. iii. 457, 6.[/m]
mǽd-land
	[m1][b]mǽd-land[/b]. [i]Add[/i] :-- . xii. æceras gódes mǽdlandes (mǽdwe-, [i]v. l.[/i]), C. D. B. ii. 266, 26.[/m]
Mǽd-mónaþ
	[m1][b]Mǽd-mónaþ[/b] [i]July[/i] :-- Mǽdmónaþ (Méd-, [i]v. l.[/i]), Menol. Fox ([i]at end[/i]); Hickes i. 215.[/m]
mæg
	[m1][b]mæg[/b] (?) [i]power, might, virtue[/i] :-- Mæg (mægen ?) sóðes gebedes ys hýhð sóðre lufe [i]uirtus vere orationis est celsitudo caritatis,[/i] Scint. 4, 19. Micel ys mæg [i](uirtus)[/i] gif þú ná dera fram þám þe þú gederod ert, 12, 17. Hé Godes ríce . . . eallum mæge (mægene ?) fyrþrode, Lch. iii. 438, 2. Cf. maga, [i]and[/i] (?) v. mægen-þrymnes.[/m]
mǽg
	[m1][b]mǽg[/b]. [i]Add:[/i] [b]I.[/b] [i]a kinsman[/i] :-- Gif áðer oþþe mǽg oþþe fremde þá ráde forsace, Ll. Th. i. 268, 21. Léte heó hit tó sweolcum hire méga swelce hit hire tó geearnigan wille, C. D. ii. 100, 22. Ðis wæs gedón ou gewitnesse his ágenra mága Æðelstánes and Æðelhúnnes and eác Alhmundes his ágenes sunu, v. 141, 22. Ic hátu cýðan . . . mínum mégum and gefeórum, ii. 120, 5. On mínum geongum mágum, 176, 3. [b]I a.[/b] [i]a parent, kinsman of an earlier generation[/i] :-- On Ines dæge mínes [i](Alfred's)[/i] mǽges, Ll. Th. i. 58, 24. Be wurþscipe mága [i](parentum)[/i] . . . ne scylon bearn [i](filii)[/i] mágum [i](parentibus)[/i] goldhordian ac mágas bearnum, Scint. 173, 7 -3. Bearn, beó gé underðiódde eówrum ieldrum mágum [i]filii, obedite parentibus vestris,[/i] Past. 189, 22. Of hǽþenum mágum [i]ethnicis parentibus (oriundus)[/i], An. Ox. 2417. [b]II.[/b] kindred involved legal responsibility of its members to one another. (I) where one member was criminal, or subject to criminal prosecution :-- Áð syllan &thorn-bar; hý on heora mǽge náne þýfðe nyston, Ll. Th. i. 206, 2. Gif hé clǽne beó nime hé upp his mǽg, 296, 10. Beó hé feówertig nihta on carcerne . . . and his mǽgas (mágas, [i]v. l.[/i]) hine féden gif hé self mete næbbe, 60, 10: 120, 6: 124, 7: 148, 18: 164, 11: 202, 15: 206, 5: 228, 26 : 238, 31 : 286, 32. Gif hwylc his mága hine feormige, þonne beó hé scyldig ealles þæs þe hé áhte, 248, 8, Gif cyninges þegn ætsace . . . nime hé his mága .xii. . . . , ii. 298, 8. Gehealden hí hine .xxx. nihta, and hié hine his mǽgum (mágum, [i]v. l.[/i]) gebodien, i. 64, 19. His mǽgum and his frióndum, 90, 8. (2) of conditions when a kinsman was injured :-- Ne gebyreð nánum mǽge &thorn-bar; feoh búte þám þe sý binnan cneówe, Ll Th. i. 174, 25. Hæbbe hé his mæg forworht [i]he shall have forfeited all claim to compensation in respect to his injured kinsman,[/i] 90, 20. Gif mon elþeódigne ofsleá, se cyning áh twǽdne dǽl weres. þriddan dǽl sunu oþþe mǽgas (mágas, [i]v. l.[/i]), 116, 15. Ágife mon þám mǽgum (mágum, [i]v. l.[/i]) &thorn-bar; treów, 70, 10; 118, 8: 148, 15: 164, 13: 202, 16: 250, 15 : 406, 26. Se wer gebirað mágum (mǽgðe, [i]v. l.[/i]), 186, 4. (3) where protection, assistance, support, is given :-- Mon mót feohtan mid his geborene mǽge, Ll. Th. i. 90, 24. Gif man gehádodne oþþe ælðeódigne forrǽde . . . , þonne sceal him cyng beón, oþþon eorl þǽr on lande and bisceop þǽre leóde, for mæg and for mundboran, búton hé elles óðerne hǽbbe, 174, 8: 348, 6. Healden þá mǽgas (mágas, [i]v. l.[/i]) þone frumstól oþ þæt hit ([i]a minor whose father is dead[/i]) gewintred sié, 126, 6. Fón mágas tó and weddian heora mágan tó wífe, 254, 20. Ládige hé mid his mágan þe fǽhðe móton mid beran, 344, 26: 362, 23. Gif hwylc landleás man . . . eft his mágas geséce, 204, 6. (4) as cognisant of matters affecting the kindred :-- &THORN-bar; on cyninges and on biscopes gewitnesse gerecce beforan his mǽgum. Ll. Th. i. 88, 2J. [b]III.[/b] by the law of the church marriage was forbidden within certain limits of kinship :-- Wé lǽrað . . . &thorn-bar; ǽnig crísten mann binnan .vi. manna sibfæce on his ágenan cynne ǽfre ne gewítie, ne on his mǽges láfe þe swá neáhsib wǽre, Ll. Th. i. 364, 23. [b]III a.[/b] of illicit intercourse :-- Gif twégen gebróðra oþþon twégen genýhe mágas wið án wíf forlicgan, Ll. Th. i. 168, 19. \[v. [i]N. E. D.[/i] may a [i]kinsman.[/i]\] v. fædering-, níd-, un-mǽg; ge-nídmágas. @bt_d0627[/m]
mǽg
	[m1][b]mǽg[/b]; [i]f. Add[/i]: -- Seó fríðe mǽg ( [i]the bird that hatches the cuckoo?s egg[/i]), Rä. 10, 9. \[v. [i]N. E. D.[/i] may a [i]maiden.[/i]\][/m]
mǽg-cnafa
	[m1][b]mǽg-cnafa[/b], an ; [i]m. A young kinsman[/i] :-- Ic gean mínum rnǽgcnafan ([i]cognato[/i]) þæs landes æt Anne his dæg . . . and þæs landes æt Worþigum . . . mínum mágcnafan, C. D. B. ii. 329, 21-25.[/m]
mǽg-cúð
	[m1][b]mǽg-cúð[/b]. [i]Add[/i]: -- Mǽgcúþre [i]cognate[/i], An. Ox. 2700.[/m]
mǽg-cynren
	[m1][b]mǽg-cynren[/b]. [i]Dele, and[/i] cf. mid cynrene, An. Ox. 1297.[/m]
mægden
	[m1][b]mægden[/b]. [i]Add[/i]: v. glíw-mægden.[/m]
mægden-cild
	[m1][b]mægden-cild[/b]. [i]Add[/i]: -- Beó hit hysecild, beó hit mǽdencild [i]sit masculus infans, sit femina,[/i] Ll. Th. ii. 190, 22.[/m]
mægden-hád
	[m1][b]mægden-hád[/b]. [i]Add; girlhood[/i] :-- On hyre mægdenháde hió ( [i]the Virgin Mary)[/i] dyde fela wundra on webgeweorce, Shrn. 127, 15.[/m]
mægden-lic
	[m1][b]mægden-lic[/b]. [i]Add[/i]: -- Onféng heó þis bebod &thorn-bar; ; heó náht ofer &thorn-bar; ne dyde leóhtlices ne mægdenlicere wísan oððe merwelicre [i]mandatum accepit, ut nihil ultra leve et puellare ageret[/i], Gr. D. 287, 20. Gesáwon hí cuman mycel mǽdenlic werod, Hml. S. 7, 251.[/m]
mægden-mann
	[m1][b]mægden-mann[/b]. [i]Add[/i] :-- Hester, wlitig mǽdenmann, Hml. A. 94, 82. Críst mǽdenmann him tó méder geceás, 14, 15 : Hml. Th. i. 308, 28.[/m]
mǽge
	[m1][b]mǽge[/b]. [i]Add[/i] :-- Ic selle Cyneswíðe mínre mégan lond, C. D. ii. 100, 10.[/m]
-mége
	[m1][b]-mége[/b]. v. un-mǽge.[/m]
mægen . I
	[m1][b]mægen . I[/b]. [i]add[/i] :-- Swá hwæt swá tóforan þám neádbehéfum belifen byþ on heora mægenes tilunge [i]quidquid necessario victui superest ex operibus manuum,[/i] R. Ben. 138, 17, Ic sylle Wulfsige mínum geréfan wið his holdum mægene ( [i]for his loyal and able service[/i]) ánes hídes lond, Cht. E. 161, 27. Be sáre þæs magan. Gif se man &thorn-bar; mægen hæbbe lǽt him blód, Lch. ii. 180, 31. Hé ([i]Aidan[/i]) munuclíce leofode . . . mid sóþum mægnum, Hml. S. 26, 82. [b]II.[/b] [i]add: a virtuous action[/i] :-- Þæt wé beón gódum mannum gelíce in ðám mægenum þé wé dón magon, Verc. Först. 169, 3. [b]III.[/b] [i]add[/i] :--Þæt eorðlice mægn þe þú hér samnast. . . eall þis mægn wát, þe hér tó gemóte cóm, þæt bín heáhsetl is þrymmes áfylled, Wlfst. 254, 13-18. v. full-, god-, heáfod-, helle-, níd-, stíþ-mægen.[/m]
mægen-fæst
	[m1][b]mægen-fæst[/b]. [i]Add[/i] :-- Þes eard nis eác ealles swá mægenfæst hér on úteweardan þǽre eorðan brádnesse swá swá heó is tómiddes on mægen-fæstum eardum, þǽr man mæg fæstan freólícor þonne hér, Hml. S. 13, 106-109.[/m]
mægenig (?), ménig;
	[m1][b]mægenig (?), ménig;[/b] [i]adj. Strong[/i] :-- Þurh ménige hand ( [i]per rnantum fortem)[/i] hé hig út forlǽt of þís lande, Ex. 6, l.[/m]
mægen-leást
	[m1][b]mægen-leást[/b]. [i]Add[/i] :-- Sum lícðrowere náhte his féðes geweald . . . hé wolde geneálǽcan his hulce, gif hé mihte. Þá ofhreów ðám munece þæs hreóflian mægenleást, Hml. Th. i. 336, 11. Sume hí bebyrigan woldon, ac hí hrædlíce for mægenleáste swulton, 404, 2 : Hml. A. 68, 79. Gif hé ongyt þæt þæs gebodes micelnes his mihta oferstíhð, hé . . . his mægenleáste his ealdre gecýþe, R. Ben. 128, 15.[/m]
mægen-stán
	[m1][b]mægen-stán[/b]. [i]Add[/i] :-- Tó mægenstánes dæne, C. D. v. 45, 23. Anlang wæges tó ðǽm megenstáne, iii. 411, 21.[/m]
mægen-strengo
	[m1][b]mægen-strengo[/b]. [i]Add[/i] : \[[i]O. Sax.[/i] megin-strengi.\][/m]
mægen-þrymm
	[m1][b]mægen-þrymm[/b]. [i]Add[/i] : [b]I.[/b] [i]glory, majesty[/i] :-- Ðonne hé sit ofer setle his mægenþrymmes [i]tunc sedebit super sedem maiestatis suae,[/i] Ælfc. Gr. Z. 237, 9 : Mt. 25, 31. On hys mægenþrymme [i]in sede maiestatis suae,[/i] 19, 28. Swilce ic stande æt his wuldorfullan mægenþrymme foran, Hml. S. 23, 830. Seó hálige þrynnys on ánre godcundnysse ǽfre wunigende, on ánum mægenþrymme (v. mægen-þrymnes) and on ánum gecynde, Hml. A. 2, 25. [b]II.[/b] in a personal sense, [i]a mighty host[/i] :-- Þurh þá twelf apostolas, and þurh ealle andetteras and hálige fǽmnan, and þurh ealle þá heofonlican mægenþrymmas. Ll. Lbmn. 415, 19. [b]III.[/b] [i]mighty power[/i] :-- Ðonne hé cymð mid his mægenðrymme tó démanne and his wuldor tó ætiéwanne [i]cum virtutis suae gloriam venit ostendere,[/i] Past. 307, 17.[/m]
mægenþrym-nes
	[m1][b]mægenþrym-nes[/b]. [i]Add[/i] :-- Án is godcundnys, gelíce wuldor, emnéce mægenðrymnes ([i]maiestas[/i]), Ath. Crd. 6 : Hml. Th. i. 276, 20. Mægnþrymnysse [i]maiestatis[/i], Ps. L. p. 247, 8. Mæg\[en\]ðrymnysse, Ps. L. 28, 3 : An. Ox. 3398. Mæg\[en\]þrymnesse [i]maiestati[/i], 428.[/m]
mæger
	[m1][b]mæger[/b]. [i]Add[/i] :-- Hig hæfdon mycele heáfda, and mægere (manigre, MS. ) ansýne [i]erant. . . capitibus magnis, macilenta facie[/i], Guth. Gr. 128, 114.[/m]
mǽ g-lic
	[m1][b]mǽ g-lic[/b]. [i]Add[/i] :-- Ðes ðegen bæd for his þeówan hǽlðe mid sóðre lufe, for ðan ðe heó ne tóscǽt nǽnne be mǽglicere sibbe ( [i]true love does not make distinction of person in accordance with relationship[/i]), Hml. Th. i. 128, 2. Sume for mǽiglicre sibbe hí bebyrigan woldon [i]some would have buried them because they were kinsmen[/i], 404, I.[/m]
mǽg-myrþra
	[m1][b]mǽg-myrþra[/b]. [i]Add[/i] :-- Se treówleása fæder and mǽgmyrþra ( [i]parri-cida[/i]), Gr. D. 239, 4.[/m]
mæg-ness
	[m1][b]mæg-ness[/b]. v. un-mægness.[/m]
mǽg-rǽdenn
	[m1][b]mǽg-rǽdenn[/b]. [i]Add[/i] :-- Gesibbre mǽgrǽdene [i]propinqu&e-hook; necessitudinis[/i], An. Ox. 2810. Hé cwæð tó his hláforde þe him wæs þurh his dohtor on mǽgrædenne [i]accersito ejus domino sibi per f iliam propinquo[/i], Gr. D. 181, 19. Be his freóndum þe him gesibbeste synt and þurh mǽgrǽdenne nébste, Hml. A. 139, 36.[/m]
mǽg-sibb
	[m1][b]mǽg-sibb[/b]. [i]Add[/i] :-- Mǽgsibbe [i]parentel&e-hook;[/i], An. Ox. 5131: [i]germanitatis[/i], 9, 2. v. mǽgþ-sibb.[/m]
mǽgþ. I.
	[m1][b]mǽgþ. I.[/b] [i]add[/i] :-- Mǽgþ [i]prosapia[/i], An. Ox. ii. 112. Cóm Críst on ðám tíman þe seó cynelice mǽigð áteórode, Hml. Th. i. 82, 4. Mid cynrene, miégþe [i]prosapia[/i], i. [i]genus[/i] [i]progenies[/i], An. Ox. 1297 : [i]stemmati,[/i] Germ. 393, 131. Hé férde embe Agathen ǽhta, and eác wolde gehæftan ealle hire mǽgðe, Hml. S. 8, 210. [b]IVa.[/b] [i]add[/i] :-- Þǽr is mid Estum án mǽgð þæt hí magon cyle gewyrcan, Ors. l, I ; S. 21, 14. [b]IVc.[/b] [i]add[/i] :-- Þæt mynster is geseted in Huicca maegðe, C. D. i. 114, 14. Ealle Breotone mǽgþe Crístes geleáfan onféngon [i]omnes Brittaniarum prouinciae fidem Christi susceperant[/i], Bd. 4, 16 ; Sch. 428, 14. v. neáh-mǽgþ.[/m]
mægþ-hád
	[m1][b]mægþ-hád[/b]. [i]Add: virginity[/i] as regards man or woman :-- Mægdthád is sé þe wunað on clǽnnysse ǽfre fram cildháde ge wǽpmenn ge wífmenn. Hml. A. 20, 162. Ðás hálgan nǽron nǽfre mid wífum besmitene. Hí sindon mægðháde gehealdenre clǽnnysse ([i]virgines sunt;[/i]), 19, 125. Heó cwæð &thorn-hook; heó hine ne nánne habban wolde, gyf hire seó úplice árfæstnys geunnan wolde &thorn-hook; heó on , mægðháde Drihtne on clǽnre forhafednysse cwéman mihte, Chr. 1067; P. 201, 16.[/m]
mǽgþ-rǽdenn,
	[m1][b]mǽgþ-rǽdenn,[/b] e ; [i]f. Relationship[/i] :-- Mǽþrǽdene [i]necessitudinis[/i], i. [i]amiciti&e-hook;[/i] An. Ox. 2, 109. Mǽgðrédena [i]necessiíudinum[/i] (Osburga niihi conlribulibus [i]necessiíudinum[/i] nexibus conglutinata, Aid. l, 12), 7, 2. Mǽgðrǽdena, Angl. xiii. 27, 2. v. mǽg-rǽdenn.[/m]
mæg-þryn
	[m1][b]mæg-þryn[/b]. m. v. mægen-þrymm. :[b]mǽg-tudor[/b]. [i]Dele, and see[/i] mǽg-cúþ.[/m]
mǽg-wine.
	[m1][b]mǽg-wine.[/b] [i]Add[/i]: The word occurs as a proper name :-- Méguini, Txts. 159, 186, 202 : 161, 293. Iuxta terminos id est bereueg et Méguines paeð, C. D. i. 50, 14. Méguuines paeð, 54, 30.[/m]
mæg-wlite
	[m1][b]mæg-wlite[/b]. [i]Add[/i] :-- Hié oncneówon Crístes róde mǽre tácen on his mǽgwlite (cf. hié gesáwon Cristes róde tácen on his onsiéne. Bl. H. 243, 13), An. 1340.[/m]
mǽl
	[m1][b]mǽl[/b] [i]a measure, & c.[/i] [b]II.[/b] [i]add[/i]: v. crístel-mǽl. [b]III.[/b] [i]add[/i]: v. undern-m ǽl. [b]IV.[/b] [i]add[/i] :-- Nýtenu etað swá ǽr swá hí hit habbað, ac se gesceádwísa man sceal cépan his mǽles, Hml. S. 16, 318. Þonne hí etað tó ánes mǽles on dæg [i]quando in die una refectio fuerit,[/i] Chrd. 15, 7. Be hyre ([i]St. Æthelthryð[/i]) is áwrytan &thorn-bar; heó wel drohtnode tó ánum mǽle fæstende, bútan hit freólsdæg wǽre (cf. seldon bútan máran symbelnesse má þonne ǽne síðe on dæge ([i]semel per diem[/i]) &thorn-bar; heó wolde mete þicgan, Bd. 4, 19; Sch. 443, 17), 20, 42. Gif hwám geboden sý tó ðigene, and hé hit mid gebelge forsace, ne sý him tó gewilnedum mǽle ( [i]hora qua desideraverit[/i]) nánre óðere þigene getíðad, R. Ben. 69, 21. Hý on án mǽl tó nónes gereorden [i]ad nonam semper reficiant,[/i] 66, 5. Eten gebróþru on twá mǽl, þæt is ǽrest on ðǽre syxtan tíde and eft on ǽfen [i]ad sextam reficiant fratres et ad seram cenent,[/i] 65, 14: 63, 15. ([i]See also[/i] lencten; [b]II.[/b])[/m]
-mǽl
	[m1][b]-mǽl[/b] [i]n.[/i] v. for-mǽl: [b]-mǽl;[/b] [i]adj.[/i] v. ge-, grǽg-, hring-, sceáden-, wunden-mǽl.[/m]
mælan
	[m1][b]mælan[/b]. [i]Add[/i] :-- Hyt ys gerǽdd &thorn-bar; Móyses lǽrde &thorn-bar; folc, and þus wordum mǽlde, Angl. viii. 322, 4. Hé mǽlde and him beforan sǽde [i]praedixit,[/i] Gr. D. 103, 32. \[v. [i]N. E. D.[/i] mele.\][/m]
mǽl-dropa
	[m1][b]mǽl-dropa[/b]. [i]Add:[/i] \[Cf. [i]Icel.[/i] mél-dropi [i]foam from a horse's mouth.[/i] v. [i]N. E. D.[/i] meldrop.\][/m]
rnǽle
	[m1][b]rnǽle[/b], [i]adj. Marked, spotted[/i] :-- On mǽlan beorh middeweardne, C. D. v. 166, 3. v. un-mǽle.[/m]
-mǽle;
	[m1][b]-mǽle;[/b] [i]n.[/i] v. ed-mǽle : [b]-mǽle;[/b] [i]adj.[/i] v. þúsend-mǽle:[/m]
-mǽle
	[m1][b]-mǽle[/b]; [i]adj.[/i] sam-mǽle.[/m]
mǽ l-sceafa.
	[m1][b]mǽ l-sceafa.[/b] [i]Add[/i] :-- Mǽlscaua [i]a caterpillar[/i] (described thus : Centenis pedibus gradior per gramina ruris, Ald. 272, 33), An. Ox. 23, 53.[/m]
mǽ l-tíd,
	[m1][b]mǽ l-tíd,[/b] e; [i]f. Meal-time[/i] :-- Hé sceal hyne gebiddan on ásettum tídum, and ǽr mǽltídum (-tíman, [i]v. l.[/i] Nap. 84) metes ne ábítan, O. E. Hml. i. 303, 7.[/m]
mǽ l-tíma
	[m1][b]mǽ l-tíma[/b]. [i]See preceding word.[/i][/m]
-mǽlum
	[m1][b]-mǽlum[/b]. [i]Add[/i]: v. byrþen-, pric-, scýr-, snǽd-, stefn-, sundor-mǽlum.[/m]
mǽ nan
	[m1][b]mǽ nan[/b] [i]to mean.[/i] I a. [i]add[/i] :-- Hé cýðde hwæðer hé mǽnde, ðe ðæs módes fóster ðe ðæs líchoman [i]qui pastionem cordis an corporis suaderet aperuit,[/i] Past. 137, 18. I b. [i]add[/i] :-- 'Ne sele eldiódigum. ' Hé mǽnde ðá áwiergedan gǽstas ' [i]nec sint alieni participes tui. ' Alienos malignos spiritus vocat,[/i] Past. 373, 25. Hwæt mǽnde Sanctus Paulus, ðá hé his láre suá cræftelíce tósceád . . . búton ðæt hé ongeat Títum hwéne monðwǽrran . . . and Timotheus hé ongeat hátheortran , . . , 291, 19.[/m]
mǽnan
	[m1][b]mǽnan[/b] [i]to relate. Add[/i] :-- Scipia mǽnde ([i]or under[/i] mǽnan [i]to lament;[/i] III ?) his earfoða tó Rómána witum, þǽr hié æt hiera gemóte wǽron, hwý hié hiene swá unweorðne on his ylde dyden ; and ácsade hié for hwý hié nolden geþencan ealle þá brocu and þá geswinc þe hé for hira willan fela wintra dreógende wæs; and hú hé hié ádyde of Hannibales þeówdóme; and hú hé him tó þeówdóme gewylde . . . ealle Africe [i]Scipionem pro concione de periculo salutis suae contestatum, quod sibi pro patria laborante ab ingratis denunciari cognovisset,[/i] Ors. 5, 4; S. 224, 24.[/m]
mǽ nan
	[m1][b]mǽ nan[/b] [i]to lament. [/i] I. [i]add[/i] :-- Mǽnes [i](plangent)[/i] alle cynno eorðes, Mt. L. 24, 30. Mǽnæ [i]lugere,[/i] 9, 15. Mǽnende [i]tumultuantem (turbam),[/i] 23. Mǽnende [i](dolentes)[/i] wé sóhton ðec, Lk. L. 2, 48. Woepende and mǽnende (-iende, L. ) [i]flentes et heiulantes,[/i] Mk. R. 5, 38. Mǽnende @bt_d0628 and woepende [i]lugentes et flentes,[/i] 16, 10. [b]III.[/b] [i]add[/i] :-- Hé wépende mǽnde þá unáre þe mon him búton gewyrhton dyde [i]deplorans injurias suas[/i], Ors. 5, 12; S. 240, 9. Giweópun alle and mǽndun ðá ilca [i]flebant omnes et plangebant illam[/i], Lk. R. L. 8, 52. Hé wæs mænende þá dǽd mid micle wópe [i]flevit,[/i] Ors. 5, 12 ; S. 242, 19. v. ge-mǽnan.[/m]
mǽne; II
	[m1][b]mǽne; II[/b]. [i]add[/i] :-- Þá synleahtras þe ús forbodene synd, þæt is . . . leásunga and mǽne áþas, Wlfst. 135, 3. Ic eom anddetta mǽnra áða, Angl. xi. 101, 35.[/m]
-mǽne-lic, -líce, -lioness, -mǽn-ness, -scipe
	[m1][b]-mǽne-lic, -líce, -lioness, -mǽn-ness, -scipe[/b]. v. ge-mǽnelic, &c. : [b]-mǽnsurnian, -ung.[/b] v. ge-mǽnsumian, -ung : -mǽnung. v. ge-mǽnung.[/m]
mǽra ?
	[m1][b]mǽra ?[/b] :-- Tó werbolde .XL. mǽra oððe án fóðer gyrda, C. D. iii. 451. 1.[/m]
mǽran, máran
	[m1][b]mǽran, máran[/b]. [i]Dele[/i] máran, [i]and in[/i] Nar. 32, 22 [i]l.[/i] mǽran (v. Angl. i. 512). [i]Add:[/i]: v. á-, wíd-mǽran.[/m]
mǽran, mǽrian
	[m1][b]mǽran, mǽrian[/b] [i]to bound, form the boundary of[/i] land :-- Ondlang ríðies ðæt hit cymð tó Cearwyllan ; ðonne mǽreð hit Cerwylle seoððan, C. D. iii. 404, 16. Ǽrest westan-norðan hyt mǽrað Wódnes díc, 456, 15. \[v. [i]N. E. D.[/i] mere, mear : [i]D. D.[/i] mear.\] v. ge-mǽrian.[/m]
-mǽran, -mǽrian
	[m1][b]-mǽran, -mǽrian[/b] [i]terminare.[/i] v. á-mǽran. -mǽrian.[/m]
mǽr-bróc
	[m1][b]mǽr-bróc[/b]. [i]Add[/i] :-- Of Afene in mǽrbróc . . . on ðone nearuan byge on Afene; upp andlang strémes, ðæt eft upp on mǽrbróc, C. D. iii. 436, 33-437, 8.[/m]
mǽr-cnoll
	[m1][b]mǽr-cnoll[/b] [i]a boundary[/i] cnoll :-- Of wealhgeate tó mǽrcnolle ; of mǽr-cnolle, Cht. E. 445, 11.[/m]
mǽr-cumb
	[m1][b]mǽr-cumb[/b] [i]a boundary[/i] cumb :-- In mǽrcumb ; of ðám cumbe, C. D. iii. 399, 7.[/m]
mǽr-díc
	[m1][b]mǽr-díc[/b]. [i]Add[/i] :-- Tó mǽrdíc; ðonne andlang mǽrdíc, C. D. iii. 415, l.[/m]
mǽre
	[m1][b]mǽre[/b] [i]a boundary. Add[/i] :-- Se ilca forwyrnð þǽræ sǽ &thorn-bar; heó ne mót þone þeorscwold oferstæppan þǽre eorþan (mǽru [i]follows[/i] eorðan [i]above the line[/i]), Bt. 21 ; S. 49, n. 3. In mǽru Magedan [i]in fines Magedan,[/i] Mt. R. 15, 39. \[v. [i]N. E. D.[/i] mere, mear [i]a boundary : D. D.[/i] mear.\] - mǽre [i]illustrious.[/i] [b]I.[/b] [i]add[/i] :-- Mǽran [i]illustris (Agnae gloriosum exemplar), [/i] An. Ox. 4276. [b]II.[/b] [i]add[/i] :-- Mǽre [i]sublimis (celsitudo),[/i] An. Ox. 1007. Hú beorht, mǽre, ǽnlic [i]o preclara (virginitatis gratia[/i]), 1266. Mǽre [i]celeberrimns,[/i] i. [i]excellentissimus (Agathae rumor),[/i] 3937. On þǽm mǽran fæstene [i]in celeberrimo (Alexandriae) municipio,[/i] 3418. On mǽrum [i]in summo (virginitatis proposito),[/i] 5, 21. Mǽran [i]potiorem (virginitatis gloriam),[/i] 4153. Swearm þá mæran mǽdo bereáfað [i]examen amoena prata popiilatur,[/i] 137. \[v. [i]N. E. D.[/i] mere.\][/m]
mære-mæd
	[m1][b]mære-mæd[/b] (?) [i]a boundary meadow[/i] :-- Ðis syndon þá landgemǽro . . . norðrihte on mǽremǽde westewearde, C. D. iii. 416, 18.[/m]
mǽr-flóde
	[m1][b]mǽr-flóde[/b] [i]a boundary channel[/i] :-- Forð on ðá díc tó mǽrflódan, C. D. iii. 408, 31.[/m]
mǽr-ford
	[m1][b]mǽr-ford[/b] [i]a boundary ford[/i] :-- In mǽrford ; of ðan forda, C. D. v. 126, 32.[/m]
mær-furh
	[m1][b]mær-furh[/b] [i]a boundary furrow[/i] :-- Andlang mǽrfyrh, C. D. iii. 414, 9. Æt mǽrfurh, 28. \[v. [i]N. E. D.[/i] mere-furrow.\][/m]
mǽr-geard
	[m1][b]mǽr-geard[/b]. v. geard.[/m]
mǽr-haga
	[m1][b]mǽr-haga[/b] [i]a boundary fence[/i] :-- Andlang mǽrhagan . . . on þone mǽr-hægan, C. D. iii. 437, 1-6. v. gemǽr-haga [i]under[/i] ge-mǽre ; [b]II. ¶.[/b][/m]
mǽr-heg
	[m1][b]mǽr-heg[/b]. [i]l.[/i] -hege, [i]and add[/i] :-- Tó ðám mǽrhege, C. D. iii. 79, 13. Ollonc þæs gemǽreheges (cf. gemǽrheges, 1) onbútan Hreódlége; ðæt swá on þone mǽrhege ðe sceót tó ðǽre hálgan ǽc, vi. 234, 12 : v. 126, 26.[/m]
mǽr-hlinc
	[m1][b]mǽr-hlinc[/b] [i]a boundary[/i] hlinc :-- Andlang weges tó mǽrhlinc ; andlang mǽrhlinces, C. D. iii. 414, 10 : 18 : 19 : 21.[/m]
-mærian
	[m1][b]-mærian[/b]. v. -mǽran.[/m]
mǽr-lacu
	[m1][b]mǽr-lacu[/b] [i]a boundary stream,[/i] v. lacu, [i]where also see[/i] gemǽr-lacu.[/m]
mǽr-líc. II
	[m1][b]mǽr-líc. II[/b]. [i]add[/i] :-- Ðá frægn ic hié and áhsode hwæþer hié ówiht mǽrli\[ces\] in þǽm londum wisten [i]quos cum interrogarem si quid nossent in illa regione dignum aliquid ad spectaculum,[/i] Nar. 24, 31.[/m]
mǽrlíce
	[m1][b]mǽrlíce[/b]. [i]Add[/i] :-- Mǽrlíce [i]insigniter (edidit opusculum),[/i] An. Ox, 4585. Hét se cásere hine Críst wiðsacan, and hé móste beón mǽrlíce mid him, Hml. Th. ii. 310, 19. Wæs hyre willa mǽrlícor &thorn-bar; heó wolde hyre sylf hyre mægðhád behátan Gode, Hml. A. 32, 200. Se cyng þæt hús [i](the temple)[/i] mǽrlícost tó Gode betǽhte þe ǽfre ǽr ǽnig gewurde Wlfst. 278, 4. Hú hé be Gode mihte mǽrlícost wrítan, Hml. S. 15 202.[/m]
mǽr-pol
	[m1][b]mǽr-pol[/b] [i]a boundary pool[/i] :-- Andlang streámes ðæt on mǽrpól; ðonne of ðǽm póle on beánbróc, C. D. v. 198, 31.[/m]
mǽr-pull
	[m1][b]mǽr-pull[/b] [i]a boundary[/i] pull :-- On mǽrpul; ondlong pulles on Afene Cht. E. 445, 13.[/m]
mǽrsian. A
	[m1][b]mǽrsian. A[/b]. [i]trans.[/i] [b]III.[/b] [i]add[/i] :-- Hí mid ege and micelan geláfan mǽrsodon þǽre eádigan forðfóre dæg, Hml. S. 23b, 800. His gemynd sceal beón mǽrsad mid mæssesongum, Shrn. 84, 3. [b]IV.[/b] [i]add[/i] :-- Eástrun wé ná ne mǽrsiaþ [i]pascha nan celebramus,[/i] An. Ox. 40, 30. Hé mérsode micele symbelnesse for þám sige, Hml. S. 30, 396. Dreám mǽrsodan [i]concentum celebrabant (praefatae virgines),[/i] An. Ox 4661. [b]V.[/b] [i]add[/i] :-- Hé worhte fela wundra . . . se Hǽlend hine mérsode (mǽrsode, [i]v. l.[/i] ) swá, Hml. S. 27, 205. Mǽrsi\[an\] [i]extollamus,[/i] An. Ox. 56, 332. [b]B.[/b] [i]intrans. To become famous;[/i] clarescere :-- Manige hálige martyras . . . daga gehwylce mǽrsiað and scínaþ [i](clarescunt)[/i] for þám wundrum þe æt heora þám deádum bánum geweorðað. Gr. D. 292, 4. Manige wundra scínaþ and mǽrsiað [i](clarescunt)[/i] þe lange ǽr wǽron mannum bemiþene, 330, 21.[/m]
méér-síc
	[m1][b]méér-síc[/b] [i]a boundary sike[/i] :-- On mǽrsíc ; of mǽrsíce on mǽrdíc, C. D. vi. 60, 17.[/m]
mǽr-stán
	[m1][b]mǽr-stán[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] mere-stone.\] v. gamǽr-stán [i]under[/i] ge-mǽre; [b]II. ¶[/b][/m]
mǽrsung. II
	[m1][b]mǽrsung. II[/b]. [i]add[/i] :-- Wæs gemérsad mérsong [i](fama)[/i] of him, Lk. L. 4, 37. [b]III.[/b] [i]add[/i] :-- On þæs regoles mǽrsunge, Hml. S. 23 b, 151. Ealle þás dǽda and mǽrsunga \[[i]caelebrationes[/i] (Sabbati observatio, circumcisio, &c. )\] wé oncnáwaþ wesan gefyllede, An. Ox. 40, 10. [b]IV.[/b] [i]add[/i] :-- Heora fixnoðe gelamp micel earfoðnys, þæt Crístes tácne gelumpe micel mærsung, Hml. Th. ii. 290, 6. Wé on lofsangum hyre mǽrða cýðað, &thorn-bar; heó ús þingige tó hyre suna, &thorn-bar; hé ús miltsige for ðǽre mǽrsunge þe wé hyre gedóó, Hml. A. 25, 34. ' UNCERTAIN v. sealmsang-, wíd-mǽrsung.[/m]
mǽr-þorn
	[m1][b]mǽr-þorn[/b]. [i]Add[/i] :-- Of ðére þyrnan on mǽrþorn ; of mǽrþorne, D. D. vi. 221, 16.[/m]
mǽrþu. I
	[m1][b]mǽrþu. I[/b]. [i]add[/i] :-- Þyses dæges þénung and ðyssere tíde mǽrð sprecað embe Godes tócyme, Hml. Th. i. 600, 2. Æt þǽre mæssan wearð his mǽrð geswutelod swá &thorn-bar; se hálga gást hine ealne beféng on fýres gelýcnysse, Hml. S. 3, 475. Þú hine gewuldrast and geweorðast and him sylst heáfodgold tó mǽrðe [i]gloria et honore coronasti eum,[/i] Ps. Th. 8, 6. Sceolde him man bringan ongeán crætwǽn . . . hiora consulum tó mǽrþe, þæt wæs triumpheum, Ors. 2, 4; S. 70, 35. [b]II.[/b] [i]add[/i] :-- Mǽrþa [i]insignia (ornamentorum et vestium).[/i] An. Ox. 5172. Eal swá feala mǽrþa ic geríme \[swá\] stíþnessa \[þú\] on belǽt\[st\] [i]tot ego glorias numerabo quot uINCERTAINiolentias inrogaueris,[/i] 4762. Hí ealle Godes mǽrða wurðodon, Hml. S. 23 b, 799. Tó þám geweorce bróhte &thorn-bar; folc gold and seolfor and deórwirþe gimstánas and menigfælde mǽrþa, Ælfc. Gen. Thw. 3. 31.[/m]
mǽr-þyrne
	[m1][b]mǽr-þyrne[/b] [i]a boundary thornbush[/i] :-- On ðá blacan þyrnan . . . of ðǽre þyrnan. . . andlang fúrena on mǽrðyrnan; ðanan on mǽrdíc, C. D. vi. 220, 22.[/m]
-mǽr-treów
	[m1][b]-mǽr-treów[/b]. v. gemǽr-treów [i]under[/i] ge-mǽre; [b]II. ¶[/b] [i]and see N. E. D.[/i] mere-tree : [b]-mǽrung.[/b] v. ge-mǽrung.[/m]
mæslere, es
	[m1][b]mæslere, es[/b]; [i]m. A sacristan, keeper of a church[/i] :-- [i]Gá[/i] tó Abundium þám mæslere (cf. cyricweard, 4) [i]vade ad Abundium mansionarium,[/i] Gr. D. 228, 15. \[Cf. . [i]O. H. Ger.[/i] mesinari [i]mansionarius, ianitor, aedituus: Ger.[/i] messner.\][/m]
mæsse : I
	[m1][b]mæsse : I[/b]. [i]add[/i] :-- Se Hǽlend gehálgode hláf and wín tó húsle . . . and þá wæs seó mæsse ásteald þurh Críst, Hml. A. 71, 158. Gyf þú mæssan hacelan habban wille, þonne stríc þú mid tósprǽddum handum niþer ofer þíne breóst, Tech. ii. 119, 25. Gif þú (cf. se mæssepreóst, 18) wille mé hwylce þearfe gegearwian, geoffra þysne hláf þám ælmihtigan Gode for mé æt þínre mæssan. tó þon &thorn-bar; þú geþingie mínum synnum. Gr. D. 348, 28. [b]I a.[/b] [i]a particular instance of the service, a mass[/i] :-- Ðaet &e-acute-hook;ghwilc mæsseprióst gesinge fore Ósunlfes sáwle twá messan, C. D. i. 293, 31. Wæs his gewuna þæt hé wolde ǽlce dæge habban twá mæssan, bútan hit má wǽre . . . Ðá cwæð hé tó his geféran &thorn-bar; hit betere wǽre &thorn-bar; hig þá mæssan hæfdon, Vis. Lfc. 63-67. [b]I b.[/b] [i]the service held on a saint's or martyr's day, a (person's) mass[/i] :-- S&cacute;ĭUNCERTAIN Rufi mæsse biþ geméted on þám yldran mæssebócum, Shrn. 121, 30. S&sacute;ăUNCERTAIN Sabine mæsse bið geméted on þám níwran bócum, 123, 17 : 124, 33. v. heáh-mæsse.[/m]
mæsse-ǽfen
	[m1][b]mæsse-ǽfen[/b] [i]Add[/i] :-- Leóhtgesceotu þriwa on geáre, ǽrest on Eásterǽfen, óðre síðe on Candelmæsseǽfen, þriddan síðe on Ealra Hálgena mæsseǽfen, Ll. Th. ii. 256, 28.[/m]
mæsse-bóc
	[m1][b]mæsse-bóc[/b]. [i]Add[/i] :-- Þ reó þéningbéc, mæssebóc and bletsungbóc and pistelbóc, Cht. Crw. 23, 27. S&ccirc;ĭUNCERTAIN Rufi mæsse biþ geméted on ðám yldran mæssebócum, Shrn. 121, 30: 124, 33. On þám níwran sacramentorum, &thorn-bar; ys on ðám mæssebócum, 119, 5.[/m]
mæsse-dæg
	[m1][b]mæsse-dæg[/b]. [i]Add[/i] :-- Eádmund cyning forðférde on S&cacute;&s-short;UNCERTAIN Agustínus mæssedæg, Chr. 946; P. 112, 2. On S&cacute;ĕUNCERTAIN Gregories mæssedæg, 951; P. 112, 7. Se cyng hét ofsleán ealle ðá Deniscan men þe on Angelcynne wǽron on Bricius messedæg, 1002 ; P. 135, 2.[/m]
mæsse-hacele
	[m1][b]mæsse-hacele[/b]. [i]Add[/i] :-- Hé stód áþenedum earmum mid mæsse\[reáfe\] gescrýdd, and hæfde gréne mæssehacelan on him, Vis. Lfc. 39.[/m]
mæsse-hrægel
	[m1][b]mæsse-hrægel[/b]. [i]Add: a vestment used in celebrating mass.[/i] The Latin original for Shrn. 112, 19 is; Hic constituit sacerdotes et levitas vestes sacratas in usu cotidiano non uti nisi in ecclesia. Cf. mæsse-reáf.[/m]
mæssian
	[m1][b]mæssian[/b]. [i]This should be placed after[/i] mæsse-wín.[/m]
mæsse-niht
	[m1][b]mæsse-niht[/b]. [i]Add[/i] :-- Móna áþístrode on middes wintres mæsseniht, Chr. 827; P. 60, 23. On ealra hálgena mæsseniht, 971; P. 119, 23. On S&cacute;ĕUNCERTAIN Ambrosius mæsseniht, 1095; P. 230, 27.[/m]
mæsse-preóst
	[m1][b]mæsse-preóst[/b]. [i]Add[/i] :-- Leófgár wæs Haroldes eorles mæssepreóst, Chr. 1056; P. 186, 25. Se biscop sceal þrafian þá mæssepreóstas &thorn-bar; hié&dash-UNCERTAIN;healdan Godes ǽwe on riht, and þone híred þe hié ofer beóþ, and þá lǽwedan men þe hié aldormen ofer beón sceolan ; for þon se góda láreów sægde, þonne se mæssepreóst wǽre gelǽded on éce forwyrd, þonne ne mihte hé þǽre heorde þe hé Gode healdan sceolde nǽnige góde beón, @bt_d0629 Bl. H. 45, 6-16. Mæssepreóstas sceolon symble æt heora húsum leorningmonna sceole habban, Ll. Th. ii. 414, 7.[/m]
mæssepreóst-hád
	[m1][b]mæssepreóst-hád[/b]. [i]Add[/i] :-- [i]Se[/i] ylca mæssepreóst Constantínus on mæssepreóstháde (on preóstháde, [i]v.l.[/i]) his líf geendode [i]idem[/i] ([i]presbyter[/i]) [i]Constantius in presbyteratus officio vitam finivit,[/i] Gr. D. 66, i. Ǽr his mæssepreóstháde, Shrn. 13, 23. Mæssepreóstháde onfónde [i]sacerdotium accipientes (filii Leui),[/i] Scint. 108, 3.[/m]
mæsse-reáf
	[m1][b]mæsse-reáf[/b]. [i]For[/i] '[i]Vestment'[/i] 1. '[i]Vestments', and add[/i] :-- Eall swá be mæssereáfe þe sume menn maciað of heora ealdum cláðum, Hml. A. 35, 279. Se hálga Swídun on scínendum mæssereáfe stód swylce hé wolde mæssian, Hml. S. 21, 354. Mæssepreóst sceal habban clǽne mæssereáf, Ll. Th. ii. 384, 3. ÞreÓ þéningbéc . . . and án mæssereáf, Cht. Crw. 23, 27. Habbað eów mid swylc mæssereáf and swylce hÚselfata swylce gé mid risnum þá þénunga þénian magon, Ll. Th. ii. 404, 26. Twá mæssereáf, C. D. B. iii. 660, 33.[/m]
mæsse-sang
	[m1][b]mæsse-sang[/b]. [i]Add:[/i] [b]I.[/b] [i]celebration of mass[/i] :-- Nán mæssesang beón ne mæg bútan þǽm þrím þingum, &thorn-bar; is ofiǽtan and wín and wæter (cf. panis et vinuin et aqua sine quibus nequaquam missae celebrantur, III. 30, Ll. Th. ii. 406, 2. Hé him swíðlíce ondréd in þám mæssesange ([i]in illa missarum celebritate),[/i] Gr. D. 309, 4. His gemynd sceal beón mǽrsad mid mæssesongum on eallum ciricum, Shrn. 84, 3. [b]II.[/b] [i]the service held on a saint's day, a (person's) mass.[/i] v. mæsse; [b]I b[/b] :-- SciUNCERTAIN Agapites mæssesang mæg gemétan sé þe sécð on þám níwran sacra-mentorum, Shrn. 119, 4. \[Messe-song, Gen. and Ex.[/m]
mæsse-steall
	[m1][b]mæsse-steall[/b], es; [i]m. The place where the priest stood when saying mass[/i] (?), [i]the altar[/i] (cf. gif preóst búton gehálgodon weófode mæssige, Ll. Th. ii. 292, 18. Se pápa hét hine mæssian at S. Petres weófode, Ch. 995; P. 130, 28. Hé stód æt ðám weófode swylce hé wolde mæssian, Hml. S. 21, 355 :-- Geearnian wé mid gódum dǽdum. 'þæt is mid clǽne ælmessan and mid leóhte tó úrum ciricean and tó úrum mæssesteallum, Nap, 43. \[Prof. Max Förster suggests another meaning, and compares [i]steall[/i] with [i]stallum[/i] = a stall, seat in the choir of a church, [i]Nap.[/i] 84.\][/m]
mæsse-þegnung
	[m1][b]mæsse-þegnung[/b], e; [i]f. the service of mass[/i] :-- On óþran dagan on þǽre fíftan tíde and sixtan and seofoþan nis ná niæsseþénung álýfed, ac man mót swíðe wel mæssan singan on ǽrnemorgen, Angl. xi. 8, 15.[/m]
mæsse-úhta
	[m1][b]mæsse-úhta[/b] [i]the hour of matins on a feast day, the matins themselves[/i] :-- Habbon þonne interuallum . . . bútan sunnanúhtan and mæsse-úhtan [i](festiutatibus sanctorum),[/i] þonne ne þearf nán interuallum beón, Chrd. 24, 7. Gé sculon singan sunnanúhtan and mæsseúhton, ǽfre nigon ræpsas mid nigon rǽdingum, Ll. Th. ii. 384, 4. Cf. Crístesmæsse-úhta, Chr. 1021; P. 154, 31.[/m]
mæssian
	[m1][b]mæssian[/b]. [i]Take here[/i] mæssian, [i]placed wrongly in Dict. after[/i] mæsse-hrægel, [i]and add[/i] :-- Sé pápa mid his ágenum handum him his pallium on sette . . . and hé syððan mid þám pallium þǽr mæssode (mæssan sang, [i]v.l.),[/i] swá se pápaUNCERTAIN him gewissode, Chr. 1022; P. 157, l. Messode, Hml. S. 3, 350. Se bisceop him eallum mæssode, 29, 261 : 22, 69. Hí ([i]those under Moses' law)[/i] ne mæssoden nǽfre . . . húsel næs gehálgod ǽr þám ðe se Hǽlend cóm. 10, 222 : Hml. A. 17, 81. Hé hét mæssian for þæs forðfarenan sáwle, and árǽrde þone deádan, Hml. S. 6, 209. Hé stód æt ðám weófode swylce hé wolde mæssian, 21, 355. Smeágung . . . hwilcan tíman on sunnandagan oþþe on óðran dagan man mæssian móte, Angl. xi. 7, 3, 6. Se Hǽlend ne gecýst nú be nánum cynrene, ac of ǽlcere mǽgðe tó his þénungum him tó mæssigenne, Hml. A. 17, 87. Sé þe geþrístlǽcð tó mæssianne oððon húsl tó ðicganne, and wát hine sylfne on synnum fúlne, Wlfst. 34, 14. \[v. [i]N. E. D.[/i] mass; [i]vb.[/i]\] v. ge-mæssian.[/m]
mǽst
	[m1][b]mǽst[/b], [i]adv.[/i] [b]I.[/b] [i]add: very much[/i] :-- Þæt orþancum ealde reccað, þá þe mǽgburge mǽst gefrúnon, Exod. 360. Alexandreas ealra rícost monna cynnes and hé mǽst geþah þara þe ic ofer foldan gefrægen hæbbe, Víd. 16. Þeáh leahtras bysigen monna módsefan mǽst and swíðost. Met. 22, 31: 62. Mǽst and fyrmest, Ps. Th. 121, 7. [b]II.[/b] [i]add[/i] :-- Hé þár mycel gód gegaderode. . . þá hyt eall mǽst gegaderod wæs, Chr. 1065; P. 190, 28. Mǽst ealle Africe gecirdon tó Geoweorþan [i]universum pene Africam regno suo junxit.[/i] Ors. 5, 7 ; S. 228, 26.[/m]
mæstan
	[m1][b]mæstan[/b]. [i]Add[/i] :-- Þú mæstest on ele heáfod mín [i]inpinguasti in oleo caput meum,[/i] Ps. Rdr. 22, 5. v. ofer-mæstan.[/m]
mæsten
	[m1][b]mæsten[/b]; [i]n.[/i] (not [i]m.[/i]). [i]In[/i] 1. 5 [i]for[/i] L. M. [i]read[/i] L. In. [i]and add[/i] :-- Seó lǽs and ðæt mæsten is gemǽne tó ðám án and twéntigum hídum, C. D. v. 319, 28. Æceren oððe bóc oððe óðer mæsten, Chrd. 15, 10.[/m]
mǽstlíce
	[m1][b]mǽstlíce[/b]; [i]adv. Very much[/i] :-- Mǽstlícust [i]magnopere,[/i] Angl. xiii. 447, 1169.[/m]
mæst-ling
	[m1][b]mæst-ling[/b], es; [i]m. A fatling[/i] :-- Mæstling [i]altilia[/i] (Mt. 22, 4), An. Ox. 61. 29. v. mæst, mæstan, mæstel-bearh.[/m]
mæstling
	[m1][b]mæstling[/b]. [i]Add[/i] :-- Mæstlinges [i]electri (stannique metalla),[/i] An. Ox. 2, 27. \[v. [i]N. E. D.[/i] maslin.\][/m]
mæstling-smitþ
	[m1][b]mæstling-smitþ[/b]. [i]l.[/i] -smiþ: [b]mæst-lón.[/b] v. 16.[/m]
mǽtan
	[m1][b]mǽtan[/b]. [i]Add:[/i] with acc. of person and of dream :-- Tó þǽm sóðum gesǽlðum ic tiohige ðæt ic þé lǽde, þǽr þín mód oft ymb rǽsweð and eác mǽt [i]te ducere aggredimur ad veram felicitatem, quam tuus quoque somniat animus,[/i] Bt. 22, 2 ; S. 51, 13. Þá gemunde Iósep þá swefen þe hine æt sumon cyrre ǽr mǽtte [i]recordatus somniorum, quae aliquando viderat,[/i] Gen. 42, 9. Hé nán þincg þǽre byrig ne cúþe gecnáwan . . . and hé wundrigende þóhte swilce hine on niht mǽtte . . . Hé cwæð: 'God gebletsige mé, hwæþer hit furþon sóð sý oððe hwæðer mé on swefne mǽte eall &thorn-bar; ic hér geseó fǽrlices wundres, Hml. S. 23, 512-523. Nó hé gemunde þæt him mǽted (? metod, MS.; [i]for construction[/i] cf. 157) wæs, Dan. 119.[/m]
mǽte
	[m1][b]mǽte[/b]. [i]Add[/i] :-- Hé mót ǽgðer witan ge lǽsse ge mǽre, ge betere ge mǽtre ðæs ðe tó túne belimpð, Angl. ix. 259, 23. Hý getrymedon him word mǽte [i]firmauerunt sibi uerbum malum,[/i] Ps. Rdr. 63, 6. Micle ge méttan, C. D. B. iii. 491, 12. Ðá druncengeornan synt micele mǽttran ðonne nýtenu, Hml. A. 145, 27. Swá bióð þá midmestan (mǽstan, [i]v.l.)[/i] men onmiddan þám spácan, and þá betran neár þǽre nafe, and þá mǽtran neár ðǽm felgum . . . þá felga longiað on þǽm spácan. . . swá dóð þá mǽtestan (mǽstan, [i]v.l.)[/i] men on þǽm midmestum, and þá midmestan on þǽm betstan . . . þá mǽtestan (mǽstan, [i]v.l.[/i]) ealle hiora lufe wenden tó ðisse weorulde, Bt. 39, 7; S. 130, 1-9. \[v. [i]N. E. D.[/i] meet.UNCERTAIN\] v. byrþen-, pund-, úþ-mǽte.[/m]
mǽte
	[m1][b]mǽte[/b]; [i]adv. Poorly, badly[/i] :-- Him þúhte &thorn-bar; heora frið mǽttor (mæctor, MS.) gelǽst wǽre þonne hit scolde, Ll. Th. i. 162, 3. v. or-, úþ-mǽte.[/m]
mǽþ. I
	[m1][b]mǽþ. I[/b]. [i]add[/i] :-- Swá þæs gyltes mǽð beó [i]secundum modum culp&e-hook;,[/i] Chrd. 62, l. [b]II.[/b] [i]add[/i] :-- Nis nánes mannes mǽð &thorn-bar; cunne ásæcgan eal &thorn-bar; gód þe God hæfð gegearwod þám þe hine lufiað, Angl. xii. 514, 29. Se man hæfð gold, þæt is gód be his mǽde, Hml. Th. i. 254, 19. [b]III.[/b] [i]add[/i] :-- Intingan beseoh ná mǽþe [i]causam respice non personam,[/i] Scint. 185, 12. Riht dóm ys þár ná [i]mǽþa (person&e-hook;)[/i] ac weorcu beóþ besceá-wude, 3. [b]IV.[/b] [i]add:[/i] v. mǽþ-leás, -lic. [b]V.[/b] [i]add:[/i] v. mǽþ-full :-- On ðǽre sylfan grétinge ǽlc sí gegearcod him mǽð [i]in ipsa salutatione omnis exibiatur humanitas,[/i] R. Ben. I. 88, 6. \[v. [i]N. E. D.[/i] methe.\] v. hyge-, un-mǽþ.[/m]
mǽþ
	[m1][b]mǽþ[/b], [i]mowing. Add[/i] :-- Se Godes þeówa cwæð: 'Árís and ber þis gréne híg þám horsum . . . nú is lytel tó láfe þysses mǽþes (cf. hé máweþ heig on þissere dene, 2), and swá þis gedón byþ, ic gá æfter þá' [i]leva fenum viride, porta pabulum jumentis; ecce ego, quia parum superest, opere expleto te subsequor,[/i] Gr. D. 36, 31. v. mǽþ-méd ; máwan.[/m]
mæþel
	[m1][b]mæþel[/b]. [i]Add:[/i] v. ge-maþel.[/m]
mæþel-friþ
	[m1][b]mæþel-friþ[/b], es; n. [i]Peace secured by law at a public assembly, the violation of which had to be compensated twofold[/i] :-- Ciricfriþ II. gylde; mæthlfriþ II. gylde, Ll. Lbmn, 3, 6.[/m]
mǽþ-full
	[m1][b]mǽþ-full[/b]. [i]Add:[/i] v. un-mǽþfull.[/m]
Mæð-hild
	[m1][b]Mæð-hild[/b]. If this be a woman's name, it could not be that which later becomes Matilda, cf. Mathild, Chr. 1067; P. 202, 28: Mahtild, 1083; P. 215, 22. O.H.Ger. Maht-hilt.[/m]
mæþlan
	[m1][b]mæþlan[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] mell.\][/m]
mǽþ-leás
	[m1][b]mǽþ-leás[/b]. [i]Add[/i] :-- Bebeád Martínus þám mǽðleásum scealfrum &thorn-bar; hí geswicon þæs fixnoðes, Hml. S. 31, 1322. v. mǽþ; [b]IV.[/b][/m]
mǽþ-lic
	[m1][b]mǽþ-lic[/b]. [i]Add:[/i] v. mǽþ; [b]IV: mǽþlíce.[/b] [i]Add:[/i] v. un-mǽþlíce.[/m]
mǽþ-méd
	[m1][b]mǽþ-méd[/b], e; [i]f. Reward for mowing[/i] :-- Gytteorm for yrðe, mǽðméd [i]gutfirma ad arandum et firma pratorum fenandorum,[/i] Ll. Th. i. 440, 27.[/m]
mǽþung
	[m1][b]mǽþung[/b], e; [i]f. Measuring, determination of amount, assessment[/i] :-- Seó mǽðung ([i]modus correptionis)[/i] is on þám bisceope and on þám ealdre þe under him bið, Chrd. 35, 18.[/m]
Mǽþ-ware
	[m1][b]Mǽþ-ware[/b] [i]the Medes[/i] :-- Médware, Shrn. 155, 33.[/m]
mǽt-líc
	[m1][b]mǽt-líc[/b]. v. or-, un-mǽtlíc: [b]mǽtlíce.[/b] v. or-mǽtlíce: -[b]mǽtu.[/b] v. ofer-mǽtu : [b]mǽwect.[/b] v. mǽd-mǽwect.[/m]
maffian
	[m1][b]maffian[/b]; [i]p.[/i] ode [i]To fall away from right conduct, be[/i] or [i]become shameless[/i] :-- Wín and druncene wíf gedðd hwílon &thorn-bar; witon mafnað [i]uinum et mulieres ebrios&e-hook; apostatare faciunt sapientes;[/i] wine and women will make men of understanding to fall away (Ecclus. 19, 2), Chrd. 74, 2. Mid maffi-gendre and prútlicre stæppincge [i]petulanti tumidoque gestu incedere,[/i] 77, 2.[/m]
maga
	[m1][b]maga[/b] [i]the stomach. Add[/i] :-- Hé cuæð ðæt gé móston drincan ge-wealden wínes for eówres magan mettrymnesse [i]modico vino utere propter stomachum et frequentes tuas infirmitates,[/i] Past. 319, 7.[/m]
maga
	[m1][b]maga[/b] [i]able. Add: having means[/i] :-- Gif man þone man betýhð þe bið lǽssa maga ([i]a person of less ability;[/i] qui minus possit) þone se cyninges þegn, Ll. Th. i. 154, 7. Sé þe lǽsse maga (mæge, mage, [i]v. ll.[/i]) sý ([i]qui minus potest, qui impotencior est[/i] \[old Latin versions\]), 414, 19. Þá preóstas þe áðer oððe ágen wylla oððe mage aelmeshand ([i]a parent who had means but exhausted them by almsgiving;[/i] cf. Past. 325, 6-8) hæfenleáse gedyde [i]clerici quos voluntas aut natiuitas pauperes fecit.[/i] Chrd. 12, 19. Cf. magian.[/m]
magan
	[m1][b]magan[/b]. [i]For 'does not occur in W. S. , but' substitute:[/i] magan [i]= posse occurs in[/i] Angl. xiii. 389, 337 : Scint. 46, 6 : 159, 6; [i]in[/i] 1. 8 [i]for[/i] mágon [i]l.[/i] magon. [b]I.[/b] [i]add[/i] :-- Ne magon hý ús þonne ǽnige góde, Wlfst. 122, 7. Ne ástyra ðú yrsunga unmihtigum men, ðeáh ðe ðú mæge bet, Hex. 46, 2. ¶ magan tó :-- Þás úus magon tó genógon [i]nobis istn sufficiunt,[/i] Chrd. 90, 8. Hé wæs smeágende hwæt tó bóte mihte æt þǽm fǽrcwealme. Ll. Th. i. 270, 9. ¶ magan wiþ. (I) [i]dat. or uncertain[/i] :-- Ǽlc wiht mæg bet wyð cyle þonne wið hǽte [i]omnia pene animantia patientius et tolerabilius ad summum frigoris quam ad summum caloris accedant,[/i] Ors. i. i; S. 24, 29. Þá getweóde hié hwæðer hié wið him mæhten [i]cum desistendum certamine propter metum periculi arbitrarentur,[/i] i. 14; S. 56, 31. Mehte, 4, 6; S. 170, 21. (2) [i]with acc.[/i] :-- @bt_d0630 Philippuse geþúhte þæt hé leng mid folcgefeohtum wið hié ne mehte, Ors. 3, 7; S. 118, 18. [b]III[/b] i. expressing possibility where there are no prohibitive conditions:-- Hæbbe hé ungeligenra manna gewitnesse þe man gelýfan mæge, Ll. Th. i. 158, 13. Hý smeádon hú heora frið betere beón mæhte, 162, 2. Begytan hine magan forgyfenysse gelýfe [i]consequi se posse ueniam credat,[/i] Scint. 46, 6. Hé sǽde náne gyltas magan beón álýsede. . . [i]dixit nulla scelera posse redemi.[/i] . , 159, 6. (2) expressing the admissibility or certainty of a supposition :-- For ðám hé mæig wénan, gyf hé &thorn-bar; ǽr forgýmð, &thorn-bar; . . . [i]qua scire debel, si minus hoc servabit. . . ,[/i] Ll. Th. i. 440, 13. Wite þú for sóð, gif &thorn-bar; þíne ágne welan wǽron þe þú mǽndest &thorn-bar; þú forlure, ne mihtest þú hí forleósan, Bt. 7, 3 ; F. 20, 18. Hé geséþ swá eáþelíce crístenne magan þolian [i]ipse testatur Tam facile Xpianum posse carere,[/i] Angl. xiii. 389, 337. [b]III[/b] c. i. [i]add [/i]:-- Mid scipun þe mon dulmunus hǽtt, þe mon sægð þæt on án scip mæge án þúsend manna [i]it is said that a thousand men can be put into one ship,[/i] Ors. 1. 10; S. 46, 33. [b]IV.[/b] expressing permission or sanction. [i]add:[/i] -- Ágyf þíne scíre, ne miht (mæht, L. ) þú lencg túnscíre bewitan, [i](iom non poteris uilicare[/i]\], Lk. 16, 2. Gyf hé wel áginnan wile, ne mæig hé sleac beón, Angl. ix. 259, 21. Bútan hé þone geréfan hæbbe þe þæs wyrðe sý þe &thorn-bar; dón mæge, Ll. Th. i. 280, 15. [b]IV a.[/b] in a legal statute [i]may[/i] = [i]shall[/i] or [i]must[/i] :-- .x. wintre cniht mæg bión þiéfðe gewita [i]a boy of ten shall be liable for complicity in a case of theft;[/i] puer decem annorum debet scire ne furtum faciat, Ll. Th. i. 106, 18. Gyf hit ðonne elles funden sý, ðonne mæg &thorn-bar; forfangfeoh leóhtre beón, 226, 5. Ic hæbbe gecoren and míne witan hwæt seó steór beón mæge, 276, 31. [b]IV 3 c.[/b] ii. [i]add[/i] :-- On ǽghwelc þára fata mihte twégen mittan oþþe þreó (cf. [i]hyrdriae capientes singuli metretas binas vel ternas,[/i] Ju. 2, 6), Shrn. 48, 29. v. ofer-mæg.[/m]
mága-þiht;
	[m1][b]mága-þiht;[/b] [i]adj. Strong of stomach,[/i] v. þíht.[/m]
máge
	[m1][b]máge[/b]. [i]Add[/i] :-- &THORN-bar; nán biscop ne nán mæssepreóst næbbe on his húse wunigende ǽnigne wífman, búton hit sý his módor oððe his swustor, faðu oððe móddrige, oððe máge of þám þe ne mage nán unhlísa áspringan, Ll. Th. ii. 376, 23. Fón mágas tó and weddian heora mágan tó wife þám þe hire girnde, i. 254, 20. Gunnilde, Cnutes cynges mágan ([i]sister's daughter),[/i] Chr. 1045; P. 165, 23. \[v. [i]N. E. D.[/i] mowe.\] v. níd-máge.[/m]
Mage-sǽte
	[m1][b]Mage-sǽte[/b].[i]Add[/i] :-- In pago Magesǽtna, C. D. B. iii. 242, 23. See note, and Chr. P. ii. 197: 219.[/m]
magian
	[m1][b]magian[/b]; . [i]p.[/i] ode [i]To be strong, prevail[/i] :-- Ic magude ongeán hine [i]preualui aduersus eum,[/i] Ps. Rdr. 12, 5. Ic magude &l-bar; swiþige, Ps. Spl. T. 12, 5. \[[i]O. H. Ger.[/i] magén [i]valere, vigere.[/i]\] Cf. maga.[/m]
magister
	[m1][b]magister[/b]. [i]l[/i]. mágister, and [i]add:[/i] [b]I.[/b] [i]a director, chief, ruler[/i] :-- Ðonne hé gemétte ðá scylde ðe hé stiéran scolde, hrædlíce hé gecýðde ðæt hé wæs mágister and ealdormonn ( [i]magistrum se esse resoluit),[/i] Past. 117, 6: Gen. 40, 21 ([i]in Dict.[/i]\]. Hé sette him weorca mægestras [i](magistros operum),[/i] Ex. 1. 11. [b]II.[/b] [i]master[/i] as correlative of [i]servant[/i] or [i]man[/i] :-- Hit is niédðearf ðæt mon his hláford ondrǽde, and se cneoht his mágister, Past. 109, 14. [b]III.[/b] [i]the owner[/i] or [i]tamer[/i] of an animal :-- Seó leó, deáh hió wel tam sé . . . and hire mágister [i](magistrum)[/i] swíðe lufige . . . heó ábít hire ládteów, Bt. 25; F. 88, 10. [b]IV.[/b] [i]a teacher[/i] :-- Se mágister (cf. láreow, 3), Past. 455, 20. Mid þám láreówdóme þæs heán mágistres Godes hé wæs on godcundlican þeódscipe getýd and gelæred [i]summis providentibus magistris monasticis disciplinis erudiebatur,[/i] Guth. Gr. 112, 96. Nerón wolde hátan his ágenne mágister and his fósterfæder \[[i]familiarem praeceptoremque suum[/i]\] ácwellan þæs nama wæs Seneca, Bt. 29, 2 ; S. 66, 24. Hí hæfdon mágistras gearwe, ðá ðe hig lǽrdon and týdon [i](magistros, qui docerent[/i]\], Bd. 4, 2 ; Sch. 345, 14. [b]V.[/b] ([i]one's[/i]) [i]master, he whose disciple one is[/i] :-- Be þǽre hæfegan gémenne bearna cwæþ mín mægister Euripides [i]in quo Euripidis mei sententiam probo,[/i] Bt. 31, 1 : F. 112, 20.[/m]
mágister-dóm
	[m1][b]mágister-dóm[/b], es; [i]m. The office of a master[/i] or [i]teacher[/i] :-- Hefe mægsterdómes [i]pondus magisterii,[/i] Scint. 120, 9. On mægsterdóme [i]in magisterio,[/i] 122, 13. \[v. [i]N. E. D.[/i] master-dom.\][/m]
magu
	[m1][b]magu[/b]. [i]Dele last passage, and add:[/i] v. wuldor-magu : [b]magu-tudor. [/b][i]l.[/i] -túdor.[/m]
mál
	[m1][b]mál[/b]. II. [i]add[/i] :-- &THORN-bar; sciplið gewende to Legeceastre, and ðǽr ábiden heora máles ([i]their pay[/i]) þe Ælfgár heom behét, Chr. 1055 ; P. 186, 19. v. friþ-, wiþer-mál.[/m]
máletung
	[m1][b]máletung[/b]. [i]Dele, and see[/i] maþelung.[/m]
malscrung
	[m1][b]malscrung[/b]. [i]Add:[/i] -- Malscrung [i]pressicium (for[/i] prestigium?), Hpt. 33, 246, 83. \[[i]N. E. D.[/i] masker.\][/m]
mál-sweord.
	[m1][b]mál-sweord.[/b] [i]Add[/i] :-- Ic geann mínon swurdhwítan þæs sceardes málswurdes, Cht. Th. 561, 23.[/m]
mamera
	[m1][b]mamera[/b], an; [i]m. Deep sleep[/i] :-- Momra [i](printed[/i] momna) [i]sopor,[/i] Wrt. Voc. ii. 120, 82. Mameran [i]sopore,[/i] An. Ox. 3404. Mamran, 2, 203. v. mamor.[/m]
mamor
	[m1][b]mamor[/b]. [i]Dele second passage, and see preceding word.[/i][/m]
man
	[m1][b]man[/b]. [i]Add:[/i] [b]I.[/b] with correlative [i]he[/i] :-- Ðonne mon má fæst ðonne hé ðyrfe, Past. 313, 1. On ðǽre gesundfulnesse mon forgiett his selfes, 35, 6. Hit is áwrieten ðæt mon ne scyle cweðan tó his fríend . . . , 325, 1. Seó hróf wæs &thorn-bar; man mid his handa gerǽcean mihte, Bl. H. 207, 22. Wudewanhád is &thorn-bar; man wunige on clǽnnvsse æfter his gemacan, ægðer ge weras ge wíf, Hml. A. 20, 153. Þæt man drince swá swá him ne derede, Ælfc. T. Grn. 21, 36 : Past. 189, 9. Swá swá scyp brincð man ofer sǽ; syððan hé tó lande cymð, þonne forlǽt hé &thorn-bar; scyp, Solil. H. 21, 20. [b]II. [/b] with correlative [i]they:[/i] -- Gif ǽnig . . . fluge . . . , &thorn-bar; hine mon slóge swá raðe swá mon hiora fiónd wolde, Ors. 1, 12 ; S. 52, 35. Þæt hús þǽr man ðweáð heora handa, Wrt. Voc. i. 57, 50. Nán mæssepreóst . . lǽre &thorn-bar; mon hys cyrcan geséce, and him heora teóðinge syllan, and þá geryhtu þe hig þám óþrum syllan sceoldan, Ll. Th. ii. 410, 32. [b]III. [/b] with verb in plural:-- Mín ágen . . . man ofgán willað (wile, [i]v.l.[/i] ) æt mé, Hml. S. 23, 599.[/m]
mán
	[m1][b]mán[/b]. [i]Add[/i] :-- Mid deóflum drohtnoð habban in morðre and on máne, Wlfst. 187, 18. Uton forbúgan mán and morðor, 188, 14. Mán [i]pro nefas,[/i] An. Ox. 53, 27. Synt mán ( [i]nequitiae[/i]) on heora wunungum, Ps. L. 54, 16. Mánu [i]flagitia,[/i] Scint. 88, 15. Hwǽr syndon úre godas þe swylcra mána gyrnen swilce hiora wǽron, Ors. 1, 8; S. 40, 29.[/m]
mán
	[m1][b]mán[/b]; [i]adj. Add[/i] :-- Þá oðswóran hié mid þǽm bismerlicestan áðe þæt hié him nǽfre on fultume nǽre, þéh þá áðas wǽren neár máne (or [i]sbst.?[/i]\] þonne sóðe [i]turpissimam rupti foederis labem adcumulavere perjurio,[/i] Ors. 4, 3 ; S. 162, 12. Ic eom mánra áþa gewita, Angl. xii. 501, 19.[/m]
mán-áþ
	[m1][b]mán-áþ[/b]. [i]Add[/i] :-- Ǽlcum geleáffullum men is tó warnigenne wið mánáðas (-áða, máne áðas, [i]v. ll.[/i]). . . Manega men tellað tó lytlum gylte, &thorn-bar; hí óðre men mid mánáðum beswicen, Hml. A. 147, 89-93.[/m]
manáþ-swaru,
	[m1][b]manáþ-swaru,[/b] e; [i]f. Perjury[/i] :-- Be mánáðsware [i]de perjurio,[/i] Ll. Th. ii. 130, 24.[/m]
-mancian
	[m1][b]-mancian[/b]. v. be-mancian.[/m]
mancus
	[m1][b]mancus[/b]. [i]Add[/i] :-- Ǽgehwilcre sprǽce þe máre sý þonne . iiii. mancussas, Ll. Th. i. 154, 10. Án æstel on fíftegum mancessa (mon-, [i]v. l.[/i]), Past. 9, 1. Hé hæfde þrý mancas ([i]tres aureos[/i]) áhýdde . . . þá fundon hí þá ylcan þrý áhýdde mancas . . . secge him se bróþer &thorn-bar; hé sý onscunod fram eallum þám gebróðrum for þám mancessum [i](pro solidis) . . .[/i] tóweorpað þá . .III. mancossas [i](aureos)[/i] ofer hine, Gr. D. 344, 14-37. \[The word is of Arabic origin, v. [i]E. H. D.[/i] p. 78.\][/m]
mán-cynn
	[m1][b]mán-cynn[/b] (?) [i]an evil race.[/i] v. mann-cynn; [b]II.[/b] 2 (last passage).[/m]
mán-dǽd
	[m1][b]mán-dǽd[/b]. [i]Add[/i] :-- Mándǽde [i]piaculo,[/i] An. Ox. 2006. Mándǽda [i]facinorum,[/i] i. [i]criminum,[/i] 921 : [i]passionum,[/i] i. [i]uitiorum,[/i] 1137.[/m]
mán-dǽda
	[m1][b]mán-dǽda[/b], an; [i]m. An evil-doer, one that works iniquity[/i] :-- Morðslagan and mándǽdan. . . and wiccan and unlybbwyrhtan, Nap. 65, 36.[/m]
mán-deorf.
	[m1][b]mán-deorf.[/b] [i]Add: bold in evil (?).[/i] v. dearf: [b]-mane.[/b] v. ge-mane.[/m]
mán-full
	[m1][b]mán-full[/b]. [i]Add[/i] :-- Mánful [i]nefarius,[/i] Angl. xi. 117, 37. Mánfulne [i]probrosum,[/i] An. Ox. 2783. Sittaþ mánfulle [i](perversi)[/i] on heáhsetlum, and hálige under heora fótum þryccaþ, Bt. 4 ; F. 8, 14. Þás mánfullan men þe wé ymbe specað wǽron getealde for godas, Wlfst. 106, 15. Þára mánfulra forþforlǽtenesse on þás woruldspéda, Bt. 5, 1 ; F. 10, 22.[/m]
mánful-líc
	[m1][b]mánful-líc[/b]. [i]Add[/i] :-- Iacób hæfde twá geswustru him tó wífe. . . Ac &thorn-bar; is nú mánfullic ǽnigum menn tó dónne on þám crístendóme. Hml. A. 16, 73.[/m]
mánfullíce
	[m1][b]mánfullíce[/b]. [i]Add[/i] :-- Is sé þe mánfullíce [i](nequiter)[/i] geeádmétt hine ([i]se[/i]), Scint. 19, 14. Þám gelíc . . . þe mangodon mánfullíce in þám temple, Ll. Th. ii. 352, 22: Wlfst. 295, 25. Hí ðone heofenlican Æðeling mánfullíce ácwellan woldon, Hml. Th. i. 402, 9. Gezabel mánfullíce leofode on fúlum forligere and on ǽlcere fracodnysse, Hml. S. 18, 270.[/m]
-mang
	[m1][b]-mang[/b] [i]mixing,[/i] v. ǽg-, ge-mang : -[b]mang[/b] [i]mongering.[/i] v. ge-mang ; [b]-mang[/b] [i]-mong.[/i] v. á-, ge-, on-mang : [b]-mangenness. [/b] v. ge-mangenness.[/m]
mangere
	[m1][b]mangere[/b]. [i]Add[/i] :-- Apollonius forlét his þone wurðfullan cynedóm and mangeres naman genam má þonne gifendes, Ap. Th. 10, 9. v. pening-mangere.[/m]
mangestre
	[m1][b]mangestre[/b]. v. smeoru-mangestre.[/m]
mangian
	[m1][b]mangian[/b] (?) [i]to mix[/i] :-- Suá is tó mon\[g\]ianne (mengenne, [i]v. l.[/i]) ðá liéðnesse wið ðá réðnesse [i]miscenda est lenitas cum severitate [/i]Past. 125, 13.[/m]
mangung
	[m1][b]mangung[/b]. [i]Add[/i] :-- Of mínra yldrena gestreóne mé becóm þis feoh on handa, and of þyssere ylcan byrig mangunge ic mé &thorn-bar; feoh gerǽhte, Hml. S. 23, 670. Áworpan hí woruldþénunga and mancgunga [i]secularia officia negotique abjiciant,[/i] Chrd. 76, 35. v. cyric-mangung.[/m]
manian
	[m1][b]manian[/b]. [b]I.[/b] [i]add[/i] :-- Hé hié suá micle má lufað suá hé hié suíður manað and suingð [i]ut eo se filios Dei sentiant, quo illos disciplinae flagella castigant,[/i] Past. 251, 22. Him fylgð God, ðonne hé hine monað . . . and hine spænð ðæt hé tó him gecierre [i]Deus subsequens monet, qui ad se redire persuadet,[/i] 407, 9. Wé maniað &thorn-bar; man Sunnandæges freóls mid eallum mægene healde, Cht. E. 231, 18. [b]II.[/b] [i]add[/i] :-- Gif wé mid rícan mannan hwæt embe úre neóde manian willað [i]si cum hominibus potentibus volumus aliqua suggerere,[/i] R. Ben. 45. 20. [i]III. add[/i] :-- On óðre wísan sint tó monianne (cf. lǽranne, 21) ðá iungan, Past. 179, 19. [b]IV.[/b] [i]add[/i] :-- Mínes sweóres fæder manode rihtes gafoles [i]pater soceri mei exactionem canonis egerat, [/i] Gr. D. 305, 36. . Úre Drihten þreáð þá þe on fæstendagum hiora borga manian, Ll. Th. ii. 438, 34. v. of-manian.[/m]
maniend
	[m1][b]maniend[/b]. [i]Add: a creditor[/i] :-- Hé sǽde &thorn-bar; hé wǽre hefelíce geswenced fram his maniende (moniendan, [i]v. l.[/i]) for twelf scillingum [i]quia a creditore suo pro duodecim solidis graviter offligeretur, intimavit.[/i] Gr. D. 157, 32. Hé hét &thorn-bar; hé ágeáfe his maniende (-um, [i]v. !. ),[/i] 158, 21. @bt_d0631[/m]
manig. I
	[m1][b]manig. I[/b]. [i]add[/i]:-- Nóes and Abrahames and mæniges óðres word beóð ofergytene, Wlfst. 3, 38. Monegum men gescrincað his fét tó his homme, Lch. ii. 68, 2. Bútan hergiungum þe gewurdon an monigre þeóde, Ors. 3, 9; S. 128, 26. Hé heora monig ðúsend ofslóg, 3, 7; S. 110, 33. Þá Rómániscan mǽdenu manega ðurhwunodon on mǽgðháde, Hml. S. 7, 293. Nis þæt gód &thorn-bar; þá monegan godas sién, Shrn. 101, 1. Mid monegum þúsendum, Ors. 5, 4; S. 224, 19. Manega ðúsenda engla, Hml. Th. ii. 334, 16. Monege óþre þeóda; and eác þá monegan cyningas, Ors. 5, 1; S. 214, 15: 4, 8; S. 186, 15. Þá monegan ǽrran, 3, 11; S. 142, 6. [b]II.[/b] [i]add[/i] :-- Dáuid monigne forsende, Past. 36, 8, ¶ the forms in the following are peculiar :-- Swá monig ([i]indeclinable[/i] -- quot. ?) beóð men ofer eorðan, swá beóð módgeþoncas [i]quot homines, tot sententiae,[/i] Gn. Ex. 168. Dáuid monig (monigne, [i]v. l.[/i]) forsende, Past. 37, 8. Þá heáfodmen . . . mænig man (mænig-man [i]as a cpd.[/i] ?) mid þám swíðe gedrehtan, Chr. 1096 ; P. 233, 7. [b]III.[/b] [i]add[/i] :-- Monigum monna (monigum monnum, manegum menu, [i]v. ll.[/i]) tó hǽle [i]nonnullis saluti,[/i] Bd. 4, 19 ; Sch. 450, 20. v. for-, fore-manig.[/m]
manig-feald
	[m1][b]manig-feald[/b]. [b]I.[/b] [i]add:[/i] -- Eów tíhþ swíþe manigfeald gedwola ([i]multiplex error),[/i] Bt. 26, 1 ; F. 90, 8. Eárhringas of mænigfealdan gimcyinne geworhte, Nar. 26, 32. Þæne mænifealdan cræft [i]multiformem machinam,[/i] An. Ox. 119. Mislicu wítu and manigfeald earfoþu [i]carcer, lex, ceteraque legalium tormenta poenarum,[/i] Bt. 39, 2 ; F. 212, 27. Ǽlc deáþlic man swencþ hine selfne mid mistlicum and manigfealdum ymbhogum, and þeáh willniaþ ealle þurh mistlice paþas cuman tó ánum ende [i]omnis mortalium cura, quam multiplicium studiorum labor exercet, . . . ad unum finem nititur pervenire,[/i] 24, 1 ; F. 80, 17. Mid mænifealdum ([i]diuersis[/i]) híwum, An. Ox. 1043. Geswincfull geár þurh manigfealde ungyld and þurh mycele rénas, Chr. 1098 ; P. 234, 29. [b]II.[/b] [i]add[/i] :-- Eówer méd is menigfeald on heofonum [i](mercis uestra multa in caelo,[/i] Lk. 6, 23), Hml. Th. i. 556, 11. Mid mænifealdre [i]opulenta (ubertate),[/i] An. Ox. 1028. Swá manigfeald yfel and swá micle unéþnesse [i]tot pericula.[/i] Bt. 27, 2; F. 96, 12 : 38, 3 ; F. 200, 3. Unárímedum, mænifealdum [i]numerosis,[/i] i. [i]multis.[/i] An. Ox. 111. Þá mænifealdam [i]collecta,[/i] 324. Mænifealde [i]spissos,[/i] 563.[/m]
manigfealde
	[m1][b]manigfealde[/b]; [i]adv. In many ways, abundantly:[/i] -- His hálines and wundor wǽron syððan manigfealde gecýdde geond ðis égland, Chr. 641; P. 27, 25. \[v. [i]N. E. D.[/i] manifold ; [i]adv. O. H. Ger.[/i] managfalto.\][/m]
manigfealdian
	[m1][b]manigfealdian[/b]; [i]p.[/i] ode [i]To multiply, become numerous, abundant,[/i] & c. v. manig-feald; [b]II.[/b] :-- Weahsað gé and monigfealdiað [i]crescite et multiplicamini,[/i] Past. 109, 6. Þte gié monigfaldiga [i]ut abundetis,[/i] Rtl. 13, 17. Mænifeal\[dian\] [i]amplificare,[/i] An. Ox. 5215. \[v. [i]N. E. D.[/i] manifold. [i]O. H. Ger.[/i] managfaltón.\][/m]
manigfeald-lic
	[m1][b]manigfeald-lic[/b]. [i]Add:[/i] -- Unárimedlicu goldhord þǽr wǽron inne and úte, and monigfealdlicu hié wǽron and missenlicra cynna, Nar. 5, 11. \[Þurh mistlice and mænigfealdlice unriht and gyld, Chr. 1104 ; P. 239, 22.\][/m]
manigfealdlíce
	[m1][b]manigfealdlíce[/b]. [i]Add:[/i] [b]I.[/b] cf. manig-feald; [b]I[/b] :-- Ðeáh ðe hié mon manigfealdlíce and mislíce styrede [i]eos per tot varietatis latera mutabilitatis aura versaret.[/i] Past. 306, 5. Ætforan ódrum gyldum þe man myslíce geald, and men mid menigfealdlíce drehte, Chr. 1052 ; P. 173, 23. Þý lǽs þæt eów seó sægen monifealdlícor biþ onþúhte [i]ne sim scribendi multiplex,[/i] Nar. 3, 29. Wé mihton ðás rǽdinge menigfealdlícor trahtnian [i]the passage admits of more complex treatment,[/i] Hml. Th. i. 556, 13. [b]II. [/b]cf. manig-feald; [b]II.[/b] :-- Hé ne cwæþ ná menifealdlíce ([i]in the plural[/i]), 'Tó órum anlícnissum,' ac ánfealdlíce [i](in the singular),[/i] 'Tó úre anlícnisse, ' Ælfc. Thw. Gen. 3, 16. Mænifealdlíce [i]affatim,[/i] i. [i]abunde, ubertim,[/i] An. Ox. 1689 : Chr. 1086; P. 219, 5. Ealle þá niht swíðe mænifealdlíce ([i]in very large numbers[/i]) steorran of heofenan feóllan, náht be ánan oððe twám, ac swá þiclíce &thorn-bar; hit nán man áteallan ne mihte, 1095; P. 230, 28. Scæl ic monigfealdlecor sprecan wiþ þá [i] I must speak more at large against them,[/i] Ors. 2, 1; S. 62, 9.[/m]
manigfeald-ness
	[m1][b]manigfeald-ness[/b]. [i]Add:[/i] -- Hú micel monigfealdnes [i](multitudo)[/i] swétnesse þínre, Ps. L. 30, 20. Þeáh hé mid þǽre mænigfealdnysse þǽre synne bysgunge ábysgod sig [i]licet multiplicitate negotii peccati suspensus sit,[/i] Ll. Th. ii. 176, 8. Wé nó þurh ðá mænigfealdnesse úra gebeda sind gehýrede [i]non in multiloquio nos exaudiri scimus,[/i] R. Ben. 45, 20.[/m]
manig-híwe
	[m1][b]manig-híwe[/b] (?); [i]adj. Multiform[/i] :-- Þæne mænifealdan &l-bar; \[mæni\]-híwan [i]multiformem,[/i] Hpt. Gl. 409, 5.[/m]
manig-teáw
	[m1][b]manig-teáw[/b]. [i]Add:[/i] -tǽwe :-- Julius se mænigtywa cásere, Angl. viii. 306, 40. Hé wæs smið and mænigteáwa wyrhta, Hml. A. 134, 591.[/m]
manigteáw-ness
	[m1][b]manigteáw-ness[/b]. [i]Add[/i] :-- Ðæt sunnan gér byð gesett on þrím hund dagum and fíf and syxtigum dagum and syx tídum þæs þe ásmeáde séo msenigtýwnes geþungenra wera, Angl. viii. 298, 5.[/m]
mán-lic
	[m1][b]mán-lic[/b]; [i]adj. Wicked, evil[/i] :-- Yrre and anda ús synd forbodene, manslyht and morðdǽda and ealle mánlice þing, Hml. A. 8, 190. Hé ([i]Christ[/i]) ámeldode heora ([i]the Jews'[/i]) mánlice geþóhtas, and heora unrihtwísnysse hé him openlíce sǽde, 76, 75.[/m]
mánlíce
	[m1][b]mánlíce[/b] ; [i]adv. Wickedly,[/i] (of swearing) [i]falsely, criminally[/i] :-- Sé ðe fæder oððe módor mánlíce wyrigð, hé sceal deáðe sweltan, Hml. Th. ii. 324, 29. Se gítsere wyle mánlíce swerian his sáwle tó forwyrde [i]the covetous man will swear falsely to the destruction of his soul,[/i] Hex. 52, 29. Ðá forlæg se fæder [i](Jove)[/i] fúllíce, and manega his mágan mánlíce forwemde, Sal. K. 121, 38.[/m]
mann
	[m1][b]mann[/b]. [b]I.[/b] [i]add:[/i] (1) [i]a human being irrespective of age or sex[/i] :-- Mín sunn, ic ðé tó men gebær, Hml. S. 25, 175. (a) used explicitly as a designation applicable to either sex :-- Nis nán wífhádes mann hire gelíca, Hml. Th. ii. 10, 12. Se man sé þe \[ne\] mæge bearn áfédan, nime þonne . . . meoluc on hyre handæ, Lch. iii. 68, 12. Gif mon ungewintrædne wífmon tó niédhǽmde geþreátige, sié &thorn-bar; swá þæs gewintredan monnes bót, Ll. Th. i. 78, 18. &THORN-bar; hé tó þám untruman men geeóde. Þá hé þá in eóde tó þǽre fǽmnan, Bd. 5, 3; Sch. 564, 21. (b) in general or indefinite applications, [i]body, person;[/i] in pl. [i]people[/i] :-- For ðǽre orsorgnesse monn oft áðint on oferméttum. Past. 35, 2. Gif man ofslagen weorðe, ealle wé lǽtað efendýrne, Ll. Th. i. 152, 12. Gif hwá gewerde óðres monnes wíngeard, 50, 24. Gif man óðrum steóp ásette þǽr mæn drincen, 32, 8, Leófan men, Wlfst. 6, 2, [i]and often.[/i] Men ðá leófestan, 232, 12, [i]and often.[/i] Ic cwæð þæt wǽron ealle menn ungemete leáse [i](omnis homo mendax),[/i] Ps. Th. 115, 2. ( [i]See also[/i] ǽghwilc, ǽlc, ǽnig, gehwilc, hwilc, nǽnig, nán, sum. ) (b α) where there is contrast of human and divine :-- Se munuc trýwsie hine sylfne wið God and wið men, Ll. Th. i. 306, 7. Uneáðelic &thorn-bar; ys mid mannum ; ac ealle þing synt mid Gode eáðelice, Mt. 19, 26. (b β) tó mannum cuman (cf. tó túne cuman) [i]to happen, take place,[/i] of a season, [i]begin[/i] :-- Gyf þú wylt witan ǽniges mónðes gesceád, hwylce dæge hé cume tó mannum, Angl. viii. 304, 8. (c) of a child :-- Unc næs gemǽne man (cf. habban bearn gemǽne. v. gemǽne; [b]I.[/b] ¶ 1 a α), Hml, S. 2, 157. (d) used predicatively, [i](to be) man, to have human nature[/i] :-- Hé geswutelode þæt hé wæs sóð man, and for ðí metes behófode, Hml. Th. i. 178, 9. (2) in abstract or generic sense :-- Drihten, hwæt is se mann. , . oþþe hwæt is se mannes sunu ? [i]quid est homo . . . aut filius hominis ?, [/i] Ps. Th. 8, 5. Restedæg wæs geworht for þám men, næs se man [i](homo)[/i] for ðám restedæge, Mk. 2, 27. Nis mé ege mannes, Ps. Th. 117, 6. Þeáh ic God ne ondrǽde, ne ic man ne onþracige, Lk. 18, 4. (3) [i]man[/i] as in inner [i]man[/i] :-- Se innra man, &thorn-bar; is séo sáwl, Ll. Th. ii. 224, 6: Verc. Först. 93, 4. (4) [i]an adult male person[/i] :-- Lífes man [i]uir ui&e-hook; (uenerabilis),[/i] An. Ox. 3699. Hé sǽde . . . heó man ne wæs, Hml. S. 2, 78. Gif bescoren man stéorleás gange. Ll. Th. i. 38, 12. Habban þá . xii. men heora metscype tógædere, 236, 6: 230, 22. [b]II.[/b] [i]add:[/i] (1) of free men :-- Gif mon wille . . . hláford sécan . . . sé þe hine tó men feormie . . . se þe hine tó men onfó, Ll. Th. i. 86, 2-9. Oft ágyltað ðá hláfordas and ðá menn wuniað on Godes hyldo [i]plerumque offendunt qui regunt, et in patrisfamilias gratia permanent qui reguntur,[/i] Past. 321, 3. Gif hwá ymb cyninges feorh sierwie þurh hinc oþþe þurh wreccena feormunge oþþe his manna, Ll. Th. i. 62, 16. Se hláford ne derige his mannum, ne forðan his nýdþeówan, ii. 314, 2. Áh hláforda gehwylc formycle þearfe &thorn-bar; hé his men rihtlíce healde, i. 372, 13. (2) of unfree men (in a temporal or spiritual sense) :-- Nis ná má hláfordinga on worulde þonne twégen, God Ælmihtig and deófol. Sé þe Godes beboda hylt, hé is Godes man . . . ; and sé deófles wore begǽð, hé is deófles man, Wlfst. 298, 7-11. Beó hys mann, næs þín ágen, and beó geðafa &thorn-bar; þú æart hys þeówa [i]noli esse velle quasi proprius et in tua potestate, sed . . . Domini te servum esse profitere,[/i] Solil. H. 53, 14. Gif man his mæn an wiófode freóls gefe, Ll. Th. i. 38, 15. Æt men fíftene peningas, æt horse healf swá, 224, 25. Be manna metsunge. Ánan esne gebyreð tó metsunge . . . , 436, 25. Wé cwǽdon úrum þeówum mannum, 234, 3. Gé hláfordas, dóð gé eówrum monnum ([i]servis[/i]) ðæt ilcce, Past. 201, 24. (2a) of a female slave :-- Se fruma wæs &thorn-bar; mon forstæl ǽnne wimman Ælfsige . . . Ðá beféng Ælfsige þone mann æt Wulfstáne . . . Æfter þám bæd Ælfsige ǽgiftes his mannes, Cht. Th. 206, 19-30. (3) where both free and unfree are included :-- Manig strec man wyle werian his man swá hwæðer him þincð &thorn-bar; hé hine ýð áwerian mæge swá for frigne swá for þeówne, Ll. Th. i. 388, 2. (4) applied to members of a fighting force :-- Hé hié. . . on ðǽm ýtemestan ende his monna ásette [i]in exercitu Antigoni dispersi sunt,[/i] Ors. 3, 11; S. 146, 35. [b]III.[/b] used of a lord :-- Ic beóde &thorn-bar; hý nán man ne brocie . . . &thorn-bar; hý ne mótan ceósan swylcne mann swylce hý wyllan, Cht. Th. 492, 13. v. ǽhte-, æsc-, ǽwda-, ambiht-, brim-, burh-, carl-, ceáp-, celmert-, ciépe-, ealdor-, eórod-, esne-, fæsting-, fáh-, féster-, féþe-, flot-, freó-, fyrn-, geneát-, geó- (iú-), gesíþ-, gleó-, gum-, hægsteald-, hǽþen-, hagosteald-, heáfod-, healf-, here-, híre-, híred-, hundred-, hundredes, hynden-, inhird-, lah-, land-, leorning-, lid-, mægden-, mynster-, neáh-, norþ-, rípe-, rýne-, sǽ-, scegþ-, scip-, scír-, scírig-, steór-, steóres, súþ-, teóþung-, tún-, túnes-, twi-, þeów-, un-, unfriþ-, wǽpen-, wǽpned-, weorc-. weorold-, wíg-, wræc-mann.[/m]
manna
	[m1][b]manna[/b] [i]man. Add[/i] :-- Sió ungeðyld geniét ðone monnan ðæt hé geopenað all his ingeðonc, Past. 220, 9. 'Ne hera ðú nǽnne man on his lífe'. . . Sé ðe herian wille háligne mannan, herige hine. . . æfter his geendunge, Hml. Th. ii. 560, 18. 'Þú ácenst sunu.' Oncnáwað þurh þás word sóðne mannan ácennedne of mǽdenlicum líchaman, i. 198, 10.[/m]
manna
	[m1][b]manna[/b] [i]manna. Add: ,[/i] an; [i]m.[/i] :-- On ðǽre earce ðá stǽnenan bredu . . . and se swéta mete ðe hié héton moinnaa . . . sceal bión on ðǽm @bt_d0632 breóstum ðæs monnan swétnes, Past. 125, 23. Hét hé hider rignan mannum tó móse manna cynne, Ps. Th. 77, 25.[/m]
mann-cwild
	[m1][b]mann-cwild[/b]. [i]Add[/i] :-- Ic ðæc biddo ðæt. . . him fiónd ne sceððe, ne hungor, ne monncwild, Shrn. 73, 5.[/m]
mann-cynn
	[m1][b]mann-cynn[/b]. II. [i]add:[/i] (i) [i]men, a number of people[/i] :-- Hwæt þǽr moncynnes forwearð on ǽgðere hand [i]quantas nationes, quantosque populos idem turbo involverit,[/i] Ors. 1, 11; S. 50, 14. Hié gegæderedon eal moncynnes &thorn-bar; þǽr lǽfed wæs, 2, 6; S. 88, 6. Mann slóh eall þet mancynn &thorn-bar; man árǽcan mihte, Chr. 1014; P. 145, 20. (2) [i]a race of men, a people[/i] :-- Ðis mannkynn lifað fela geára [i]hoc genus hominum multos vivit annos.[/i] Nar. 38, 22. Mannkynn . . . þá man háteð Silhearwan, 29. Seó burh [i](Alexandria)[/i] is mǽrost mid Egyptiscum mancynne, Hml. S. 15, 14. Manega of þám mancinne ([i]the Jews[/i]), Ælfc. T. Grn. 20, 41. Ðreála ic on þæt mancyn ( [i]the Israelites[/i]) sænde, Wlfst. 133, 19. Þæt is Gog and Magog, þæt beóð þá mancyn (máncyn?) þe Alexander beclýsde binnan muntclýsan (cf. Exsurgent ab Aquilone spurcissimae gentes, quas Alexander rex inclusit, Gog et Magog. See for this legend Bousset, 'The Antechrist Legend,' translated by Keane. v. mun-clýse). Ðá getácniæð alle deófles limæ, þæt beóð alle þá þe deófles weorc wyrcð, Wlfst. 84, 30. Manncynna ealdor [i]Christ,[/i] Hml. Th. i. 588, 18.[/m]
mann-cyst
	[m1][b]mann-cyst[/b], e; [i]f. Manly virtue[/i] :-- Healdan wé þæt mid gódum dǽdum and mid æðelum mancystum, þæt wé beón gódum mannum gelíce in ðám mægenum þé wé dón magon, and in ðám dǽdum þe wé þurhteón magon, Verc. Först. 169. Cf. gum-cyst.[/m]
mann-fultum
	[m1][b]mann-fultum[/b]. [i]Add[/i] :-- Ueriatus him geteáh tó micelne monfultum, ond monega túnas oferhergeade, Ors. 5, 2 ; S. 216, 8.[/m]
mann-myrþra
	[m1][b]mann-myrþra[/b], an; [i]m. A homicide, murderer[/i] :-- Þá wíf þe dód áwegáworpnesse heora bearna . . . sýn hý geteald to manmyrðrum [i]habeantur pro homicidis,[/i] Ll. Th. ii. 154, 36.[/m]
mann-rǽdenn. I.
	[m1][b]mann-rǽdenn. I.[/b] [i]add[/i] :-- Him micelum sceamode þæs deófles manrǽdenne þe hé on wæs oþ &thorn-bar;, Hml. S. 31, 1197. Hí léton tó rǽde &thorn-bar; hí woldon ábúgan þám heretogan tó his mannrǽdene [i]omnes una voce: 'Sponte tradamus nos omnes populo Holofernis,'[/i] Hml. A. 108, 182. Geoffra þíne lác Apolline, sé ðe mæg þínre nytennysse gemiltsian and tó his manrǽdene gebígan, Hml. S. 14, 36. Seó burhwaru . . budon him manrǽdene tó eallum his bebodum ([i]servi tui sumus, quaecumque jusseris faciemus,[/i] 2 Kings 10, 5), 18, 364.[/m]
mann-slaga
	[m1][b]mann-slaga[/b]. [i]Add[/i] :-- Þá þe óðre men mid mánáðum beswícað beóð eal swá miceles wítes scyldige swá ðá manslagan, Hml. A. 147, 94. Betwuh þám manslagum [i]cum viris sanguinum,[/i] Ps. Th. 25, 9. Þá manslagan, 5, 6.[/m]
mann-sleán
	[m1][b]mann-sleán[/b] (?) [i]to kill[/i] :-- Ne sceal mon mansleán (man sleán ?) [i]non occidere,[/i] R. Ben. 16, 18.[/m]
mann-swǽs;
	[m1][b]mann-swǽs;[/b] [i]adj. Gentle, meek[/i] :-- Hé lǽrð ðá manswǽsan [i](mansuetos) [/i] wegas his, Ps. Rdr. 24, 9. Cf. mann-þwǽre.[/m]
mann-
	[m1][b]mann-[/b]([b]mán-[/b] ?)[b]swica. [/b] \[[i]In favour[/i] of mán- [i]it may be noted that[/i] mann- [i]does not occur as the first part of this compound, but does occur with[/i] -slaga; [i]in[/i] Wlfst. 55, 6 [i]the[/i] a [i]has the accent in two MSS. (though in one of these[/i] mán- [i]is written in[/i] mánslagan, Wlfst. 26, 14), [i]and at[/i] 114, 13 manswican [i]is a v. l. for[/i] mánsworan.\] [i]In[/i] l. 2 [i]read[/i] mannslagan, [i]and add: a deceiver, cheat[/i] :-- Án unlagu æt ðám ætfengan þe swicigende manswican lufedan be-westan, Ll. Lbmn, 244, 28. Swá geráde manswican (man-, [i]v. ll. [/i]) þe on ðá wísan swǽslíce swiciað on unriht, þæt syndan forbodan Antecrístes, Wlfst. 55, 6. Mánsworan (manswican, [i]v. l.[/i] and þá heora hláford beswícaþ and hine forlǽtaþ his feónda(n) tó handa), 114, 13.Þyder scylan manslagan and þyder scylan manswican, 203, 21. Seó éhtnes þe crístene þoledon oft and gelóme þurh wælhreówe manswican, 83, 18.[/m]
mann-þrymm
	[m1][b]mann-þrymm[/b], es; [i]m. Array of men, retinue, troop[/i] :-- Se cásere férde mid ealle his manþrymme (cf. mid ealle his werede, 15), Verc. Först. 97, 11. Cf. here-þrymm.[/m]
mann-þwǽre.
	[m1][b]mann-þwǽre.[/b] [i]Add[/i] :-- Leorniað æt mé &thorn-bar; ic manþwǽre [i](mitis)[/i] eom, Hml. S. 16, 24. \[[i]O. H. Ger.[/i] man-duuári [i]mitis.[/i]\] Cf. mann-swǽs.[/m]
-mannþwǽ rian.
	[m1][b]-mannþwǽ rian.[/b] v. ge-mannþwǽrian.[/m]
mann-þw-érness
	[m1][b]mann-þw-érness[/b]. [i]Add[/i] :-- Dáuid for his manþwǽrnysse (-þwyrnysse, [i]v. l.[/i]) and mildheortnysse wearð Gode gecwéme, Hml. S. 16, 55.[/m]
mann-weorþ
	[m1][b]mann-weorþ[/b]. [i]Add:[/i] The amount seems to have been a hundred shillings, v. gildan ; [b]III.[/b] 3 cc.[/m]
mans-lot
	[m1][b]mans-lot[/b] [i]a man's lot[/i] (v. hlot; [b]III.[/b] ) or [i]share, the amount of land allotted to the head of a family when the hundred was divided up[/i] :-- On Elsingtúnhundred áh Sancte Eádmund xxvii manslot, Nap. 43 [i]q. v.[/i][/m]
-mánsod
	[m1][b]-mánsod[/b]. \[v. [i]N. E. D.[/i] manse.\] v. á-mánsod.[/m]
mán-swara.
	[m1][b]mán-swara.[/b] [i]Add[/i] :-- Ðider sculan mánsworan, Wlfst. 114, 13: 203, 23.[/m]
mán-swaru
	[m1][b]mán-swaru[/b]. [i]Add[/i] :-- Be mánsware [i]de perjurio,[/i] Ll. Th. ii. 180, 37.[/m]
mán-swerian
	[m1][b]mán-swerian[/b]. [i]Add[/i] :-- Gif hé on ungehálgedum Crístes mǽle mánswerað [i]si in cruce non consecrata perjuraverit,[/i] Ll. Th. ii. 158, 37. Hé swáþeáh mid þám óðrum mánswerige [i]nihilominus cum aliis perjurium facit,[/i] 19. Nú gýt eástdǽles men swergeað ðurh his noman, and ne geþrístlǽcað hí ó &thorn-bar; hí mánswergen on his noman, Shrn. 109, 17. \[Eác manswered man máre þone hé scolde, Shrn. 17, 24, v. [i]N. E. D.[/i] manswear.\][/m]
mán-swica
	[m1][b]mán-swica[/b]. v. mann-swica.[/m]
manu
	[m1][b]manu[/b], an; [i]f. A mane[/i] :-- Manu, brystæ [i]juba, setes porci et leonis cabalique,[/i] Txts. 110, 1182. Manu, biriste, Hpt. 33, 244, 5. Hý habbað horses manan [i]habent jubas equorum,[/i] Nar. 34, 32. \[[i]O. H. Ger.[/i] mana [i]juba [/i]: [i]Icel.[/i] mön.\][/m]
manung
	[m1][b]manung[/b]. [b]I.[/b] [i]add[/i] :-- Suá sceal ǽghwelc láreów mid ánre láre and mid mislicum manungum his hiéremonna mód styrigean [i]ex una doctrina, non una eademque exhortatione tangere corda audientium debet,[/i] Past. 175, 11. [b]II.[/b] [i]add[/i] :-- Cóm eft þider sé þe geswænced wæs mid þæs gafoles manunge [i]cum is qui necessitate debiti affligebatur rediret,[/i] Gr. D. 158, 13. v.gafol-manung.[/m]
mán-wræc
	[m1][b]mán-wræc[/b]; [i]adj. Wicked[/i] :-- Þæt mánwræce, mánful [i]infandum,[/i] Wrt. Voc. ii. 47, 55. Cf. sceþ-wræc.[/m]
mapul-treów
	[m1][b]mapul-treów[/b]. [i]Add[/i] :-- In ðæt rúge mapeltreów, C. D. iii. 379, 22.[/m]
marc
	[m1][b]marc[/b]. [i]Add:[/i] \[Twá hund marcas goldes. . . fífti marcas rédes goldes. Cht. Th. 512, 17, 27. Fíf markes goldes, 514, 20. Tó marc goldes, 570, 7.\] v. healf-marc.[/m]
-márian
	[m1][b]-márian[/b]. v. ge-márian. \[[i]O. H. Ger.[/i] mérón [i]augere, exaggerare.[/i]\][/m]
marman-stán
	[m1][b]marman-stán[/b]. [i]Add[/i] :-- Ðeáh hit wǽre marmanstánas, ðá wǽron áswengde on ðára onsýn þe þǽron sǽton, Shrn. 81, 2.[/m]
marmel-stán
	[m1][b]marmel-stán[/b], es; [i]m. Marble[/i] :-- Fægere geheówed swylce marmelstán mǽres cinnes, E. S. viii. 476, 56. \[v. [i]N. E. D.[/i] marble-stone.\][/m]
marmor-stán
	[m1][b]marmor-stán[/b], es; [i]m. Marble[/i] :-- Gehíwod swylce marmorstán, E. S. viii. 478, 59. Heora líc biþ on marmorstánes hwítnysse, Nar. 38, 9.[/m]
marm-stán
	[m1][b]marm-stán[/b]. [i]Add[/i] :-- Se marmstán sceolde beón onwænded, sé wæs áseted ofer his byrgene. Þá þá se marmstán áweg genumen wæs, Gr. D. 302, 15-16. Hí gemétton áne mǽre þrúh geworht of marmstáne, Hml. S. 20, 80. Godes encgel sette énne marmstán æt þæs mǽdenes heáfde, 8, 201.[/m]
Martes dæg
	[m1][b]Martes dæg[/b] [i]dies Martis,[/i] Archiv cxx. 297, 15.[/m]
martyr
	[m1][b]martyr[/b]. [i]Add[/i] :-- Þeós wyduwe is máre þonne martyre, Shrn. 151, 8. For Agnes ðingunga þínes mǽran martyres, Hml. S. 7, 322. Wé witon unrím ðára monna þe ðá écan gesǽlða sóhtun nallas ðurh &thorn-bar; án þæt hí wilnodon ðæs líchomlican deáðes, ac eác manegra sárlicra wíta hié gewilnodon wið ðan écan lífe: &thorn-bar; wǽron ealle þá háligan martyras, Bt. 11. 2; F. 36, 5.[/m]
martyr-cynn
	[m1][b]martyr-cynn[/b], es; [i]m. A race [/i]or[i] family of martyrs[/i] :-- Ðǽr flugen sóna tó feala cynna fugelas, and þára háligra martyra eágan út áhaccedon . . . wundorlic wæs &thorn-bar; martyrcynn. Hml. S. 23, 85.[/m]
martyr-dóm
	[m1][b]martyr-dóm[/b]. [i]Add[/i] :-- On ðá tiid . . . suá huelc sua biscephád under-féng, hé underféng martyrdóme . . . nán twió næs ðæt hé sceolde cuman tó hefegum martyrdóme [i]illo in tempore quo quisquis plebibus praeerat, primus ad martyrii tormenta ducebatur. . . quemque dubium non erat ad supplicia graviora pervenire,[/i] Past. 53, 18-21.[/m]
martyr-hád
	[m1][b]martyr-hád[/b]. [i]Add[/i] :-- Martyrhád underfón [i]martirium subire,[/i] Gr. D. 231, 5.[/m]
martyr-racu
	[m1][b]martyr-racu[/b], e; [i]f. An account of martyrs[/i] :-- Hí nǽron furðan wyrðe &thorn-bar; man heora naman on ðisre háligra martyrrace sceolde áwrítan, Hml. S. 23, 367. Hí woldon ðisra háligra martyra martyrrace áwrítan, 334: 342: 773.[/m]
massere
	[m1][b]massere[/b]. [i]Add:[/i] \[v. [i]D. D.[/i] masser [i]a merchant.[/i] Cf. [i]Low Lat.[/i] massarius, [i]and see[/i] Anglia xxxiii. 402.\][/m]
maþa.
	[m1][b]maþa.[/b] [i]Add[/i] :-- Him weúllon maðan geond ealne ðone líchaman, Hml. Th. i. 472, 30. Þǽr manna líc lágon . . . þá weóllon eall maðon and egeslíce stuncon, Hml. S. 4, 212. \[v. [i]N. E. D.[/i] mathe.\] v. eorþ-mata (-maþa?).[/m]
maþelere
	[m1][b]maþelere[/b]. [i]Add:[/i] \[[i]A. R.[/i] maðelere [i]a chatterer.[/i]\][/m]
maþelian
	[m1][b]maþelian[/b]. [i]Add[/i] :-- Rǽdaþ, maþeliaþ [i]contionantur,[/i] i. [i]sermocinantur (loquuntur,[/i] Hpt. Gl. 461, 2), An. Ox. 2323. Wígláf maðelode, wordrihta fela sægde gesíðum, B. 2631. Fela wé mihton ymbe þissum þingum maðelian, Angl. viii. 332, 34. Þás þing þe wé ymbe sýn maðeligende, 307, 31. \[Hore muð maðeleð euer, A. R. 74. Ane maðelild &thorn-bar; maðeleð hire all þe talen of þe londe, 88.\][/m]
maþelig
	[m1][b]maþelig[/b]. [i]Substitute: Talkative, talking much and loudly[/i] as a drunken man :-- Maðeli (luxuriosa res, vinum, et) [i]tumultuosa[/i] (ebrietas), Kent. Gl. 725.[/m]
maþelung
	[m1][b]maþelung[/b]. [i]Add[/i] :-- Gewyrd, maþelung [i]uerbositas,[/i] An. Ox. 1419. \[Heó openeð hire muð mid muche maðelunge, A. R. 80.\][/m]
máþum
	[m1][b]máþum[/b]. [i]Add[/i] :-- Wearð seó cwén miclum gegladod þæt heó móste ðone máðm ( [i]the cross[/i]) on moldan findan, Hml. Th. ii. 306, 11. 'Geswutela mé ðǽre cyrcan mádmas' . . . ' Gif ðú gelýfst, ic ðé geswutelige ðá mádmas'. . . 'Ágif ðá mádmas'. . . 'On Godes ðearfum ic hí áspende, and hí sind ðá écan mádmas ðe nǽfre ne beóð gewanode,' i. 422, 11-34. Hé hí hét gán intó his mádmum [i]iussit eam introire ubi repositi erant thesauri eius, [/i] Hml. A. 110, 266.[/m]
máþum-cleofa
	[m1][b]máþum-cleofa[/b], an; [i]m. A treasure-chamber, place where treasures are placed[/i] :-- Gán út of þám má dmcleofan (cf. l. 266; [i]see preceding word[/i]), Hml. A. 110, 277.[/m]
máþum-fæt
	[m1][b]máþum-fæt[/b]. [i]Add[/i] :-- Hé bereáfode Godes templ and fela goldhordas @bt_d0633 forð mid him gelæhte, and ðá hálgan máðmfatu and &thorn-bar; mǽre weófod, Hml. S. 25, 12.[/m]
máþum-gestreón
	[m1][b]máþum-gestreón[/b]. [i]Add[/i] :-- Þér se bróþer þám óþrum ne mæg gehelpan, ne se fæder þám suna, ne þá neáhmágas, ne þá mádmgestreón, Verc. Först. 134, 24.[/m]
matt
	[m1][b]matt[/b]. [i]Add[/i] :-- Tó bedreáfe genihtsumige tó haebbenne meatte and hwítel and bedfelt and heáfodbolster [i]stramenta lectorum sufficiant matta et sagum, lena et capitula,[/i] R. Ben. 90, 15. &THORN-bar; hine man álegde on þá meattan þe hé him on gebæd [i]praecepit eum in psiathio, quo vulgo matta vocatur, in quo orare consueverat, projici,[/i] Gr. D. 125, 26. \[[i]from Latin[/i] matta.\][/m]
mattuc
	[m1][b]mattuc[/b]. [i]Add[/i] :-- Ic nát mid hwí ic delfe nú mé swá wana is ǽgþer ge spadu ge mattuc, Hml. S. 23b, 765. Of matucce and adesan hý út áwurpon hý [i]bipenne et ascia deiecerunt eam,[/i] Ps. Rdr. 73, 6. Hé sceal habban æcse, adsan . . . mattuc, Angl. ix. 263, 3.[/m]
máwan
	[m1][b]máwan[/b]. [i]Add[/i] :-- Hé mǽwð (máweþ, [i]v. l. [/i]) gærs (heig, [i]v. l.[/i]) [i]fenum secat,[/i] Gr. D. 36, 2. Máwaþ [i]tondent,[/i] An. Ox. 43, 15. Hé stóp on þá mǽde, and þá geseah hé &thorn-bar; hý ealle meówan (meówan &thorn-bar; heig, [i]v. l. [/i] ) [i]pratum ingressus, et omnes intuens fenum secantes,[/i] Gr. D. 36, 12. On hærfeste rípan, in Agusto and Septembri and Octobri máwan, Angl. ix. 261, 16. v. á-máwan.[/m]
mé
	[m1][b]mé[/b]. [i]Add: dat.[/i] mec :-- Secgað mec [i]dicite mihi,[/i] Nar. 25, 11. Hwæþer hié mec sóð sægdon, 30. meagol-mód. [i]Add;[/i] Angl. xi. 97, 3. meagol-ness. [i]Add[/i] :-- Nú gerýst hyt tó swutelianne niid ealre heortan meagolnysse hwanon hé cóm, Angl. viii. 325, 37. Wé sceolon þǽre micclan lufan úrum Drihtne singallíce þancian ǽghwæþer ge mid wordum ge mid dǽdum ge eác mid ealre heortan meagolnysse, Hml. A. 153, 39.[/m]
meaht
	[m1][b]meaht[/b]. [i]Add:[/i] [b]I.[/b] [i]the quality of being able[/i] to do what is desired, [i]operative power[/i] :-- Wítiendlicere mihte geswuteled [i]prophetica uirtute propalatam,[/i] An. Ox. 3652. Se feónd nǽnige mehte wið ús nafaþ, Bl. H. 31, 33. Sunu monnes hæfeþ mæhte (mæht, L. [i]potestatem[/i]) tó forlétenne synne, Mt. R. 9, 6. [b]I a. [/b] as an attribute of impersonal agents :-- Genim þás wyrte, heó of sumre wundurlicre mihte helpeð, Lch. i. 126, 16. [b]I b.[/b] [i]in pl. powers[/i] :-- Mihta (-um, MS.) [i]uirtutum[/i] (Johannes . . . miris [i]uirtutum[/i] signis per totum orbem claruit), An. Ox. 1805. Þǽr nú God swutelað þæs hálgan martires mihta, Chr. 1012 ; P. 143, 4. [b]II. [/b][i] bodily strength[/i] :-- Gif þé þince &thorn-bar; þú máran lǽcedóm dón ne durre for unmihte þæs mannes. . . gebíd oþ &thorn-bar; þú dyrre. Gif meht ne wyrne, lǽt him blód, Lch. ii. 254, 4. Sáh hé niðer sprǽce benumen and ealre his mihte, Chr. 1053; P. 182, 22. [b]III. [/b] [i]great power or strength, mightiness.[/i] (1) as an attribute of God :-- His miht bið á éce, Bl. H. 31, 26. Mihte [i]potestatis[/i] ( [i]divinae[/i]). An. Ox. 12, 11. Heofenlicere mihte reósende [i]cælesti numine nutabunda,[/i] 1574. (2) of persons, nations, &c.:-- Geweóx miht eorðlices ríces, Bd. 2, 9; Sch. 142, 16. (3) [i]an act of power, mighty work, miracle[/i] :-- Ne synd áwritene ealle Iúdan gefeoht for his feónda ware, and ealle ðá mihte þe hé mǽrlíce gefremode, Hml. S. 25, 678. Þus gerádra mihta [i]talium miraculorum,[/i] An. Ox. 3062. Áwrítan þá wundra and mihta þe Martínus mihtiglíce gefremode, Hml. S. 31, 2. Hergan metudæs maecti, Txts. 149, 2. [b]IV.[/b] [i]superiority of strength or power as used to enforce one's will[/i] :-- Neádunge, mihte [i]uim,[/i] An. Ox. 1237. [b]V.[/b] [i]associated with[/i] mægen :-- Hé on mihte (mahte. L. ) and on mægene unclǽnun. gástum bebýt [i]in potestate et uirtute imperat spiritibus immundis,[/i] Lk. 4, 36. [b]VI.[/b] [i]power over others, dominion, authority,[/i] used of persons or things :-- Wælhreówre mihte [i]tyrannici potentates,[/i] An. Ox. 1592. Mid wealhrówre mihte [i]tyrannica potestate,[/i] i. [i]imperio,[/i] 1158: 2345. Hé salde him mæht (mæhtæ, R. ) gaasta unclǽnra, Mt. L. 10, 1. [b]VI a.[/b] [i]an exercise of authority[/i] :-- Mid mihtum [i]nutibus,[/i] i. [i]imperiis[/i] (uernacula matronae [i]nutibus[/i] mancipatur), An. Ox. 2351. [b]VII.[/b] [i]a virtue;[/i] virtus :-- Seó óðer miht is [i]castitas . . .[/i] Seó ðrydde miht is [i]largitas,[/i] Hml. S. 16, 321, 326: 334: 345: 356. Mihta [i]virtutum.[/i] An. Ox. 959. [b]VIII.[/b] as a person or thing, (l) one who, or that which, exercises power or government :-- Stíþnes ungesáwenlicere tóbrocen mihte [i]duritia inuisibili contrita potestate,[/i] i. [i]dominio,[/i] An. Ox. 3259. Ðá heán mihta hér on worulde hreósað and tó lore weorðað. Wlfst. 262, 16. (2) [i]the fifth of the nine orders of angels[/i] :-- [i]Uirtutes[/i] mihta, Hml. Th. i. 342, 27. (3) [i]a deity, divinity[/i] :-- Mihte [i]numina,[/i] i. [i]deos,[/i] An. Ox. 4722. Mihta, 2, 372. v. duguþ-, freá-, godcund- (?), gryre-meaht (-miht).[/m]
meaht
	[m1][b]meaht[/b]; [i]adj. Add:[/i] v. un-meaht, un-gemeaht.[/m]
meahte-líce
	[m1][b]meahte-líce[/b]. [i]Add[/i] :-- Heó ðone migðan mihtelíce gebét, Lch. i. 222, 4. \[v. [i]N. E. D.[/i] mightly.\][/m]
meaht-full
	[m1][b]meaht-full[/b]; [i]adj. Powerful[/i] :-- Mín God is strang and mihtful, Hml. A. 174, 137. \[v. [i]N. E. D.[/i] mightful.\][/m]
meahtig
	[m1][b]meahtig[/b]. [i]Add[/i] :-- Se láreów sceolde beón miehtig (mihtig, [i]v. l.[/i]) tó tyhtanne on hálwende láre, Past. 91, 14. Ðeáh þe ðá mihtegestan and þá rícestan hátan him reste gewyrcan of marmanstáne, Wlfst. 263, 2.[/m]
meahtig-líc
	[m1][b]meahtig-líc[/b]. [i]Add:[/i] \[[i]O. Sax.[/i] mahtig-líc : [i]O. H. Ger.[/i] mahtig-lík.\] v. fore-, un-meahtiglic.[/m]
meahtiglíce
	[m1][b]meahtiglíce[/b]. [i]Add[/i] :-- Sulpicius wolde áwrítan þá wundra and mihta þe Martínus se mǽra mihtiglíce gefremode, Hml. S. 31, 3. Cúðberhtus gefremode mihtiglíce wundra on ðám mynstre wunigende, Hml. Th. ii. 142, 23.[/m]
meahtiglic-ness
	[m1][b]meahtiglic-ness[/b]. v. un-meahtiglicness.[/m]
meahtig-ness
	[m1][b]meahtig-ness[/b]. v. un-meahtigness.[/m]
meaht-leás
	[m1][b]meaht-leás[/b]. [i]Add: weak, impotent, powerless.[/i] (1) physically :-- Þá fǽringa sáh hé niðer sprǽce benumen and ealre his mihte . . . hé þurh-wunode swá unspecende and mihteleás forð oð þone Ðunresdæg and þá his líf álét, Chr. 1053; P. 182, 24. Hí wǽron mid þǽre meteleáste mihtleáse gedóne. Hml. S. 37, 54. (2) non-physical :-- Hé bið him swá mihtleás on his módes strece &thorn-bar; hé his underþeóddan egesian ne dear, O. E. Hml. i. 301, 6. \[v. [i]N. E. D.[/i] might-less.\][/m]
meaht-loc
	[m1][b]meaht-loc[/b], es; [i]n. A bolt of might[/i] :-- Ne wáciað þás geweorc, ac hí wel healdað, stondað stídlíce bestryþed fæste miclum meahtlocum, Sch. 88.[/m]
malm
	[m1][b]malm[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] malm.\][/m]
mealmiht
	[m1][b]mealmiht[/b]. [i]Add[/i] :-- On þone mealmihtan ford, C. D. B. iii. 63, 27. \[Cf. [i]N. E. D.[/i] malmy.\][/m]
mealm-stán
	[m1][b]mealm-stán[/b]. [i]Add[/i] :-- Wrít þysne circul mid þínes cnífes orde on ánum mealmstáne ([i]printed[/i] mealan stáne; [i]but see[/i] Archiv cxxix. 48, n. l), Lch. i. 395, 4. \[v. [i]N. E. D.[/i] malm-stone.\][/m]
mealt
	[m1][b]mealt[/b]. [i]Add: Sour[/i] (? cf. [i]Icel.[/i] maltr [i]bitter[/i] to taste).[/m]
mealt-ealu
	[m1][b]mealt-ealu[/b]; n. [i]Malt-ale[/i] :-- Hwerhwettan moran and áne handfulle sperewyrte . . . wylle on mealtealoð, Nap. 44.[/m]
mearc
	[m1][b]mearc[/b] [i]a mark,[/i][b] mearc [/b] [i]a limit.[/i] \[These may be taken under one head, see [i]N. E. D.[/i] mark.\] [i]Add: a weak form[/i] mearce [i]occurs[/i] Angl. viii. 326, 11, [i]and a neuter[/i] mearc Gr. D. 197, 4.[b] I.[/b] [i]a boundary[/i] (1) of land :-- Istis terminibus terra circumgyrata esse videtur. , . Ǽrest Ælfgýðe mearc .. . oþ Eádgife mearce, þonae þonan tó þæs biscopes mearce, Cht. E. 176, 16-21. Eást tó mearchlince; and swá eást be ðæs bisceopes mearce; ðonon be Byrhtswýðe mearce, C. D. vi. 33, 22-25. (2) of immaterial things :-- Findan hwylce dæge seó mearke, &thorn-bar; ys se termen, gá on tún . . . geríst hyt &thorn-bar; seó tíd hæbbe mearke hwænne heó tó síge crístenum folce tó blisse, Angl. viii. 326, 11-14. [b]II.[/b] [i]a stone or other monument set up or standing as a memorial or as a guide[/i] :-- Hé ásette for tácne and to mearce on þǽre stówe þrý stánas (cf. hé mearcode þá stówe, Hml. Th. ii. 160, 35) [i]tres petras in loco eodem pro signo posuit,[/i] Gr. D. 112, 29. [b]III.[/b] [i]a standard, an ensign[/i] :-- Nymað þá sigefæstan mearca [i]uictricia tollite signa,[/i] Ælfc. Gr. Z. 71, 10. [b]IV.[/b] [i]an object placed to indicate a point to be reached[/i] :-- Beó þǽr gemeten nygon fét of þám stacan tó þǽre mearce, Ll. Th. i. 226, 13. [b]V.[/b] [i]a sign, token, indication, symptom[/i] :-- Him næs nán deáðes mearc on gesewen, Hml. S. 23, 436. [b]VI.[/b] [i]a sign affixed or impressed for distinction,[/i] (1) [i]a device, stamp, &c., placed on an article as an indication of ownership, as a means of identification, &c.[/i] :-- Man mid mearce gecýþe &thorn-bar; man riht drífe, Ll. Th. i. 352, 6. (2) [i]a visible sign or badge assumed by or imposed on a person[/i] :-- Antecríst forbýt ǽlcum men áðor tó bycganne oððe tó syllanne, bútan hé on his foranheáfde habbe his mearce, Wlfst. 200, 4. Hé Pætres mearce onféng [i]accepta tonsura,[/i] Bd. 3, 18; Sch. 274, 4. (3) [i]a character made with a pen by an illiterate person in place of a signature[/i] :-- &THORN-bar; gewrit mid his ágenre hand hé áuríte, oððe gif hé ná can stafas óðer fram him gebeden wríte ; and se nícumena mearce dó (cf. hé sylfon þám gewrite róde tácn mearcige [i]signum facial,[/i] R. Ben. 101, 6), R. Ben. I. 98, 1. (4) [i]a written symbol[/i] :-- Ic hæbbe gesett áne mearke beforan þám rǽdingun, anð þá ic wylle hér ámearkian, Angl. viii. 333, 14. [b]VII.[/b] [i]a visible trace or impression diversifying a surface, as a line, written character, or the like[/i] :-- Hí ymb hine gemearcodon ánne hriug on þǽre eorðan and hé wæs belocen binnan þǽm mearce (mearcan, [i]v.l.[/i]) þæs hringes [i]ei in terra circulum designaverunt, et designatione circuli inclusus est,[/i] Gr. D. 197, 4. Mearcum [i]caracteribus (literarum),[/i] An. Ox. 8, 259. Notera mearca [i]notariorum caracteres,[/i] 2847. V- Dene-, irþ-, wiht-mearc.[/m]
mearca
	[m1][b]mearca[/b], an; [i]m.[/i] [b]I.[/b] [i]a mark, line.[/i] v. mearc; [b]VII.[/b] [b]II.[/b] [i]a territory.[/i] v. land-mearca [i](perhaps also[/i] Dene-mearca, [i]the nominative of the weak form does not occur)[/i].[/m]
mearce
	[m1][b]mearce[/b], an; [i]f.[/i] [b]I.[/b] [i]a limit,[/i] v. mearc; [b]I.[/b] 2. [b]II.[/b] [i]a territory.[/i] v. (?) Dene-mearce.[/m]
mearcere
	[m1][b]mearcere[/b]. [i]Add[/i] :-- Wrí\[terum\], mearcerum [i]notariis,[/i] An. Ox. 5447.[/m]
mearc-ford
	[m1][b]mearc-ford[/b] [i]a boundary ford[/i] :-- Tó mearcforda; andlang bróces, C. D. v. 330, 18.[/m]
mearc-grǽfa
	[m1][b]mearc-grǽfa[/b], an; [i]m. A boundary[/i] grǽfa ([i]q. v.[/i]) :-- Of ðes westlangan hlinces ende on ðonne mearcgréfan, C. D. iii. 135, 26.[/m]
mearc-hlinc
	[m1][b]mearc-hlinc[/b], es; [i]m. A boundary[/i] hlinc ([i]q. v.[/i]) :-- Eást tó mearchlince; and swá eást be ðæs bisceopes mearce, . . . be Byrhtswýðe mearce, C. D. vi. 33, 32.[/m]
mearcian
	[m1][b]mearcian[/b] [i]to mark,[/i] [b]mearcian[/b] [i]to fix bounds.[/i] \[These may be taken together; cf. mearc.\] [i]Add:[/i] [b]I.[/b] [i]to trace out boundaries for, plan out[/i] :-- Hé mearcode þá stówa þe gé eówre geteld on sleán sceoldon [i]metatus est locum, in quo tentoria figere deberetis,[/i] Deut. 1, 33.[b] I a.[/b] fig. [i]to plan, design, draw up[/i] a table :-- Þǽra geára getæl hæfð seó tabule þe wé mearkian willað, Angl. viii. 327, 41. [b]II.[/b] [i]to march[/i] to, [i]border[/i] upon, [i]have as a boundary to one's land[/i] :-- Ðis sindon ðá landgemǽro . . . @bt_d0634 andlang bróces tó ðǽre díc ðǽre se æðeling mearcode, C. D. v. 298, 3. [b]III.[/b] [i]to make a mark on[/i] an object :-- Man swá mearcað [i](signat)[/i] mid medmicelum treówe þeorfe hláfas, &thorn-bar; hí beóð gesewene swylce hí beón on feówer feórðandǽlas tódǽlede, . . . 'For hwí ne mearcodon gé ( [i]signastis [/i]) þysne hláf swá swá hit þeáw is ?,' Gr. D. 87, 1-13. [b]III a.[/b] [i]to mark[/i] with a symbol :-- Mid þám háligan ele gé scylan þá hǽþenan cild mearcian on þám breóste . . . mid róde tácne, Ll. Th. ii. 390, 10. [b]IV. [/b] [i]to mark[/i] a symbol on something, [i]portray, design[/i] :-- Týn híw habbað þá bóceras . . . mid þám hig tódǽlað and ámearkiað heora accentas; &thorn-bar; forme híw . . . hérbæftan ic mearkye, Angl. viii. 333, 23. Hí mearcodon mid ðæs lambes blóde on heora gedyrum Tau, Hml. Th. ii. 266, 7. Hé sylf on þám gewrite róde tácen mearcige [i]signum faciat,[/i] R. Ben. 101, 6. Tácna on sǽlicum þá þá mearcode strandum [i]signa in glarigeris cum sulcaret litoribus,[/i] An. Ox. 2492. [b]V.[/b] [i]to make with the hand[/i] the sign of the cross on an object :-- Hé mearcode him on heáfde hálig róde-tácen and on his gúðfanan, Hml. Th. ii. 304, 14. Mearciað róde tácen on eówrum foreheáfdum, i. 466, 20. [b]V a.[/b] [i]to mark[/i] an object with the sign of the cross :-- Hé mearcode hine sylfne mid róde tácne [i]he crossed himself,[/i] Hml. S. 31, 719. Wé sceolon mearcian úre forewearde heáfod and úrne líchoman mid Crístes róde tácne, Hml. Th. ii. 266, 11. Mearcian sé þe hine gesihð anxsumnese getácnað [i]to see oneself cross oneself[/i] (?) [i]betokens trouble;[/i] the Latin is: Tricare qui se uiderit, anxietatem significat, Lch. iii. 210, 31. [b]VI.[/b] [i]where an object[/i] is placed at a spot that the spot may be identified afterwards, [i]to mark[/i] a place with something :-- Hé mearcode ðá stówe (v. mearc; [b]II.[/b] ), Hml. Th. ii. 160, 35. [b]VII.[/b] [i]to indicate in writing, note[/i] :-- Ðá sciplíðende &thorn-bar; gehýrende behýdelíce hí mearcedon ðone dæg, Shrn. 86, 2. [b]VIII.[/b] [i]to make perceptible by some sign or indication[/i] :-- Édmódnise under hiora [i](paruulorum)[/i] noma mercað [i](significat)[/i] tó haldenne, Lk. p. 9, 15. v. á-mearcian.[/m]
mearc-ísen
	[m1][b]mearc-ísen[/b]. [i]Dele last passage, and add[/i] :-- Mercísene [i]cauterio,[/i] An. Ox. 2, 61.[/m]
mearc-ísern
	[m1][b]mearc-ísern[/b]. [i]Add[/i]:-- Gemearcod mid deófles mearcíserne, Hml. A. 201, 192, 206.[/m]
mearc-mót
	[m1][b]mearc-mót[/b]. [i]Dele:[/i] [b]-mearcodness. [/b] [i]v.[/i] tó-mearcodness: [b]mearc-pæþ. [/b] [i]Take here[/i] El. 233, [i]given under[/i] mearc-wæd ([i]the facsimile reprint of the Codex Vercellensis has[/i] mearcpaðu) : [b]mearc-þreát.[/b] [i]l.[/i] mearc-.[/m]
mearcung.
	[m1][b]mearcung.[/b]. [i]Add:[/i] [b]I.[/b] as verbal noun, (l) v. mearcian; [b]III[/b] :-- Mearccinge, bærneytte [i]cauterio,[/i] An. Ox. 1983. Wæs þæt Godes folc áhredd fram ðám fǽrlican deáðe þurh ðæs lambes offrunge and his blódes mearcunge, Hml. Th. ii. 264, 14. (2) cf. mearcian;[b] VII[/b] :-- Gif ic ásceáde mid mearcunge ( [i]praenotatione[/i]) þára namena, Gr. D. 7, 3. [b]II.[/b] [i]a mark[/i] :-- Wrítera mearcunga [i]notariorum caracteres,[/i] An. Ox. 2847. [b]III.[/b] [i]a description[/i] :-- Steorwigele, mearcunge (stiorwigle &l-bar; mearcunge, Hpt. Gl. 468, 1) [i]constellationem[/i] (cf. constellatio, notatio siderum, Corp. Gl. H. 33, 517), An. Ox. 2631.[/m]
mearc-waed
	[m1][b]mearc-waed[/b]. [i]Dele, and see[/i] mearc-pæþ.[/m]
mearc-weg
	[m1][b]mearc-weg[/b]. [i]Add[/i] :-- Andlang mearcweges [i]per longum limitosas vias,[/i] C. D. B. ii. 260, 31.[/m]
mearc-will
	[m1][b]mearc-will[/b], es; [i]m. A boundary spring[/i] :-- Ðonon on mearcwill; of mearcwille, Cht. E. 293, 26.[/m]
mearg
	[m1][b]mearg[/b]. v. mearh: [b]meargian.[/b] v. ge-meargian. mearh [i]marrow. Add[/i] :-- Wæl tósomne in heortes mærige, Lch. i. 374, 8. v. hrycg-mearh. mearh [i] a horse. Add[/i] :-- Wicgce, meare [i]equo,[/i] An. Ox. 2, 32. Mera mengeo on onsióne máran . . . þonne ðá elpendas [i]maiores elephantorum corporibus hypopotami,[/i] Nar. 11, 1.[/m]
mearh-lic
	[m1][b]mearh-lic[/b]. [i]Add[/i] :-- Mearglice [i]medullata,[/i] Ps. Vos. 65, 15.[/m]
-mearr
	[m1][b]-mearr[/b]. v. ge-mearr: [b]mearþ. [/b][i]Add:[/i] v. merþern.[/m]
mearu
	[m1][b]mearu[/b]. [i]Add:[/i] [b]I.[/b] of material :-- Genim ðone crop ufeweardne swá mearune (mearuwne, [i]v. l.[/i]), Lch. i. 224, 17. Mearewa smæras [i]tenera labella,[/i] An. Ox. 2162. Merwe ífigtwigu, Lch. ii. 324, 16. Merwost sié, 194, 24. [b]II.[/b] of persons. (1) [i]not grown up, not fully developed, inexperienced[/i] :-- Hé him wæs ondrǽdende þone slide þǽre synne in þám merwum (mearwum, [i]v. l.[/i]) leorningmannum [i](tenerioribus discipulis),[/i] Gr. D. 119, 17. (1 a) of age, [i]tender[/i] age or years :-- Seó mearewæste cildes yld [i]tenerrima infantis etatula,[/i] An. Ox. 2865. On mearuwes\[tan\] [i]in tenerrima (pubertate),[/i] 1633. Mærewestan [i]gracillima (cunabulorum aetatula),[/i] 5038. (2) [i]delicate, not robust[/i] :-- Ðám untrumum gebróðrum oðþe þǽm mearewum (mearwum, [i]v. l. delicatis[/i]) and þám unweorcheardum, R. Ben. 75, 7. \[v. [i]N. E. D.[/i] meruw.\] v. meru.[/m]
mearu-lic
	[m1][b]mearu-lic[/b]; [i]adj. Soft, easy, luxurious[/i] :-- Þá onféng heó þis bebod æt Sancta Marian, &thorn-bar; heó náht ofer &thorn-bar; ne dyde leóhtlices ne mægdenlicre wísan oððe merwelicre, ac &thorn-bar; heó forhæfde hí sylfe fram unnyttum hleahtre and plegan [i]mandatum accepit, ut nihil ultra leve el puellare ageret, et a risu et jocis abstineret,[/i] Gr. D. 287, 20.[/m]
mearulíce
	[m1][b]mearulíce[/b]; [i]adv.[/i] [b]I.[/b] [i]without hardship, tenderly, delicately, indulgently[/i] :-- Hé hæfde ǽnne sunu, and sé wæs . v. -wintre, þone hé lufode swíþe líchamlíce and fédde mærwlíce (merwlíce, [i]v. l.[/i]) and selfwillendlíce [i]filium habuit annorum quinque, quem nimis carnaliter diligens remisse nutriebat;[/i] Gr. D. 289, 5. [b]II.[/b] [i]without vigour, weakly[/i] :-- Hí sylfe mid gewilnungum hnescum mearulíce [i](printed[/i] nearulíce) ná underhnígan [i]ipsi desideriis mollibus eneruiter non succumbant,[/i] Scint. 122, 2.[/m]
mearuw-ness
	[m1][b]mearuw-ness[/b]. [i]Add[/i] :-- Mearunesse [i]teneritudine,[/i] i.[i] tenerum, fragile, molle, flexum, flexibile, [/i] An. Ox. 1492.[/m]
méce
	[m1][b]méce[/b]. [i]Add:[/i] v. sige-méce.[/m]
méce-fisc
	[m1][b]méce-fisc[/b]. [i]Add[/i] :-- Þes mécefisc [i]hic mugil,[/i] Ælfc. Gr. Z. 39, 1.[/m]
méd
	[m1][b]méd[/b]. [i]Add[/i] :-- Funde se his arcedeácon æt þám cnihte þe wæs þæs biscopes byrele mid médum [i](praemiis) [/i], &thorn-bar; hé þone geættredan drync him tó bær, Gr. D. 186, 22. ¶ tó médes [i]as reward[/i] :-- Gyfe him Críst heofona ríce tó médes, C. D. iv. 171, 21 : Hml. S. 12, 139. Swá hwæt swá hé begit his swinces tó médes, 36, 43. v. mǽþ-, weorold-méd.[/m]
médan
	[m1][b]médan[/b]. [i]Substitute: to put courage[/i] into a person (?) :-- Ondsware ýwe sé hine on méde wordum secgan hú se wudu hátte [i]let him make answer that can encourage himself to say in words how the wood is called,[/i] Rä. 56, 15. \[[i]As[/i] on [i]is the alliterating word it can hardly be a prefix, and the verse may be compared with:[/i] Eard wæs þý weorðra þe wit on stódan, Rä. 85, 6.\][/m]
med-drosna
	[m1][b]med-drosna[/b]. [i]l.[/i] -drósna: [b]-méde.[/b] [i]Dele 'subst, and', and[/i] (-mádu) [i]at end, and add:[/i] v. in-méde.[/m]
-méde
	[m1][b]-méde[/b]. es; [i]n.[/i] v. án-, eáþ-, gram-(?), ofer-méde ; -[b]médu: medere.[/b] v. mædere.[/m]
méd-gilda
	[m1][b]méd-gilda[/b]. [i]Add[/i] :-- Beó þú gemyndig þínes médgildan (mǽd-, [i]v. l.[/i] : Lch. i. lxiii. 3) [i]esto memor tui gallonis[/i] (i. [i]mercennarii),[/i] Hpt. 31, 12, 262.[/m]
médian
	[m1][b]médian[/b]; [i]p.[/i] ode [i]To reward[/i] :-- Þone Erminigeldum his fæder ongan lǽran and mid médum médian and mid beótum brégan [i]quem pater et praemiis suadere et minis terrere conatus est,[/i] Gr. D. 237, 23.[/m]
-medla
	[m1][b]-medla[/b], [i]l.[/i] -médla.[/m]
med-micel
	[m1][b]med-micel[/b].[b] I.[/b] [i]add:[/i] \[The Latin to Guthl. 5 is: Adsumta hordeacei panis particula; the diminutive [i]particula[/i] seems to show that [i]medmicel[/i] refers to quantity, not to quality, which [i]beren hláf[/i] suggests, cf. Bd. 5, 12, [i]infra.[/i]\] [b]III.[/b] [i]add:[/i] with reference to quality, degree, &c. (1) of persons or personal attributes :-- Ðá metmiclo [i]pussillanimes,[/i] Rtl. 11, 39. Þonne &thorn-bar; moód wile ymb his ágene þæncan, búton tweón hit gehweorfeþ þý medmáre tó his sylfes þearfe [i]cum animus interiora appetit, ad haec proculdubio minor redit, [/i] Gr. D. 5, 7. Þonne &thorn-bar; mód byð tódǽled tó manegum wísum, hit byð þý medmáre (lǽsse, [i]v. l.[/i]) tó hwylcum synderlicum þingum [i]cum animus dividitur ad multa, fit minor ad singula,[/i] 41, 14. Suá long gié ne dédon ánum ðassa metdmaasta ( [i]de minoribus his[/i]), Mt. L. 25, 45, margin. (2) of things :-- Hé þǽre ýtemestan yldo his lífes on ancorsetle mid medmiclum hláfe [i](coarse bread;[/i] pane cibario) and cealde wætere áwreþede, Bd. 5, 12 ; Sch. 630, 18.[/m]
médren-cynn
	[m1][b]médren-cynn[/b]. [i]In l,[/i] 2 [i]for[/i] reht meódrencynn [i]l.[/i] rehtmeódrencynn, [i]and take the passage to[/i] riht-médrencynn.[/m]
méd-sceatt
	[m1][b]méd-sceatt[/b]. [b]II. [/b][i]add[/i] :-- Seó anfengnes médsceata on dómum ys sóðfæstnesse forlǽtnes, Ll. Lbm. 476, 30. Sé þe þám scyldegan scyldeþ for métsceattum [i](pro pecunia),[/i] 475, 3. Nys nánwiht unrihtlycre ðonne ys &thorn-bar; man médsceattas onfó for dómum [i]nichil iniustius est quam susceptio munerum pro iudicio subuertendo,[/i] 474, 23. Ðá ðwyran déman ne geendiað ná þá spǽce ǽr heora seód bið áfylled; and þan þonne hý démað, ne scéwiað hý ná þá spǽce, ac þá médsceatas [i](munera),[/i] 475, 46.[/m]
medtrum-ness
	[m1][b]medtrum-ness[/b]. [i]Add[/i] :-- Sió medtrymnes (mettrumnes, [i]v. l.[/i]) ðæt mód gehwierfð gehwelces monnes hine selfne tó ongietanne [i]molestia corporalis ad cognitionem sui mentem revocat,[/i] Past. 255, 15.[/m]
-médu
	[m1][b]-médu[/b]. v. eáþ-, gram-, ofer-médu ; -méde, es ; [i]n.[/i][/m]
meduma
	[m1][b]meduma[/b]. [i]For[/i] '[i]A weaver's beam' substitute 'A treadle of a loom[/i],' [i]in l. [/i]2[i]for[/i] '[i]insubulæ,' l. 'insubula,' and add[/i] :-- Meðema [i]tramarium,[/i] Wrt. Voc. i. 59, 27. (Wright prints: [i]Tramarium[/i] meðema wersa, [i]but the MS. has[/i] persa, [i]which is Latin, and belongs to the next word.)[/i][/m]
medume
	[m1][b]medume[/b]. [i]Add:[/i], me(o)dum. [b]I.[/b] [i]add: small, little.[/i] (1) of amount :-- Hí cómon ǽrest mid medemum fultume, ac siððan hý wiston hú hit þǽr besúðan wæs, þá . . . léton hí beódan mycele fyrde, Chr. 1052; P. 175, 17. (2) of quality, status, &c. :-- Þeáh þe Paulus wǽre se medmesta [i](minimus)[/i] þára apostola, Gr. D. 91, 6. [b]II a.[/b] [i]add[/i] :-- Heom ðúhte óðre hwíle þæt hé wǽre swylce hit cild wǽre, óðre hwíle eft swylce hé medemre ylde man wǽre, and óðre hwíle swylce hé eald geðungen man wǽre, Wlfst. 99, 14. [b]II b.[/b] [i]add[/i] :-- On meodumum (medemum) stówum [i](mediocribus locis),[/i] R. Ben. 89, 9 : 107, 14. Se ðeóda láreów lǽrde ðá rícan . . . Se ylca apostol manode eác ðá medeman . . . þearfan hé lǽrde, Hml. Th. ii. 328, 14. [b]III.[/b] [i]add[/i] :-- Hé ðúhte him sylfum suíðe unlytel and suíðe medeme [i]se parvulum non videbat.[/i] Past. 113, 12. Sceal hé þurh clǽne andetnysse and þurh medeme bóte [i](through meet penance)[/i] and þurh his teáras þá synna eft áðweán, Hml. A. 158, 158. Hé gecéð him to geþingum ðínne ðone medoman naman ( [i]thy worthy name),[/i] Shrn. 77, 8. Drihtne tó geearnienne medome folc [i](plebem perfectum,[/i] Lk. 1, 17), Bl. H. 165, 15. Rihtwísra manna gástas and full medemra [i]spiritus justorum et perfectorum,[/i] Gr. D. 260, 21. Be full medemum (fulfremedum, [i]v. l.[/i] ) werum [i]de perfectis viris,[/i] 7, 22. Se God hæfð ealle creftas on hym gesunde and ful medeme, Solil. H. 52, 14. v. efen-medeme.[/m]
medumian
	[m1][b]medumian[/b]. [b]I.[/b] [i]add: to assign as one's proper place[/i] :-- Gif munuc eáðhylde bid and geþæf, þeáh hine man wácne and unweorðne talige and @bt_d0635 an úteweardum forlǽte and tó úteweardum medemige [i]si omni vilitate vel extremitate contentus sit,[/i] R. Ben. 24, 9.[/m]
medum-lic
	[m1][b]medum-lic[/b]. [b]I. [/b] [i]add: simple[/i] :-- Sume medemlice gesettednysse [i]paruum decretulum,[/i] Chrd. 2, 11. Ne beó gé tó creásum reáfum gefrætwode, ac medemlicum ([i]simplici modo[/i]), 90, 13. [b]I a. [/b] [i]of middle rank.[/i] Cf. medume; [b]II a [/b] :-- On medomlicere stówe [i]loco mediocri,[/i] R. Ben. I. 101, 8.[/m]
medumlíce
	[m1][b]medumlíce[/b]. [b]I.[/b] [i]add: slightly[/i] :-- Gyf þú halban habban wille, þonne wege þú þá medemlíce þín reáf mid þínre handa, Tech, ii. 119, 19. Wé byddað þá bóceras þe þás þing fulfremedlíce cunnon &thorn-bar; heom hefelíce ne þince þás þing þe wé medomlíce iungum cnihtum settað, Angl. viii. 321, 43. Wé habbað medomlíce þás þing gehrepod, hyt þingð ús gefædlic &thorn-bar; wé rúmlícor þás gerénu átrahtnion, 324, 6. Wurdon eorðwæstmas eall tó medemlíce gewende, Chr. 1095; H. 232, 13. [b]II.[/b] [i]add[/i] :-- Ðá ðe medomlíce lǽran magon [i]qui praedicare digne valent,[/i] Past. 375, 18. Manige wé sceáwiað nú, and swá þeáh nú gýt wé hí ná full medomlíce [i](perfecte)[/i] oncnáwaþ, Gr. D. 331, 13. Hweln úre mæg áreccan medemlíce úres Sceppendes willan?, Bt. 34, 10; F. 150, 11. Bútan hé hit medomlíce gebǽte ǽr his ænde, C. D. vi. 35, 2. v. ge-, un-medumlíce.[/m]
medumlic-ness
	[m1][b]medumlic-ness[/b]. [i]Substitute: Mediocrity, insignificance, littleness[/i] :-- Gehwǽdnys, medemlicnys ealdordóme underwreoþod ( [i]nostra[/i]) [i]mediocritas[/i] i. [i]paruitas auctoritate subnixa,[/i] An. Ox. 259, 6.[/m]
medum-micel
	[m1][b]medum-micel[/b]; [i]adj. Little, short[/i] (of time) :-- Medemmicel hwíl is &thorn-bar; gé me ne geseóð [i]modicum et non uidebitis me,[/i] Hml. A. 73, 16. v. ge-medummicel.[/m]
medum-ness
	[m1][b]medum-ness[/b]. I. [i]add[/i] :-- Seó gyfu ne bið oncnáwen of þǽre medem-nysse, ac gewuna hí is tó getácnigenne of þǽre sáwle dǽdum, Hml. S. 23 b, 240. Ða medomnesse ðǽre strengio se salmscop ongeat [i]hanc dignitatem fortitudinis Psalmista considerat,[/i] Past. 85, 22.[/m]
medu-scerwen
	[m1][b]medu-scerwen[/b]. v. scerwen: [b]Medu-wæge. [/b] [i]Add[/i]: -wæg(u?), e.[/m]
medu-wyrt
	[m1][b]medu-wyrt[/b]. [i]Add: meadwort [/i] :-- Médewyrt ( [i]the accent is in the MS.[/i]) [i]rubia.[/i] An. Ox. 56, 40. Genime neoþewearde medowyrt. Lch. ii. 70, 17. Genim medowyrte nioþowearde, 134, 5. \[v. [i]N. E. D.[/i] meadwort.\][/m]
Méd-ware
	[m1][b]Méd-ware[/b]. v. Mǽþ-ware.[/m]
méd-wyrhta
	[m1][b]méd-wyrhta[/b], an; [i]m. A hireling, worker for pay, mercenary[/i] :-- Médwyrhta [i](mercennarius)[/i] ys sé þe stówe hyrdes healt, ac gestreón sáwla ná sécð, Scint. 123, 13. Médwyrhtena [i]lixarum,[/i] An. Ox. 4, 24.[/m]
melcan
	[m1][b]melcan[/b]. [i]Add[/i] :-- Gif þé meolce lyste, þonne strocca þú þínne wynstran finger mid þínre swýþra\[n\] handa þám gelíce swylce þú melce, Tech. ii. 123, 25. v. á-, ge-melcan.[/m]
meld
	[m1][b]meld[/b]. [i]Add:[/i] v. regn-meld: [b]melda[/b]. [i]Add:[/i] v. ster-melda.[/m]
meldian
	[m1][b]meldian[/b]. [i]Add[/i]:-- jÞæt hors ongan. . . mid unáblinnendlicre brogdet-tunge ealles líchaman meldian and yppan ( [i]prodere[/i]), &thorn-bar; hit ne mihte wítman beran, Gr. D. 183, 12. \[v. [i]N.E.D.[/i] meal.\] v. á-, be-meldian.[/m]
méle
	[m1][b]méle[/b]. [i]Add:[/i] Mélas [i]charchesia, uasa pastoralia,[/i] Hpt. 31, 5, 55. Man sceal habban bleda, mélas, cuppan, Angl. ix. 264, 17. \[v. [i]N. E. D.[/i] meal.\] v. stel-méle.[/m]
-melle
	[m1][b]-melle[/b]. v. ǽ-melle.[/m]
meltan
	[m1][b]meltan[/b]. [b]I.[/b] [i]perhaps some of the forms given here should be taken under[/i] miltan, q. v. [b]II.[/b] [i]add[/i]:-- Geríst &thorn-bar; him mon lytlum þá mettas selle þá þe late melten, leax, and þá fixas þá þe late meltan, Lch. ii. 176, 22-24. v. á-meltan.[/m]
meltung.
	[m1][b]meltung.[/b] [i]Add[/i] :-- Be lattre meltunge sumra metta, Lch. ii. 160, 9.[/m]
melu
	[m1][b]melu[/b]. [i]Add:[/i] [b]I.[/b] [i]meal, ground grain[/i] :-- Þe ne áteórað melu on þínum mittan [i](hydria farinae non deficiet,[/i] 1 Kings 17, 14), Hml. S. 18, 63. Orn seó cweorn ðurh godcunde miht. . . and wæs genihtsumnes meluwes, Shrn. 145, 26. Ðeós wyrt mid meoluwe gecnucud, Lch. i. 270, 23. Mid berenum meluwe, 15. Genim þás wyrte and meluw, 12. [b]II.[/b] [i]a powdery substance resembling flour[/i] :-- Genim heorotes sceafoþan of þám horne, oþþe þæs hornes melo, Lch. ii. 72, 14. v. ác-, beán-, hwǽte-, hwíting-, wyrm-melu.[/m]
melu-hédern
	[m1][b]melu-hédern[/b] [i]a meal-storehouse[/i] :-- Man sceal habban . . . meluhúdern. Angl. ix. 265, 2.[/m]
men
	[m1][b]men[/b]. [i]Dele, and see[/i] þrimen.[/m]
mene
	[m1][b]mene[/b]. [i]Add[/i] :-- Hé geg'ængde mé mid orle of golde áwefen and mid ormettum mynum mé gefretewode, Hml, S. 7, 37.[/m]
-mened
	[m1][b]-mened[/b] (?). v. ofer-mǽned.[/m]
menen
	[m1][b]menen[/b]. [i]In line[/i] 8 [i]for[/i] mennen is l. mennenu, [i]and in last line dele ,[/i] þeów-, [i]and add: In[/i] Ps. L. 85, 16 [i]the word is feminine[/i] :-- Galla, &thorn-bar; Godes mennen (menen, [i]v.l.[/i]), Gr. D. 280, 12. Þeów mennen, Agar, Gen. 2246. Sunu þínre þínenne &l-bar; mennenne [i]filium ancillae tuae,[/i] Ps. L. 85, 16. Be þám Godes mænnene (menn, þeówene, [i]v. ll. ) de ancilla Dei,[/i] Gr. D. 29, 20. Gif hé þeów oþþe þeów mennen (þeówne, þeowene, [i]v. ll.[/i]) ofstinge. Ll. Th. i. 50, 3 : Gen. 2233.[/m]
menen-lic
	[m1][b]menen-lic[/b]. v. myniend-lic.[/m]
mengan
	[m1][b]mengan[/b]. [b]I. [/b] [i]add:[/i] (l) [i]to mix[/i] one thing with another, [i]interpose[/i] among :-- Mé ys neód &thorn-bar; ic menge &thorn-bar; Lýden amang þissnm Englisce, Angl. viii. 317, 16. (2) [i]to mix[/i] two or more things together :-- Heora underngereordu and ǽfengereordu hié mengdon tógædere, Bl. H. 99, 23. (3) of immaterial things or fig. :-- Hé þæs preóstes heortan and geþanc mid his searwes áttre geondsprengde and mengde [i]ejus praecordia malignus spiritus ingressus pestiferis vanae gloriae fastibus illum inflare coepit,[/i] Guth. Gr. 137, 7, Ðǽm láreówe is tó mengenne ðá líðnesse wið ðá réðnesse [i]miscenda est lenitas cum severitate,[/i] Past. 124, 13. [b]III. [/b] [i]add[/i] : [i]to confound, not to distinguish[/i] :-- Ná mengende hádas and ná spéde syndriende [i]neque confundantes personas neque substantiam separantes,[/i] Angl. ii. 360, 4. [b]IV. [/b] of persons, [i]to join[/i] to others so as to form one of a company :-- Ic ǽnlípigu on þám cafertúne oþstód . . . ic mé þá eft ongan mængan tó óþrum, &thorn-bar; ic wolde on sume wísan inn geþringan, Hml. S. 23 b, 411. \[v. [i]N. E. D.[/i] meng.\] v. ofer(?)-, un-menged.[/m]
-menged-lic, -lice, -ness, -mengness
	[m1][b]-menged-lic, -lice, -ness, -mengness[/b]. v. ge-menged-lic, &c.[/m]
mengung
	[m1][b]mengung[/b]. [i]Add: a crowd of people[/i] :-- Wé þe wǽron gemængde tó þysum folclicum mængungum [i]nos turbis popularibus admixti,[/i] Ur. D. 209, 13.[/m]
menigdu
	[m1][b]menigdu[/b]. [i]Perhaps[/i] menigu [i]should be read:[/i] [b]menige, [/b] Ex. 6, 1. v. mægenig.[/m]
menigu
	[m1][b]menigu[/b]. [i]Add[/i] :-- Hú micel menigu ðǽra getreówfulra byð, Past. 403, 21. Mengeo (menigu, [i]v. l.[/i]), 5, 11. Seó ungemetlice mengeo þæs folces, Ors. 2, 5 ; S. 80, 11. For ðǽre menige (menge, [i]v. l. [/i]) ðæs folces, Past. 113, 19. Ðæt mon ðá godcundan sprǽce ðǽre menigo (mengio, [i]v. l.[/i]) tódǽle, 373, 19. Binnon ðám weallum wǽron ungeríme meniu manna (cf. innumera hominum conuenticula. Bd. Sch. 623), Hml. Th. ii. 352, 10. Ðá gesomnode hé miclo mænigiu bróþra and sweostra. Shrn. 129, 6. v. eóred-menigu.[/m]
men\[n\]
	[m1][b]men\[n\][/b], v. mere-men\[n\] : [b]-menne[/b]. v. ǽ-menne.[/m]
mennisc
	[m1][b]mennisc[/b]; [i]adj. Add[/i] :-- Ic andette Gode and ðǽm (ðe, MS. ) menniscum men mínum gástlicum scrifte, Angl. xi. 99, 56. Hé ásende mennisce sprǽce on þone heort, Hml. S. 30, 44. Englas geþafodon ǽr Drihtnes tócyme þæt mennisce men him tó feóllon, Hml. Th. i. 38, 27. Mennisce eágan hine ne mihton geseón, 598, 18. Gesáwon wé mennisce men feá, healfnacode [i]paucos Indorum seminudos notavimus homines,[/i] Nar. 10, 16. ¶ used substantively :-- Ðú tíhst ðis mennisce tó ðǽre ýdelan láre, Hml. Th. i. 588, 5.[/m]
mennisc
	[m1][b]mennisc[/b]; [i]n. Add:[/i] [b]I. [/b] [i]mankind, men[/i] in general :-- Bið unstrengre ménnisc ðurh máran týddernysse, Hml. Th. ii. 370, 17. Eal mennisc wæs synfull, 472, 2. Nelle ic þis mennisc gehealdan tó þám écum wítum, for þám þe hí synd týddre [i]fragilis est in hominibus conditio, non ad aeternos servabo cruciatus,[/i] Angl. vii. 48, 467. [b]II. [/b] [i]a race, people[/i] :-- Hé áxode hwæt &thorn-bar; mennisc wǽre on þám muntum wunigende [i]quis sit populus iste qui montana obsidet,[/i] Hml. A. 104, 80. Of Japhet cóm þæt norðerne mennisc, Ælfc. T. Grn. 4, 37. Hé lǽrde manepa þæs Engliscan mennisces, Angl. vii. 2, 4. Þá fúlan forligeras þæs fracodostan mennisces Sodomitiscra ðeóda, Hml. S. 13, 191: Ælfc. T. Grn. 4, 16. [b]III. [/b] [i]a number of people, men, people[/i] :-- Micel mennisc lúdéiscre mǽgðe on Críst gelýfde. Hml. Th. ii. 420, 31. [b]IV.[/b] [i]the human, human nature, humanity[/i] :-- Mon mæg gesión &thorn-bar; hí gió men wǽron, ac hí habbaþ þæs mennisces þone betstan dǽl forloren [i] fuisse homines adhuc ipsa humani corporis reliqua species ostentat; quare versi in malitiam humanam quoque amisere naturam, Bt.[/i] 37, 3 ; F. 192, 3.[/m]
meinnisc-lic
	[m1][b]meinnisc-lic[/b]. [i]Add:[/i] [b]I.[/b] [i]human[/i] :-- Ne geseah hé. . . náne mennisclice gesihðe. Hml. S. 23 b, 181. [b]II.[/b] [i]that should characterize man, humane[/i] :-- Beó him gegearewod eal mennisclic fremfulnes [i]omnis ei exhibeatur humanitas,[/i] R. Ben. 83, 18. Hí for&l-bar;ǽtaþ &thorn-bar; gecyndelíce gód, &thorn-bar; sint mennisclice þeáwas. Bt. 37, 3; F. 192, 5. v. un-mennislic[/m]
mentel
	[m1][b]mentel[/b]. [i]Add[/i] :-- Hé cearf læppan of Saules mentle (mentelle, [i]v. l.[/i]), Past. 199, 11.[/m]
meó
	[m1][b]meó[/b]. [i]Add[/i] :-- Synd gesealde from þám abbode ealle neádbehéfe þing, þæt is . . . meón [i](pedules),[/i] hosa . . . , R. Ben. 92, 3. Hæbben hý tó tótgewǽdum hosa and meón, 89, 14: 91, 6.[/m]
meolc
	[m1][b]meolc[/b]. [i]Add:[/i] [b]I.[/b] [i]milk[/i] as food, ([b]1[/b]) of an animal :-- Gehǽt scene fulne cúwearmre meolce, Lch. ii. 354, 2. Wyl on eówe meolce, 144, 22, Gebyreð &thorn-bar; hé hæbbe ealdre cú meolc, Ll. Th. i. 438, 18. Sceal mon lácnian mid cú meolcum oððe gáte . . . Eác hylpð gif mon mid eástánum onbærnedum þá meoluc gewyrð, Lch. ii. 218, 21-24. Hé lifde be þára wildeóra meolcum, Shrn. 118, 17. ([b]2[/b]) of a woman :-- Genim wífes meoluc þæs þe cild habbe, Lch. ii. 28, 8: 42, 5. ([b]3[/b]) figurative :-- Ic sceal sellan eów giét mioloc drincan, nalles flǽsc etan. Past. 459, 18. [b]II.[/b] [i]a milk-like juice[/i] or [i]sap[/i] :-- Genim þisse ylcan wyrte meolc (meoluc, [i]v. l.[/i]), Lch. i. 224, 6. v. eówo-meolc.[/m]
meolcen
	[m1][b]meolcen[/b]. v. milcen.[/m]
meolcian
	[m1][b]meolcian[/b]. [i]Add[/i] :-- Hí on þǽm mónðe þriwa on dæge mylcedon heora neát, Shrn. 78, 1. v. þri-milce.[/m]
meolc-líþe
	[m1][b]meolc-líþe[/b]; [i]adj. Soft as milk, gentle[/i] :-- Fram þám þe weg cynelicne beboda Drihtnes búton gylpes leahtre mealclíþe eádmódlíce stæppeð [i]ab his qui uiam regiam mandatorum Domini absque iactantis uitio lactei humiliter incedunt,[/i] Angl. xiii. 369, 49.[/m]
meolc-teónd
	[m1][b]meolc-teónd[/b]. [i]l.[/i] -deónd. v. deón.[/m]
meóning
	[m1][b]meóning[/b], es; [i]m. A garter, binding for a sock[/i] :-- Meóningas ([i]printed[/i] weoningas) [i]fascellas,[/i] Wrt. Voc. ii. 146, 53. v. meó.[/m]
meord.
	[m1][b]meord.[/b] [i]Add[/i] :-- For intingan heofonlicre méde (meorðe, [i]v. l.[/i]), Bd. 4, 31; Sch. 540, 7. Tó méde (meorde, [i]v. l.[/i]) heora edleánes [i]pro mercede retributionis,[/i] Gr. D. 227, 16. For gelícnesse gódra meorda (méde, [i]v. l.[/i]) and edleána [i]pro aequalitate praemiorum,[/i] 312, 14. Cf. méd. @bt_d0636 meornan. [i]Take here examples given to[/i] murnan.[/m]
meós
	[m1][b]meós[/b]. [i]Add:[/i] -- Man him fette of ðǽre foresǽdan róde sumne dǽl þæs meóses þe heó mid beweaxen wæs, Hml. S. 26, 37. ¶ as the first component in local names, e. g. :-- On meósbróces heáfod, C. D. v. 339, 3. On meósdene, 303, 1. In meósdúne, iii. 373, 23. On meóshlinc, ii. 172, 26. Tó meósleáge, v. 215, 9 (cf. ge-légu). On meósmór, iii. 81, 29. \[v. [i]N. E. D.[/i] mese. Icel. mýrr [i]a moor, bog.[/i]\][/m]
meox
	[m1][b]meox[/b]. \[[i]In[/i] 1. 6 [i]after[/i] 'meox ?' [i]insert:[/i] and swá ðeáh, gif þú his wel notast, hwæt bið wæstmbǽrre?\]. [i]Add: manure[/i] :-- Ne forhtige gé for ðæs fyrnfullan þreátum, for ðan þe his wuldor is wyrms and meox, Hml. S. 25, 261. Hit ys bysmorlic dǽd &thorn-bar; ǽnig man . . . þone múð ufan mettum áfylle and on óðerne ende him gange &thorn-bar; meox út fram, E. S. viii. 62, 16. Ic hine bewurpe mid meoxe [i]mittam stercora,[/i] Lk. 13, 8. God áhefð of meohse ( [i]de stercore)[/i] þone mann þe hé wile, O. E. Hml. i. 301, 26. Meoxa [i]stercorum,[/i] An. Ox. 3331. \[v. [i]N. E. D.[/i] mix.\][/m]
meox-beorh
	[m1][b]meox-beorh[/b] (?) [i]a dunghill[/i] (?) :-- Tó meox beorhym (= meoxbeorgum ?), Cht. E. 449, 35. Cf. [i]N. E. D.[/i] mix-hill [i]a dunghill.[/i][/m]
meox-scofl
	[m1][b]meox-scofl[/b], e; [i]f. A dung-shovel[/i] :-- Man sceal habban . . . ofurace, mexscofle, Angl. ix. 265, 3.[/m]
-merca
	[m1][b]-merca[/b]. v. in-, on-, sól-merca : [b]mercung.[/b] v. ge-, ofer-mercung.[/m]
mere
	[m1][b]mere[/b]. [b]I.[/b] [i]add[/i] :-- Hé hám cymeð . . . nefne him holm gestýreð, mere hafað mundum, Gn. Ex. 107. [b]II.[/b] [i]add: a natural pool[/i] :-- Æt Finchámstede án mere blód weóll, Chr. 1098; P. 234, 22. Hí þá hálgan geléddon tó ánum brádum mere. . . se mere wæs mid forste oferþeaht, Hml. S. 11, 141. Hí cwǽdon &thorn-bar; wé fundon sumne swíþe micelne mere in þǽm wǽre fersc wæter and swéte genóg [i]ingens nos stagnum dulcissime aque inuenturos,[/i] Nar. 11, 26. On merum [i]in stagna,[/i] Ps. L. 106, 35: 113, 8. \[[i]The word occurs in many compounds,[/i] v. Midd. Flur, s. v.\] [b]III.[/b] [i]add[/i] :-- Beforan ðǽm temple stód ǽren ceác . . . ðætte ðá menn ðe intó ðǽm temple gán woldon meahten hira hónda ðweán on ðǽm mere [i]ante fores templi ad abluendas ingredientium manus mare aeneum, id est, luterem boves portant.[/i] Past. 105, 4. v. sealt-, úter-, wíþig-mere.[/m]
mere
	[m1][b]mere[/b]. [i]Add:[/i] [b]I.[/b] [i]the female of the horse[/i] :-- Þ mǽden wæs swá forbroden swylce heó án myre wǽre, Hml. S. 21. 475. Gif man of myran folan ádrífð, Ll. Th. i. 70, 22. . x. mæran mid . x. coltan . . . . vi. mæran mid . vi. coltan, Shrn. 159, 17, 29. [b]II[/b]. [i]the female of other quadrupeds[/i] :-- Olfenda myran mid hyra folan and stédan [i]camelos masculos el feminas illas quae habent foetas.[/i] Nar. 35, II. v. olfend-mere.[/m]
mere-grot
	[m1][b]mere-grot[/b]. [i]Add:[/i] [b]I.[/b] material :-- Heó hafað stánas hwíte and sinewealte swylce meregrotu (-grotan, [i]v. l.[/i]), Lch. i. 314, 21. Þá betstan meregrotu, Bd. 1, 1; Sch. 8, 18. [b]II.[/b] figurative :-- Þás mere-grota þám beforan lecgan þe þisra þinga gýman wyllað, Angl. viii. 308, 43.[/m]
mere-grota
	[m1][b]mere-grota[/b]. [i]Add: See preceding word.[/i][/m]
mere-men\[n\]
	[m1][b]mere-men\[n\][/b]. [i]Add[/i] :-- Ic geháte gewítan fram mé þá mæremen þe synt smere [i](sirene?)[/i] gecíged, and eác þá [i]castalidas nymphas, &thorn-bar;[/i] synt dúnylfa, Angl. viii. 325, 25.[/m]
mere-nǽdre
	[m1][b]mere-nǽdre[/b]. [i]Add[/i] :-- Merenǽddre [i]murex.[/i] An. Ox. 18 b, 56.[/m]
mere-steall
	[m1][b]mere-steall[/b], es; [i]m. A pool of stagnant water, pond[/i] :-- Of þǽre oferfylle cumað þá unrihtan lustas, gelíce and on meresteallum wyrmas týddrað, Verc. Först. 169.[/m]
mere-swín
	[m1][b]mere-swín[/b]. [i]Add[/i] :-- Mereswín [i]luligines,[/i] An. Ox. 41, 1.[/m]
mergelle
	[m1][b]mergelle[/b]. v. mear-gealla : [b]merg-lic. [/b] v. mearh-lic : [b]merian. [/b] [i]Add;[/i] v. ge-merian.[/m]
merigen
	[m1][b]merigen[/b]. [b]I.[/b] [i]add:[/i] -- Wæs þá geteald ǽfen and merigen tó ánum dæge, Lch. iii. 232, 12. Drince on morgenne scenc fulne þises drences, tó middes mergenes stande eástweard, ii. 116, 7. Ofer ealle niht oð leóhtne mergen, R. Ben. 47, 9. [b]II.[/b] [i]add[/i] :-- Swá swá &thorn-bar; godspel sægð : 'Ne þenc þú be mergene,' Hml, S. 31, 57. Heó swór &thorn-bar; Helias sceolde ðæs on mergen (merigen, [i]v. l.[/i]) sweltan, 18, 158. v. Sunnan-merigen.[/m]
merigen-dæg
	[m1][b]merigen-dæg[/b]. [i]Add[/i] :-- Gif hé him þæs mergendæges geunnan wolde [i]si in crastino vitam servasset.[/i] Guth. Gr. 110, 60.[/m]
merigen-lic
	[m1][b]merigen-lic[/b]. [b]I. [/b] [i]add[/i] :-- Hé on merigenlicere tíde mynster gesóhte [i]he returned to the monastery in time for matins,[/i] Hml. Th. ii. 138, 16. Ealle þás niht ic áne wunode biddende . . . and þís mergendlican dæge gelícode mé &thorn-bar; ic eówerne sum mé tó begeáte, Hml. S. 33, 108. Meriendlice lofsangas [i]matutini,[/i] R. Ben. I. 45, 16. Merrigenlice, 37, 14. On mergenlicum lofsangum, 42, 9. Merigenlicum, 66, 13.[/m]
mersc
	[m1][b]mersc[/b]. [i]Add[/i] :-- Híredes seota tó présta túne, and se mersc se tó ðam ilcan lande belimpð . . . isti sunt termini. . . marisci; in oriente híredes mersc tó présta túne, C. D. ii. 102, 29-33. Hí wendon ofer Temese . . . and swá wið Caningan mærsces (mersces, [i]v. l.[/i]), Chr. 1010; P. 141, 6. Segor stód on midwege betweox ðǽm muntum and ðǽm merscum ðe Sodoma on wæs.[/m]
mersc-hófe
	[m1][b]mersc-hófe[/b]. v. hófe.[/m]
mersc-hop
	[m1][b]mersc-hop[/b], es; [i]n. A hope[/i] ( [i]v.[/i] hop) [i]in a fen[/i] :-- Þá merschopa þe þǽr bútan syndon, C. D. B. ii. 526, 10.[/m]
mersc-mylen
	[m1][b]mersc-mylen[/b], e; [i]f. A mill in afen [/i] :-- On hore paðe intó merscmylne; of merscmylne, C. D. vi. 100, 12.[/m]
mertze
	[m1][b]mertze[/b] (?) [i]substitute:[/i] [b]mertze, myrtse, [/b] [i]and add : trading dues.[/i] \[For instances of such dues see Ll. Th. i. 300\] :-- Scipmanna (-e, MS. ) myrtse, céping [i]teloneum[/i] (cf. teloneum [i]tributum pro mercibus,[/i] Migne), Wrt. Voc. i. 37, 10. Cf. ciping; [b]I a[/b].[/m]
merþern
	[m1][b]merþern[/b]; [i]adj. Of martin skins[/i] :-- Merðerne pyleceon, Chr. 1075 ; P. 209, 32. v. mearþ.[/m]
mése
	[m1][b]mése[/b]. [i]Add: a table at which a meal is taken[/i] :-- Ðæs abbodes mýse sceal á beón gemǽne þearuum and elþeódegum mannum, R. Ben. 93, 3. Sý hé áscyred fram gemǽnre mýsan þigene [i]suspendatur a mensa,[/i] 49, 15. Fram meósan and fram geférǽdene [i]a meme consortio,[/i] R. Ben. I. 56, 9 : 77, 9 ; 106, 12. Hé tó Furtunates mýsan (beóde, [i]v. l.[/i]) becóm, Gr. D. 62, 8. Gebróðra gereorde æt hyra mýsum (meósan [i]mensis,[/i] R. Ben. l. 69, 2) ne sceal beón bútan háligre rǽdinge, R. Ben. 62, 3.[/m]
més-hrægel
	[m1][b]més-hrægel[/b], es; [i] n. A napkin[/i] :-- Mýshrægel [i]mappula,[/i] R. Ben. 1. 93. 10.[/m]
met
	[m1][b]met[/b]. [i]Add: measure[/i] :-- Ealdes mannes eágan beóþ unscearpsýno; þonne sceal hé þá eágan weccan mid gnídingum, mid gongum, mid rádum, oþþe mid þý þe hine mon bere oþþe on wǽne ferige; and hý sculan nyttian lytlum and forhtlicum metum ([i]these means are to be employed in small doses and with great caution[/i] (?), Lch. ii. 30, 30. \[[i]O. H. Ger.[/i] mez [i]mensura: Icel.[/i] met; [i]n. pl. weights of a balance.[/i]\] v. or-, wer-met: [b]-mét. [/b] v. métto.[/m]
metan
	[m1][b]metan[/b]. [b]I. [/b] [i]add:[/i] -- Thómas eóde metende mid ánre metegyrde þone stede, Hml. S. 36, 94. [b]IV. [/b] [i]add[/i] :-- Mé þincð unéðe þæt hú hí tógædere metst, Solil. H. 61, 8. Mest, 17, 10. v. efen-, tó-metan.[/m]
métan
	[m1][b]métan[/b] [i]to paint. Add[/i] :-- Wercað hió of weaxe . . . mgtað Fenix, E. S. viii. 478, 50. v. on-métan.[/m]
métan
	[m1][b]métan[/b] [i]to meet. Add[/i] :-- Mon on þám feldum þára háligra gewryta swíðe eáðe þá wǽpnu métan mæg mid þám mon þá uncysta ofercuman mæg, Ll. Th. ii. 414, 20. Mid þǽm ðú geearnode Godes irre, ðǽr ( [i]if[/i]) ðá gódan weorc ǽr nǽren ( [i]had not been[/i]) on ðé métte ( [i]inventa[/i]), Past. 355, 5.[/m]
met-cund
	[m1][b]met-cund[/b]. The Latin word glossed is [i]catalectico.[/i][/m]
mete
	[m1][b]mete[/b]. [i]Add:[/i] [b]I.[/b] [i]food[/i] :-- Gif mete sý áwyrd, Lch. ii. 142, 14. Nys ríce Godes meta ( [i]esca[/i]) and d UNCERTAINinc, Scint. 153, 7. Ǽgþer ge hrægles ge metes ge drinces, Bt. 26, 2 ; F. 94, 4. Wið genumenum mete, Lch. ii. 142, 7. Wermód drincan ǽr þon þe hié mete þicgan, 32, 1. Ne reccaþ hí þára metta, Bt. 25 ; F. 88, 19. Hú sió womb weorðe mid swótlecustum mettum gefylled, Past. 311, 9. [b]II.[/b] [i]a meal, meat[/i] as in [i]at meat[/i] :-- Þonne hí hira hláf brǽcon æt mete, Shrn. 30, 8. Ǽlce dæge ǽr mete þrié cucler fulle geþicge, Lch. ii. 152, 7. v. bleó-, fór-, ofer-, searu-, smeá-, sufel-, swét-, swot-, wist-mete.[/m]
-mete
	[m1][b]-mete[/b]; [i]adj. v.[/i] -met\[t\]: [b]mete-áfliúng. [/b] [i]l.[/i] -flíung.[/m]
mete-ærn
	[m1][b]mete-ærn[/b]. [i]Add[/i] :-- [i]a refectory[/i] :-- Þonne tǽce ic eów hwǽr þára bróðra metern [i](refectorium)[/i] wǽre, Gr. D. 147, 34.[/m]
mete-awul
	[m1][b]mete-awul(?)[/b] [i]a meat-hook[/i] (?) :-- Mán sceal habban . . . meteawel and tó odene fligel, Angl. ix. 264, 7.[/m]
mete-cleofa
	[m1][b]mete-cleofa[/b], an ; [i]m. A pantry[/i] :-- Met\[e\]clyf\[a\] [i]cellarium,[/i] An. Ox. 56, 270.[/m]
mete-cú
	[m1][b]mete-cú[/b]. [i]Add[/i] :-- Be oxanhyrde . . . his metecú mót gán mid hláfordes oxan. Be cúhyrde . . . gá his metecú mid hlafordes cú, Ll. Th. i. 438, 12-20.[/m]
mete-cweorra
	[m1][b]mete-cweorra[/b], an; [i]m. Surfeit of food[/i](?) :-- Wið metecweorran, Lch. iii. 60, 4. [i]v.[/i] á-cweorran.[/m]
-métedness
	[m1][b]-métedness[/b]. v. wiþ-métedness: [b]mete-fætels. [/b] [i]l.[/i] -fǽtels.[/m]
mete-láf
	[m1][b]mete-láf[/b]. [i]Add :[/i] -- For hwí ne mót se ðearfa onfón þínes metes, þe mid ðé is tó onfónne heofona ríce ? . . . Hwí nis sé wyrþe &thorn-bar; hé onfó þínra meteláfe, þe mid þé is tó cumenne tó engla gebeótscipe?, Hml. A. 142, 102-107.[/m]
mete-leás
	[m1][b]mete-leás[/b]. [i]Add[/i] :-- Ne mihte Iúdas meteleás þǽr ábídan, Hml. S. 25, 447. Hié ( [i]the Danes)[/i] sǽton on þám íglande . . . oþ þone first þe hiú wurdon swíþe meteleáse, Chr. 918; P. 98, 32. Þá león leofodon be hungre seofon niht meteleáse, Hml. S. 16, 82.[/m]
mete-leást
	[m1][b]mete-leást[/b]. [i]Add[/i] :-- Þǽr onsæt mycel hungor, and seó mycele wǽdl þǽre meteleáste genyrwde ealle þá landleóde [i]fames incubuerat, magnaque onmes alimentorum indigentia coangustabat,[/i] Gr. D. 145, 6. Hú mage wé þus feáwa feohtan ongeán þás meniu, nú wé synd gewǽhte mid gewinne and meteleáste, Hml. S. 25, 306.[/m]
-métend
	[m1][b]-métend[/b]. v. ge-métend: [b]-metendlic. [/b]v. á-, wiþ-metendlic: [b]-metend-líce.[/b] v. wiþ-metendlíce: [b]meten-lic, -líce. [/b] v. wiþ-metenlic, -líce.[/m]
meter
	[m1][b]meter[/b]. [i]Add: versification[/i] :-- Meteres cræft [i]metrica ars,[/i] Bd. 4, 2; Sch. 344, 18. Béda mid leóðlicum metre be þám mónðum þus giddode, Angl. viii. 301, 34. Swíþswégum metrum (-e?) [i]heroico exametro,[/i] An. Ox. 1437.[/m]
mete-rǽdere
	[m1][b]mete-rǽdere[/b], es; [i]m. The brother appointed for the week to read aloud to the others at meals.[/i] Cf. Be ðǽre wucan rǽdere. Gebróðra gereorde æt hyra mýsum ne sceal beón bútan háligre rǽdinge, R. Ben. 62, 2-4, [i]and see the whole chapter[/i] :-- Gyf þú meterǽdere fyldstól habban wille, Tech. ii. 122, 20.[/m]
meter-fers
	[m1][b]meter-fers[/b]. [i]Add[/i] :-- Furtunatus sette þás naman ealle tó meterferse, Angl. xi. 2, 35. Eall swylce sum getýd wer sitte and sum meterfers mid his feðere áwríte, viii. 317, 22. Oft þá þeódwitan þus heora meteruers @bt_d0637 gewurðiað, 332, 15. Hig gewurðiað heora spǽce and heora meterversa gesetnyssa, 313, 29. v. riht-meterfers.[/m]
meter-lic
	[m1][b]meter-lic[/b]. [i]Add[/i] :-- Meterlicere getincnesse [i]metrica facundia,[/i] An. Ox. 124.[/m]
mete-sacca
	[m1][b]mete-sacca[/b]. [i]Substitute:[/i] [b]mete-sticca,[/b] an ; [i]m. A spoon[/i] :-- Metesticca \[[i]printed[/i] -sacca, [i]but see[/i] Angl. viii. 451, 1) [i]legula[/i] vel [i]coclea[/i] vel [i]cocle.[/i] Wrt. Voc. i. 26, 62 ( [i]the word occurs in a list of objects connected with the table), v.[/i] sticca; [b]II.[/b][/m]
mete-þít;
	[m1][b]mete-þít;[/b] [i]adj. Strong from taking food (?).[/i] v. þíht.[/m]
mete-þirng
	[m1][b]mete-þirng[/b], es; [i]n. An operation connected with cooking[/i] :-- Hí man geornlíce tý &thorn-bar; hí góde bæcystran beón and tó ǽlcum meteþingum. clǽngeorne, Chrd. 19, 19.[/m]
mete-tíd
	[m1][b]mete-tíd[/b], e; [i]f. Mealtime[/i] :-- Þá þá seó mætetíd (mete-, [i]v. l., tempus refectionis [/i]) cóm, Gr. D. 277, 24. Gif wé fæstað and &thorn-bar; underngereord tó þám ǽfengifle healdað, þonne ne bið &thorn-bar; nán fæsten, ac bið seó metetíd geuferad, and bið &thorn-bar; æfengyfel getwifealdad, Ll. Th. ii. 436, 30.[/m]
metfæst-ness
	[m1][b]metfæst-ness[/b], e ; [i]f. Modesty[/i] :-- Mid metfæstnesse [i]cum modestia,[/i] R. Ben. I. 55, 6. v. gemetfæst-ness.[/m]
-metgiend
	[m1][b]-metgiend[/b]. v. ge-metgiend.[/m]
met-gird
	[m1][b]met-gird[/b]. [i]Add:[/i] [b]mete- [/b] :-- Thómas eóde metende mid ánre metegyrde þone stede, Hml. S. 36, 94.[/m]
metgung
	[m1][b]metgung[/b]. [i]Add;[/i] v. þanc-metegung : [b]méþe. [/b] [i]Add:[/i] v. hyge-, sǽ-méþe: [b]meðema. [/b] v. meduma [i]a treadle.[/i][/m]
méþ-ness
	[m1][b]méþ-ness[/b], e : [i]f. Weariness, lassitude[/i] :-- Méðnisse [i]lassitudine,[/i] Txts. 181, 55.[/m]
méting
	[m1][b]méting[/b], e; [i]f. Meeting, assembly[/i] :-- An métincge þæs geféres sý þæt gebed gescyrt [i]in conventu brevietur oratio,[/i] R. Ben. 46, 2. v. ge-méting.[/m]
-meting
	[m1][b]-meting[/b], v. wiþ-meting : [b]-met-lǽcan.[/b] v. gemet-lǽcan: [b]met-lic. [/b] [i]Add:[/i] v. gemet-lic: [b]metlíce. [/b] v. un-metlíce, gemetlíce: [b]-metlicung. [/b] v. gemetlicung: [b]-metness. [/b] v. ge-metness: [b]-métness. [/b] v. ge-métness: [b]metod, [/b]Dan. 119. v. mǽtan.[/m]
-metod
	[m1][b]-metod[/b]. \[[i]In the phrase[/i] se metoda drihten, metoda [i]is not a gen. pl., as suggested in Dict., but either a wk. noun or adjective, as will be seen from the following examples[/i] :-- Micel mildheortnys þæs metodan Dryhtnes, Hml. Th. ii. 316, 21. Menigfealde beóð þæs metodan Drihtnes egsan and swingla ofer scyldigum mannum, 328, 32 [i](both passages are alliterative).\] Add[/i] :-- Se metod eallra gesceafta (cf. se milda metod. Met. 29, 68) fét on eorþan ealle grówende westmas, Bt. 39,13; F. 234, 18.[/m]
metod-sceaft
	[m1][b]metod-sceaft[/b]. [i]The word might be masculine. [/i] Cf. fram-sceaft.[/m]
metsian
	[m1][b]metsian[/b]. [b]II. [/b] [i]add[/i] :-- Ǽghwilc hine sylfne metsode swá swá hé mihte oþþe wolde; sum him mid bær þæs líchaman genihtsumnysse, sum þǽra palmtreówa æppla, sum beána mid wætere ofgotene [i]each provisioned himself as he could or would; one carried with him a sufficiency for the body, one dates, one beans soaked with water,[/i] Hml. S. 23b, 126.[/m]
met\[t\]
	[m1][b]met\[t\][/b], es; [i]n.[/i] v. un-met\[t\] : [b]-met\[t\] [/b] ; [i]adj.[/i] v. or-, un-met\[t\] :[/m]
-mét\[t\]
	[m1][b]-mét\[t\][/b]. v. -métto.[/m]
-metta
	[m1][b]-metta[/b]. \[Pacience and ich weren yput to be mettes, And seten by our selue at a syd-table, Piers P. C. xvi. 41.\] v. ge-metta : [b]-méttan. [/b] v. ge-an-méttan (v. ge-anmétan [i]where read[/i] -méttan [i]not[/i] -médan), ge-eáþ-méttan (v. Hml. A. 159, 183, [i]given under[/i] ge-eáþmédan ; [b]IV. [/b] 2).[/m]
mettian
	[m1][b]mettian[/b]. v. metian: [b]-métto[/b]. [i]Add;[/i] v. weá-métto, -mét\[t\] :[/m]
-metung
	[m1][b]-metung[/b]. v. ge-, þanc-metung.[/m]
micel
	[m1][b]micel[/b]. [b]I. [/b] and [b]III. [/b][i]Add;[/i] [b]I. [/b] [i]great[/i] (1) with reference to size, bulk, stature :-- Geseah hé swýþe mycele weorud. . . and wæs án þǽra. . . swýþe heáh and swýðe mycel ofer eal þæt oþer folc. Vis. Lfc. 14. Hié him gesealdon án .c. þára miclena þrieréðrena, Ors. 3, 1; S. 96, 27 : 5, 13; S. 246, 6. (1a) as an epithet to distinguish objects of the same kind but of different size :-- Nim þá miclan sinfullan, Lch. ii. 240, 8. (1b) [i]great[/i] in extent :-- Gif mon on miclum gangum [i](long walks)[/i] weorðe geteórad. Lch. i. 76, 4. (2) with reference to coarseness of material, v. greát :-- Hé féng tó þǽre teala myclan andleofone, þæt wæs tó þám berenan hláfe, Guth. Gr. 126, 85. (3) with reference to amount or degree :-- Him wǽre micel ðearf ðæt hié léten Godes ege hié geeáðmédan, Past. 321, 12. Micul, 405, 21. Is hit swýðe micel cyn &thorn-bar; gehwylc crísten man þone dæg weorðige, Ll. Th. ii. 420, 31. Oft se micla anweald ðára yflena gehríst swíþe fǽrlíce, Bt. 38, 2 ; F. 198, 8. Læcedémonie hæfdon máran unstillnessa þonne hié mægenes hæfden [i]Lacedaemonii, inquieti magis quam strenui,[/i] Ors. 3, 1; S. 98, 34. (4) with reference to power or importance :-- S UNCERTAIN e Cristofores ðrowung þæs miclan martyres, Shrn. 76, 15. Úre Áliésend mára is and mǽrra eallum gesceaftum [i]Redemtor noster magnus manens super omnia,[/i] Past. 301, 12. Suá huelc suá wille betweoxn eów mǽst beón [i](major fieri),[/i] 121, 6. (5) of things material or immaterial, [i]of great excellence[/i] or [i]work, of importance[/i] or [i]significance[/i] :-- Hé ([i]John[/i]) heóld þá clǽnnysse on móde and on líchaman on micelre drohtnunge, Hml. A. 14, 23 : 16, 14. Hwǽr beóþ þá glengeas and þá mycclat, gegyrelan þe hé þone líchoman ǽr mid frætwode?, Bl. H. 111, 36. For hwan ne déþ hé &thorn-bar; lǽsse nú hé &thorn-bar; máre dyde?, 181, 7. (6) where a quality is possessed in a high degree :-- [i]Þú[/i] stunta and se mǽsta dwǽs þe ǽfre on þissere byrig mǽst wæs, Hml. S. 23, 695. [b]II.[/b] [i]add[/i] :-- Gif mon on mycelre ráde weorþe geteórad, Lch. i. 76, 4. Ðonne hé ús seleð micel siolfor, ðonne hé ús selð micle getyngnesse, Past. 369, 13. Æt mǽstra hwelcre misdǽde, Ll. Th. i. 58, 6. [b]IV[/b]. [i]add;[/i] (a) :-- Hé micel þæs moncynnes sum ácwealde, sum on Mæcedonie lǽdde, Ors. 4, 11; S. 208, 15. Ic mycel folces tó helle geteáh, H. R. 15, 6. Genim þás wyrte . . . ealra gelíce mycel. Lch. i. 218, 3. Máre ic þyses gemyndgade þonne ic his mid ealle ásǽde [i]haec commemorata sunt magis quam explicata,[/i] Ors. 3, 2 ; S. 100, 25. (b) :-- Hwílum hié oft on dæge út gáð and þonne lytlum, hwílum ǽne and þonne micel, Lch. ii. 230, 22. Sellan fela ðám ðe hié lytel sceoldon, oððe lytel ðǽm ðe hié micel sceoldon. Past. 321, 17. Þet hió him néren máran ondeta þonne hit árǽded wæs on Æðelbaldes dæge, Cht. Th. 70, 25. [b]V. [/b] [i]add[/i] :-- Ne Godwíne eorl, ne óþre men þe mycel mihton wealdan, Chr. 1036; P. 158, 20. [b]Va. [/b] in a prepositional phrase :-- On ánum dæge, oððe on twám, oþþe be ðám mǽstan on þrím, Hml. Th. i. 594, 25. v. for-, med-, medum-. níd (?), un-, un-gesceád-micel.[/m]
micel-ǽte
	[m1][b]micel-ǽte[/b]. [i]Add[/i] :-- Sífre, ná mycelǽte [i]sobrius, non multum aedax,[/i] R. Ben. I. 61, 5 : 20, 14. Ne beó hé druncengeorn, ne beó hé tó slápol, ne beó hé tó micelǽte, Ll. Th. ii. 416, 15.[/m]
micel-heáfded
	[m1][b]micel-heáfded[/b]. [i]l.[/i] -heáfdede.[/m]
micelian
	[m1][b]micelian[/b]. [b]II. [/b] [i]add[/i] :-- Hitǽ brǽdaþ þwænge heora and micclaþ (miclas, L. ) fasu heora [i]dilatant philacleria sua, et magnificant fimbrias,[/i] Mt. R. 23, 5. Mic\[liaþ\], An. Ox. 61, 36. [b]III. [/b][i] add [/i] :-- Miclade God [i]magnificans Deum,[/i] Lk. L. R. 18, 43.[/m]
micel-ness
	[m1][b]micel-ness[/b]. [b]I.[/b] [i]adet;[/i] [b]I a. [/b] [i]a mass[/i] :-- Wearð upp áscoten swýðlicu mycelnes þæs ungemǽtan stánclifes [i]ingentis saxi moles erupta esl,[/i] Gr. D. 12, 9. Eall tóweaxen mid mycelnessum þára clifstána [i]saxorum molibus asperum,[/i] 159, 26. [b]II.[/b] [i]add[/i] :-- Hú manigfeald is seó mycelnes þínre swétnesse [i]quam magna multitude dulcedinis tuae,[/i] Ps. Th. 30, 21. Þá þe þǽre mycelnesse hiora spéda gylpað [i]qui multitudine abundantiarum suarum gloriabuntur,[/i] 48, 6. [b]II a. [/b] [i]quantity, amount[/i] :-- Seó ylece mycelnes [i](quantitas)[/i] sealmsanges, R. Ben. 34, 9. [b]III.[/b] [i]add:[/i] [b]III a. [/b] [i]a great thing, great deed[/i] :-- God worhte mycelnessa ([i]magnalia[/i]) on Egipta lande, Ps. L. 105. 21. v. ofer-micelness.[/m]
micelu.
	[m1][b]micelu.[/b] [i]Add[/i] :-- Heó hafað sǽd on grénum coddum on ðǽre mycele þe pysan, Lch. i. 316, 10. \[[i]O. L. Ger.[/i] mikilí.\][/m]
micelung
	[m1][b]micelung[/b]. [i]Add: glory[/i] :-- Áhefen ys þín myclung ofer heofonas [i]elevata est magnificentia tua super caelos,[/i] Ps. Th. 8, 2.[/m]
micga
	[m1][b]micga[/b]. [i]Add[/i] :-- Hí beguton hine ealne mid ealdum miggan. . . se migga þurh Godes mihte wearð tó swétum stence áwend, Hml. S. 35, 153-157.[/m]
micge
	[m1][b]micge[/b]. [i]Add[/i] :-- His micgge bið blódreád, Lch. ii. 198, 19. Beðe mid háttre cú micgan (cúmicgan?), iii. 10, 20. \[v. [i]N. E. D.[/i] mig. [i]O. L. Ger.[/i] migge.\][/m]
micgern
	[m1][b]micgern[/b]. [i]Take here[/i] mycgern, [i]where for bracket substitute:[/i] \[v. [i]N. E. D.[/i] midgem. [i]O. L. Ger.[/i] (Gallée) mid-garni [i]aruina[/i] : [i]O. H. Ger.[/i] mitti-garni.\], and [i]add[/i] :-- Of micgerne [i]aruina[/i] . i. [i]adeps &l-bar; pinguedo,[/i] An. Ox. 2, 105. Mycgernne [i]seuo,[/i] 2763. Micgernu [i]exugiam,[/i] Lch. i. lxxiv. 3. Midirnan, lxx. 2.[/m]
mid
	[m1][b]mid[/b]. [b]II.[/b] [i]add[/i] :-- His here geseah þæt hé mid þý horse áfeóll, Ors. 3, 7 ; S. 118, 4. Se wer þe mid his ágene (-on, [i]v. l.[/i]) wíf bið slǽpende, Bd. 1, 27 ; Sch. 86, 1. Ána mid him sylfum [i]alone by himself,[/i] Gr. D. 105, 29 : 32 : 106. 24. [b]II a. [/b] where there is combination to complete or form a whole :-- Sumne dǽl landes, ðæt synd twá hída mid ðám ðe hé ǽr hæfde, and mid ðám hrófleásan lande [i]a portion of land, that is two hides with what he had before and with the roofless land,[/i] i. e. what he had before and the roofless land taken together make up the two hides, the portion granted, C. D. iv. 262, 13-14. [b]IV. [/b][i] add[/i] :-- Albanus eóde út mid ðæs preóstes hacelan [i](wearing the priest's dress; [/i] cf. S UNCERTAIN s Albanus gegyrede hine mid þæs cuman munucgegyrelan [i]hospitis habitu indutus,[/i] Bd. 1, 7 ; Sch. 20, 25), Hml. S. 19, 36. Þá spræc ic on þá mágas mid þé erfegewrite [i](having the deed with me)[/i], Cht. Th. 167, 18. [b]VI. [/b] [i]add[/i] :-- Henna gelíce þám þe mid ús ( [i]apud nos [/i]) beóð reádes híwes, Nar. 34, 1. Þone Hǽlend þe becóm tó mannum mid Iúdéiscum folce, Hml. S. 24, 89. Mid weálandum, Gen. 2706.[b] VII.[/b] [i]add[/i] :-- Gestód Róme-burg xii winter mid miclum welum, Ors. 6, 1; S. 254, 6. Hé geseah ǽnne wer standan mid átogenum sweorde [i]vidit virum stantem, evaginatum tenentem gladium,[/i] Jos. 5, 13 : Hml. S. 25, 583. Is se lǽssa man betere . . . mid gesundfulnysse þonne se unhála beó . . . , Hml. A. 40, 410. His mánfulla gebedda mid Arrianiscum gedwylde dweligende lyfode, Hml. S. 31, 653. [b]VIII. [/b] [i]add[/i] :-- Ðý lǽs hié mid ðý tóle ðæt hále líc gewierden, Past. 365, 11. Hí ne dorston þæt hálige hús mid ingange geneósian, Hml. Th. i. 504, 10. [b]IX. [/b] [i]add[/i] :-- Hé mid ðám dæge eóde him út of ðám scræfe, Hml. S. 23, 489. Hé wæs mid eallum his lífe ymb Godes þeówdóm ábisgod, Bl. H. 211, 31. [b]X. [/b] [i]add[/i] :-- Gehlade áne cuppan fulle forð mid ðám streáme, Lch. iii. 74, 14. [b]XI. [/b] [i]add[/i] :-- Mitte þe hit þá þǽre eádegan tíde neálǽhte, Verc. Först. 96, 20: 97, 12. [b]XII. [/b] [i]add:[/i] (l) cf. [b]II.[/b] :-- Hé þæt heáfod hét Iuliuse onsendan and his hring mid, Ors. 5, 12 ; S. 242, 18 : 6, 17; S. 270, 23. Cwóman mysce manige, mid wǽrun gnættas, Ps. Th. 104, 27. Hit eall mid fýre forbærneð, and hé sylf mid forwyrðeð, Verc, Först, 120, 19. @bt_d0638 Hié sylfe gáð mid, 128, 10: Hml. Th. i.598, 2. Him farað mid Godes englas, 456, 23. Ǽlcum welwyrcendum God mid beó mydwyrhta. . Solil. H. 30, 14. Náman hí him wealhstodas mid, Bd. 1. 25; Sch. 52, 13. (2) cf. [b]IV. [/b] :-- Nimað þis hrægl and scrýdað eów mid, Gr. D. 202, 28. Sóna swá se hræfn þá cartan geseah, þá genam hé hig sóna and gewát mid on þæne fenu [i]corvus, ut chartulam prospexit, rapido forcipe arripuit,[/i] Guth. Gr. 141, 6. Þá gewǽda þe heó bewunden wæs mid, Hml. S. 20, 94. Mid ðý tóle ðe hié sceoldon mid ðæt unhále áweg áceorfan, Past. 365, 12. v. þǽr-mid.[/m]
midd
	[m1][b]midd[/b]. [b]I.[/b] [i]add[/i] :-- Be ánre línan wæs áwriten anlang middes þæs þóþeres, Solil. H. 20, 17. Betwux þám eórode middan, Hml. S. 25, 583. On middum ðǽm ofne. Past. 269, 1. On midre sǽ 431, 30. On midde [i]þá sǽ in cor maris,[/i] Ps. Th. 45, 2. On midde þá sceade deáðes [i]in medio umbrae mortis,[/i] 22, 4. Betwih midde þreátas [i]inter medios cleros,[/i] Ps. Vos. 67, 14. Heora ǽgþer hæfde his folc on þrím heápum, and hié selfe wǽron on þǽm midmestan, Ors. 5, 12 ; S. 242, 3, . [b]II.[/b] [i]add:[/i] (cf. [i]the last passage with[/i] midde-niht) :-- Hí tó ðám middan wintran eódon heom tó heora garwan feorme, Chr. 1006; P. 136, 24. v. efen-mid.[/m]
midd
	[m1][b]midd[/b], es; [i]n. The middle[/i] :-- On midde manegra [i]in medio multorum,[/i] Ps. L. 108, 30. \[[i]O. H. Ger.[/i] in mitte : [i]Icel.[/i] mið; [i]n[/i].\][/m]
mid-dæg
	[m1][b]mid-dæg[/b]. [i]Add[/i] :-- Se middæg wæs fram Abraham oð Móysen, Hml. Th. ii. 74, 19. Seó tíd middæges, Hml. S. 23 b, 160. Hwæt déstú gif ic tó mergen middeges gebíde ? [i]what wilt thou do if to-morrow I live to see midday?[/i], Hml. S. 3, 590. Fram middæge oð nón [i]a sexta hora usque ad horam nonam,[/i] 27, 188.[/m]
middæg-lic
	[m1][b]middæg-lic[/b]. [i]Add:[/i] Middæglecum, Ps. Vos. 90, 6.[/m]
middæg-þegnung,
	[m1][b]middæg-þegnung,[/b] e ; [i]f. Midday-meal, dinner,[/i] v. þegnung; [b]V. [/b] :-- Sylle man tó middægþénunge ( [i]ad sextam[/i]) twám and twám án tyl cýssticce . . . and on ǽfen án cýssticce, Chrd. 15, 2.[/m]
middan-eard
	[m1][b]middan-eard[/b]. [i]Add[/i] :-- Þá tóweardan frécednyssa þises losigendlican middaneardes, Hml. Th. i. 538, 7.[/m]
middanearden
	[m1][b]middanearden[/b]; [i]adj. Mundane, worldly[/i] :-- Lufu Godes streclíce ásyndrað mann fram middaneardenre ( [i]mundano[/i]) and flǽsclicre lufe, Scint. 16, 16.[/m]
middaneardlic
	[m1][b]middaneardlic[/b]. [b]I.[/b] [i]add[/i] :-- Ealle middaneardlice ðing beóð geendode, Hml. Th. i. 538, 35. [b]II.[/b] [i]add[/i] :-- His mód áwrecce hé of middan-eardlicum gedwyldum. Hml. A. 53, 74. v. middangeard-lic.[/m]
middan-geard
	[m1][b]middan-geard[/b]. [b]I.[/b] [i]add[/i] :-- Lengra ðonne eal middangeard oððe eorðe, Sal. K. 150, 14. Beorhtran ðonne ealles middangeardes eorðe, 148, 21: 150, 6. His handa sint brádran ðonne xii middangeardas, 11. Ðeáh ðe seofon middangeardas sýn ealle on efn ábrǽdde on þisses ánes onlícnysse, 29. [b]II. [/b] [i]add[/i] :-- Ðeáh ðe eal middangeard sý fram Adames frymðe edniówe geworden, and ánra gehwylc. . . móte lifigan ðreó hund wintra, Sal. K. 148, 33.[/m]
middangeard-lic
	[m1][b]middangeard-lic[/b]. [i]Add[/i] :-- Middengeatlicre werednesse [i]mundane suauitatis,[/i] An. Ox. 11, 42.[/m]
middangeard-tódǽlend
	[m1][b]middangeard-tódǽlend[/b]. [i]glosses[/i] cosmographus, [i]mundi descriptor,[/i] Hpt. 31, 8, 125.[/m]
middan-sumor, -winter.
	[m1][b]middan-sumor, -winter.[/b] [i]Add[/i] :-- Ingang þǽre middanwintres [i](this seems certainly a compound)[/i] tídæ, Chr. 1016 ; P. 147, 19. midde. [i]Add[/i] :-- On middan þǽre flóre his botles [i]in medio tuguriunculi,[/i] Hml. Th. ii. 144, 3. v. æle-midde.[/m]
middel
	[m1][b]middel[/b]. [i]Add:[/i] [b]I.[/b] [i]the middle point[/i] or [i]part[/i] of a line, area, volume, number, &c. :-- Þ híw byð gecíged omoeuteleuton swá oft swá se middel and se ýtemesta dǽl geendað on gelícum stæfgefége, Angl. viii. 332, 13. [b]II.[/b] [i]the position of being among[/i] or [i]surrounded by a number[/i] of people or [i]within[/i] a town, &c. , [i]midst[/i] of :-- Hé hleóp on ðone mere and stód on ðára midle [i]he jumped into the mere and stood in the midst of them[/i] (the thirty-nine soldiers), Shrn. 62, 10. Hé wæs lytel in ðám midle Crístes þegna ( [i]in medio discipulorum),[/i] Gr. D. 218, 1. Ne wyrð seó nǽfre onwend þá hwíle þe God byð on hire midle, Ps. Th. 45, 4. [b]III.[/b] [i]the middle[/i] of the body :-- Oð middil [i]pube[/i] ( [i]puue,[/i] MS. ) [i]tenus,[/i] Hpt. 33, 251, 25.[/m]
middel
	[m1][b]middel[/b]; [i]adj. Add[/i] :-- Foreweard fót [i]planta,[/i] middel fót (middel-fót?) [i]subtel,[/i] Wrt. Voc. i. 45, 3. Andlang eá on middel gewæd (middel-gewæd?) . . . andlang fleótes tóemnes middelbyrum, C. D. B. ii. 519, 14. Gif gé slápað betwih midle (middele, Ps. Spl. ) þreátas [i]si dormiatis inter medios cleros,[/i] Ps. Cam. 67, 14. Ondlong ðæs æceres tó ðǽm midlestan wícwege, C. D. iii. 260, 11. In þone midlestan holan weg, Swt. A. S. Rdr. ii. 203, 8.[/m]
míddel-ǽdr
	[m1][b]míddel-ǽdr[/b], e; [i] f. A middle vein, median vein[/i] :-- Lǽt him blód of innanearme of þǽre miclan ǽdre þǽre middelǽdre, Lch. ii. 234, 6. Sceal mon on þǽre middelǽdre blód lǽtan, 210, 11.[/m]
middel-býre
	[m1][b]middel-býre[/b] [i]a middle shed[/i] (?). v. middel; [i]adj.[/i][/m]
middel-fót.
	[m1][b]middel-fót.[/b] v. middel; [i]adj.[/i][/m]
middel-hrycg
	[m1][b]middel-hrycg[/b], es; [i]m. A ridge of land lying between two streams[/i] :-- Of lyllan bróce on middelhrycg ; of middelhrycge on herepaðford. Cht Crw. 1, 19. v. p. 52.[/m]
middel-ríce
	[m1][b]middel-ríce[/b], es; [i]n. A middle kingdom, a kingdom lying between two others[/i] :-- Earnulf wunode on þǽm londe be-eástan Rín, and Róþulf féng tó þǽm middelríce, and Oda tó þǽm westdǽle, Chr. 887; P. 80, 24.[/m]
midde-niht
	[m1][b]midde-niht[/b] (?) [i]midnight[/i] :-- Gif þunor cumeð on forantniht . . . Gif hé cymð on middeniht (midde niht ?) . . . Gif hé on dæg cumð, Archiv cxx. 47, 12-16. \[[i]In favour of[/i] midde-niht [i]as well as[/i] mid-niht [i]may be noted[/i] midde-sumor, midde-winter [i]as well as[/i] mid-sumor, mid-winter: [i]further the form[/i] midne-dæg ( [i]q. v.[/i]) [i]seems to show that an oblique case might get compounded with a noun, and the compound be used as a nominative. The same may have happened with[/i] midder-niht.\] v. midd; [b]II. [/b] [i]last passage.[/i][/m]
midder-niht
	[m1][b]midder-niht[/b] (?) [i]midnight[/i] :-- On éfentíd &l-bar; on middernæht (midder \[ = midre ?\] næht; middum næht, L. ) [i]sero au media nocte,[/i] Mk. R. 13, 35. Æd middernæht, Lk. p. 7, 3 : Lk. L. R. 11, 5. \[Cf. [i]Ger.[/i] mitter-nacht [i]from O. H. Ger.[/i] zi mittern naht.\][/m]
middeweard
	[m1][b]middeweard[/b]. [i]Add[/i] :-- Middeweard se spaca bið ǽgðrum (ende) emnneáh, Bt. 39, 7 ; F. 222, 8. On middeweardum hire ríce hió getimbrede Babylonia, Ors. 2, 1; S. 62, 14: 2, 4; S. 74, 11. On þá lytlan dúne middeweardre, C. D. ii. 249, 31. Tó geménan hylle midde-weardne, v. 100, 21. ¶ [i]as a noun[/i] :-- On middaweardan hire (heora) [i]in medio eius[/i] ( [i]eorum[/i]), Ps. L. 54, 11, 16. Middeweardum, 136, 2. On middeweardum þínes freólsas, 73, 4.[/m]
midde-winter
	[m1][b]midde-winter[/b]. [i]Add[/i] :-- Maria onféng God on hyre innoð, and hine bær oð middewintres mæssedæg and hine þá ácende, Hml. Th. i. 200, 28. On myddewintres mæssenyht, Lk. 2, I. rbc. In þǽre middewintres tíde, Chr. 1006; P. 137, 14: 1016; P. 146, 22. Tó þám midewintre wæs se cyng on Gleáweceastre, 1085; P. 216, 10. Hé wæs on Westmynstre þone midewinter. 1075; P. 212, 6. On ðon .xl. dæg ofer midewinter, 762; P. 51, 13. Tó þám ymbrene ǽr myddawintran (-wintra ?), Lk. 1, 26, rbc.[/m]
mid-ferhtness
	[m1][b]mid-ferhtness[/b]. The Latin original of the passage is: Si pueritia, si adolescentia, si iuuentus eorum exstitit sine querela . . . qualis esse potuit eorum senectus?, Archiv cxxii. 247, 10-13.[/m]
mid-gesíþ
	[m1][b]mid-gesíþ (?)[/b] :-- Midgesíðum emhlenned [i]sodalibus vallatus,[/i] Hpt. Gl. 422, 38. [i]Napier[/i] (An. Ox. 680, note) [i]from this passage deduces a[/i] midgesíþ (cf. [i]Goth.[/i] miþ-gasinþa) [i]on the ground that[/i] mid [i]as preposition here would be unsuitable. But if the construction with verbs similar to[/i] emhlenned [i]is noted[/i] (e. g. ymb-gyrdan, -habban, -hegian, -hípan) [i]it will be seen that[/i] mid [i]is a usual construction,[/i] so that mid gesíðum seems to be quite unobjectionable.[/m]
mid-hilte
	[m1][b]mid-hilte[/b], an; [i]f. The middle part of the hilt[/i] :-- Midhilte [i]capulus, manubrium gladii[/i] vel [i]uniuscuiusque rel,[/i] Wülck. [i]Gl.[/i] 199, 21. \[Cf. [i]Icel.[/i] meðal-kafli [i]the middle piece of the haft.[/i]\][/m]
mid-hlít
	[m1][b]mid-hlít[/b] [i]fellowship [/i] :-- Gyf hwylc. . . tó andetnesse cuman nele fram cirycean hé is tó ánýdanne and fram gemǽnsumunge and midhlýte geleáffulra ( [i]a communione et consortio fidelium[/i]\], Nap. 45.[/m]
-midian
	[m1][b]-midian[/b]. v. á-midian, Ps. Rdr. 286, 6.[/m]
mid-irfenuma
	[m1][b]mid-irfenuma[/b], an; [i]m. A co-heir[/i] :-- Þ on yrfwerdnysse his mid-yrfenuma [i](coheres)[/i] þú sý, Scint. 148, 4.[/m]
midl
	[m1][b]midl[/b]. [i]l.[/i] mídl, míþl, [i]and add[/i] :-- Swá horsum mídlu [i](frena)[/i] synd on tó ásettenne, Scint. 55, 11. \[[i]O. H. Ger.[/i] mindil [i]lupatum.[/i].\][/m]
-midleahtrian.
	[m1][b]-midleahtrian.[/b] v. ge-midleahtrian.[/m]
midlen
	[m1][b]midlen[/b]. [i]Add[/i] :-- Wé anféngum þíne mildheortnesse on þám midlene þínes temples ( [i]in medio templi tui[/i]), R. Ben. 83, 24.[/m]
midlen
	[m1][b]midlen[/b] ; [i]adj. That is in the middle, midmost[/i] :-- Sume syndon [i]localia, propinquus[/i] gehende, [i]longinquus[/i] fyrlen, [i]medioximus[/i] midlen, Ælfc. Gr. Z. 14, 21.[/m]
mid-lencten
	[m1][b]mid-lencten[/b]. [i]Add[/i] :-- On mydlengtenes wucan on Týwesdæg, Jn. 7, 14 rbc. Hæfde Eádwerd cing witena gemót on Lunden tó midlencten, Chr. 1050; P. 171, 37. Tó midlengtene, 1094; F. 229, 4. . vii. nihton ǽr midlenctene, 1055 ; P. 185, 5.[/m]
midl-hring, midlian
	[m1][b]midl-hring, midlian[/b] [i]to bridle, l.[/i] mídl-hring, mídlian.[/m]
midlung
	[m1][b]midlung[/b]. [i]Add[/i] :-- Tó midlunge fyrdwícana heora [i]in medio castrorum eorum,[/i] Ps. L. 77, 28. On midlunge mínra daga [i]in dimidio dierum meorum,[/i] 101, 25.[/m]
midnæddran
	[m1][b]midnæddran[/b] :-- Ofer nǽddran and midnǽddran (mid nǽddran (?) [i]basiliscum:[/i] the glosser seems to have taken [i]-cum[/i] as a preposition suffixed, and to have thought [i]basiliscum = cum basilis[/i]) þú gǽst, Ps. Spl. 90, 13.[/m]
midne-dæg
	[m1][b]midne-dæg[/b]. [i]Add[/i] :-- Se dæg wæs on þeóstre niht gecierred fram midnedæg (middum dæge, [i]v. l.[/i]) oþ nón, Shrn. 67, 18. On ǽrnemerigen, on undern, on midnedæg, and on ðǽre endlyftan tíde, Hml. Th. ii. 74, 9.[/m]
mid-ness
	[m1][b]mid-ness[/b]. [i]Add[/i] :-- In hiora midnesse, Shrn. 36, 14.[/m]
midne-sumor
	[m1][b]midne-sumor(?)[/b] [i]midsummer[/i] :-- Ofer þone midnesumor (midne sumor (?), [i]but cf.[/i] midne-dæg), Chr. 1006; P. 136, 12. v. midd ; [b]II.[/b][/m]
mid-síþegian
	[m1][b]mid-síþegian[/b] [i]to accompany[/i] :-- Midsýðegodon [i]comitantur,[/i] Hpt. 31, 16, 426:13, 310. Midsýðegod [i]comitata,[/i] 12, 273. Cf. mid-síþian.[/m]
mid-síþium
	[m1][b]mid-síþium[/b] = (?)mid gesíþum, An. Ox. 680. v. mid-gesíþ(?).[/m]
mid-spreca
	[m1][b]mid-spreca[/b]. [i]Add[/i] :-- Sege ús &thorn-bar; sóðe búton ǽlcon leáse, and wé beóð þíne geholan and ealne wæg þíne midsprecan. Hml. S. 23, 590. Leahtra anspecan and manna midspecan [i](liberatores),[/i] Chrd. 62, 26.[/m]
mid-sprecende
	[m1][b]mid-sprecende[/b] [i]speaking on behalf of[/i] :-- Ðú þe wǽre mydsprecende (-sprecend [i]later[/i] MS. v. E. S. 49, 350) þám Hǽlende, Nic. 6, 24. v. mid-spreca. @bt_d0639[/m]
mid-streám,
	[m1][b]mid-streám,[/b] es; [i]m. Midstream[/i] :-- Andlang midstreámes, C. D. v. 380, 12.[/m]
mid-sumor
	[m1][b]mid-sumor[/b]. [i]Add[/i]:-- On . xii. kl. Iulius byð sunstede, &thorn-bar; ys on Lýden [i]solstitium,[/i] and on Englisc midsumor, Angl. viii. 311, 9.[/m]
Midsumor-mónaþ
	[m1][b]Midsumor-mónaþ[/b] [i]June,[/i] Menol. Fox (at end); Hickes i. 215.[/m]
mid-þeahtian
	[m1][b]mid-þeahtian[/b] [i]to consent[/i] :-- Ná midþeahtien wiþerwenglum [i]ne consentiant adversariis,[/i] Ps. Rdr. 290, 1.[/m]
mid-þeówan
	[m1][b]mid-þeówan[/b]. v. þeówan; [b]I.[/b][/m]
mid-þolian
	[m1][b]mid-þolian[/b] [i]to compassionate[/i] :-- Midþolian [i]conpati,[/i] Scint. 149, 9. Mildheortnyss fram midþoligende fremedre yrmðe nama gehlét [i]misericordia a conpatiendo aliene miserie uocabulum sortita est,[/i] 147, 3: 148. 16.[/m]
mid-þrowung,
	[m1][b]mid-þrowung,[/b] e; [i]f. Compassion[/i] :-- Midþrowung [i]conpassio,[/i] Scint. 149. 5. Midþrowunge and frófre [i]conpassionis et consolationis,[/i] 159, 9. Þurh midþrowunge néhstes [i]per conpassionem proximi,[/i] 148, 19.[/m]
mid-weg.
	[m1][b]mid-weg.[/b] [i]Add[/i] :-- Þá þá hé wæs on midwege [i]cum in medium iter venisset.[/i] Gr. D. 314, 11. Ǽr þám þe hé tó midwege cóme [i]before he had gone halfway, [/i] Hml. S.31, 946.[/m]
mid-winter
	[m1][b]mid-winter[/b]. [i]Add[/i] :-- Eallum ǽhtemannum gebyreð midwintres feorm, Ll. Th. I. 436, 33. Se kyng wæs þone midwintres dæig on Eoferwíc, Chr. 1069; P. 204, 27. Se kyng wæs þone midwinter on Westmynstre, 1076; P. 212, 23.[/m]
Midwinter-mónaþ
	[m1][b]Midwinter-mónaþ[/b] [i]December,[/i] Menol. Fox (at end); Hickes i. 215.[/m]
mid-wunung
	[m1][b]mid-wunung[/b]. [i]Add: society, fellowship, communion [/i]:-- Neód ys &thorn-bar; hine tógeférlǽce gódra midwununge [i]necesse est ut se associet bonorun consortio,[/i] Scint. 6, 3. Be midwununge ( [i]consortio [/i]) gódra and yfelra, 191, 1. Leóhtes eces midwuninge [i]lucis ILLEGIBLE consortium,[/i] Angl. xiii. 380, 209. Yfelra þeáwas and midwununga ( [i]consortia[/i]), Scint. 192, 4.[/m]
mígan
	[m1][b]mígan[/b]. [i]Add:[/i] with dat. of matter discharged :-- Se man mídð wormse. Lch. ii. 208, 5. Lendenseóce men mígað blóde and sande, 232, 10. Gif hé gemían ne mæge, and gif hé blóde míge, 8, 24.[/m]
migoþa
	[m1][b]migoþa[/b]. [i]Add[/i] :-- Migeðan [i]lotia,[/i] An. Ox. 17, 28.[/m]
míl
	[m1][b]míl[/b]. [i]Add[/i] :-- Þ lond is on lenge and on brǽde þæs miclan mílgetæles . cxxxiii. and án half míl [i](. cxxxiii. et dimidium miliarium) [/i] , Nar. 33, 24. Wæs se mere mid wudu beweaxen míle brǽdo [i]erat circumdatum silua mille passus tum patens,[/i] 12, 8. For unfriðe man mót freólsǽfenan nýde fulfaran betweónan Eferwíc and six míla gemeta, Ll. Th. ii. 298, 27.[/m]
-milce
	[m1][b]-milce[/b]. v. þri-milce.[/m]
milcen
	[m1][b]milcen[/b]. [i]Add[/i] :-- Gif eala sié áwerd oþþe meolcen mete, Lch. ii. 14, 18.[/m]
milde
	[m1][b]milde[/b]. [b]I.[/b] [i]add:[/i] Lufu bið mildu [i]caritas benigna est,[/i] Past. 222, 5. [b]II.[/b] [i]add[/i] :-- Þá wearð Tiberius Rómánum swá wráð and swá heard swá hé him ǽr wæs milde and iéþe [i]inmutata est Tiberii modestia, atque ex mansuetissimo principe saevissima bestia exarsit,[/i] Ors. 6, 2; 254. 30.[/m]
mildelíce
	[m1][b]mildelíce[/b]. [i]Add[/i] :-- Mildelíce [i]misericorditer.[/i] Chrd. 49, 11. Uton wendan ús tó úrum Drihtne, hé us wyle mildelíce underfón, Wlfst. 142, 10. Se cyning andwyrde þǽre cwéne swíðe mildelíce, Hml. A. 101, 304. Hé hit swíðe mildlíce ágeaf ðám bisceop, C. D. v. 140, 29.[/m]
mild-heort
	[m1][b]mild-heort[/b]. [b]II. [/b] [i]add[/i] :-- Ábiddaþ God eádmódlíce, for þǽm hé is swíþe rúmmód and swíðe mildheort, Bt. 42 ; F. 258, 22 : An. 1287. Þú eart mín Drihten God dǽdum mildheort [i]tu, Domine, Deus meus, miserator et multum misericors,[/i] Ps. Th. 85, 14. v. un-mildheort.[/m]
mildheort-lic ;
	[m1][b]mildheort-lic ;[/b] [i]adj. Merciful, compassionate[/i] :-- Hé hit má dyde on wælgrimnesse wyllan þonne mid ǽnigre mildheortlicre forgifnesse, Gr. D. 319, 29. Wer ábysgod on mildheortlicum weorcum [i]vir misericordiae aetibus deditus,[/i] 301, 18.[/m]
mildheortlíce.
	[m1][b]mildheortlíce.[/b] [i]Add[/i] :-- Críst ús mildheortlíce fram deófles ðeóstrum álýsde, Hml. Th. i. 604, 3: Hml. A. 163, 269. Wé sceolon déman for úres Drihtnes lufon ǽfre mildheortlíce . . . bútan wælhreównysse, 9, 221. Scel bión on ðǽm reccere ðæt hé sié ryhtlíce and mildheortlíce rǽdende his hiéremonnum and mildheortlíce wítniende [i]ergo subditos suos inesse rectoribus debet et juste consulens misericordia, et pie saeviens disciplina,[/i] Past. 125, 5. Hé suá micle iéðelícor bið gefriðod from his ágnum costungum suá hé mildheortlícor ( [i]misericordius[/i]) bið geswenced mid óðerra monna costungum, 107, 3.[/m]
mild-hleahter.
	[m1][b]mild-hleahter.[/b] [i]Dele, and read[/i] mid hleahtre in Ps. Spl. 34, 19. v. Ps. Cam. 34, 16.[/m]
mild-ness
	[m1][b]mild-ness[/b], e; [i]f. Mildness, gentleness[/i] :-- Ne sceal swá líðe mildnes [i](lenitas)[/i] beón &thorn-bar; ne forhæbbe þá syngunge, Chrd. 62, 21. \[[i]O. H. Ger.[/i] miltnissa [i]misericordia.[/i]\][/m]
míl-gemearc
	[m1][b]míl-gemearc[/b]. [i]Add:[/i] ge-mearcian; [b]Ia.[/b][/m]
míl-gemet
	[m1][b]míl-gemet[/b]. [i]Add[/i] :-- Út on þone feld; ðæt út tó mílgemete, C. D. v. 382, 2.[/m]
míl-getæl
	[m1][b]míl-getæl[/b]. [i]Add[/i] :-- Þæs lǽssan mílgetæles .ccc. and þæs máran .cc. , Nar. 33, 18: 22.[/m]
milisc
	[m1][b]milisc[/b]. [i]Add:[/i] v. súr-milisc : [b]miliscian[/b]. [i]Add:[/i] v. ge-milscod.[/m]
milite
	[m1][b]milite[/b]; [i]pl. Soldiers[/i] :-- Þá genámon hié þá milite . . . Wǽron þá milite þæs geréfan men, Nap. 45. Þá milite geworhton þyrnene coronan and setton on his heáfod ([i]milites praesidis[/i] (þæs geroefe kempe, R. ) . . . [i]plectentes coronam de spinis posuerunt super caput ejus,[/i] Mt. 27, 27-29), 13, 22. [i]See next word.[/i][/m]
militisc
	[m1][b]militisc[/b]; [i]adj. Military[/i] :-- Sumes militisces mannes (sumes þegenes, [i]v. l.[/i]) hors [i]equus cujusdam militis, [/i] Gr.D. 77, 32. Þæs militiscan mannes (þæs þegenes, [i]v. l.[/i]) béne, 78, 27. Wǽron militisce men ([i]milites[/i]) farende, 194, 13.[/m]
miltan
	[m1][b]miltan[/b]. [b]Ib. [/b][i]add[/i] :-- Wið þǽre wambe þe late mylt, Lch. ii. 194, 23. [b]II. [/b] [i]these examples may be taken to[/i] meltan. v. á-, for-miltan ; sám-milt.[/m]
milte
	[m1][b]milte[/b]. [i]Add:[/i] milt, es; [i]m.[/i] :-- Þindeþ him se milt, Lch. ii. 232, 11.[/m]
-milte
	[m1][b]-milte[/b]. v. eáþ-, twi-, un-eáþ-milte.[/m]
milte-seóc
	[m1][b]milte-seóc[/b]. [i]Add:[/i] milt-seóc :-- Wið miltan sáre, genim þás wyrte. . . heó þone miltseócan gehǽleþ, Lch. i. 276, 16.[/m]
miltestre
	[m1][b]miltestre[/b]. [i]Add[/i] :-- Sum myltestre þurh deófles tyhtince þóhte &thorn-bar; heó his hlísan ámyrran wolde. Hml. A. 195, 19. Sum wíf hátte Uenus, swá fracod on gálnysse ðæt hire fæder hí hæfde, and eác hire bróðor, on myltestrena wísan, Sal. K. 123, 91. \[[i] Lat.[/i] meretrix.\][/m]
miltestre-ærn
	[m1][b]miltestre-ærn[/b], -em (?) [i]a brothel[/i] :-- \[Tó\] myltest\[re\]erne (cf. mel-testrun. húse, 4018) \[[i]ad[/i]\] [i]lupanar,[/i] An. Ox. 8, 225. Cf. miltestre-hús.[/m]
milts
	[m1][b]milts[/b]. [i]Add[/i] :-- Ðá ongann hé [i](Orpheus)[/i] biddan hiora ([i]the Fates[/i]) miltse; þá ongunnon hí wépan mid him, Bt. 35, 6; F. 168, 28. Milse [i]veniam,[/i] An. Ox. 5, 43. \[v. [i]N. E. D.[/i] milce.\] v. un-milts.[/m]
miltsian
	[m1][b]miltsian[/b]. [i]Add[/i] :-- Ic mildsiende eom mínum þám getreówum, Wlfst. 229, 13. \[v. [i]N. E. D.[/i] milce.\][/m]
miltsiend
	[m1][b]miltsiend[/b]. [i]Add[/i] :-- Mildheort and miltsigend (mildsend, Ps. Srt. ) Drihten [i]misericors et miserator Dominus,[/i] Ps. L. 110, 4, Bewépað eówere fyrnleahtras . . . þæt se árfæsta miltsigend eówere behreówsunge underfó, Hml. Th. ii. 420, 17. Þ hé sý úre mildsigend and úre fréfrigend, Verc. Först. 137, 3.[/m]
miltsigend-lic
	[m1][b]miltsigend-lic[/b]. [i]Add:[/i] v. un-miltsigendlic.[/m]
miltsung
	[m1][b]miltsung[/b]. [i]Add[/i] :-- Mildsunga ( [i]miserationes[/i]) his ofer ealle weorc his, Ps. L. 144, 9. v. ge-miltsung.[/m]
-mimorlíce.
	[m1][b]-mimorlíce.[/b] v. ge-mimorlíce.[/m]
min
	[m1][b]min[/b]. \[[i]For another explanation of this word see N. E. D.[/i] min, [i]where[/i] minne [i]is taken as the nominative form : but the word may be taken as belonging to the same declension as[/i] mid\[d\] ; [i]pl.[/i] midde, [i]so[/i] min\[n\]; [i]pl.[/i] minne. [i]Holthausen rejects the word altogether,[/i] v. Beiblatt, xvi. 228.\] [b]I.[/b] [i]add[/i](?) :-- On minnan linche, C. D. B. iii. 494, 31. [b]II.[/b] [i]add[/i] :-- Wið feóndes hond and . . wið malscrunge minra wihta, Lch. iii. 36, 14.[/m]
mín
	[m1][b]mín[/b]. [b]I.[/b] [i]add[/i] :-- Míre andetnysse leóhtfæt, Hml. S. 23, 810. [b]III. [/b] [i]add[/i] :-- Ne þearf ic yrfestól eaforan bytlian ǽnegum mínra, Gen. 2177.[/m]
min-dóm
	[m1][b]min-dóm[/b]. [i]The passage from[/i] Ps. Th. 54, 7 [i]is[/i] :-- Ic bíde þæs beornes þe mé bóte eft mindóm and mægenes hreóh [i]The last line is too short, perhaps it might be completed by writing[/i] mínne [i]after[/i] mindóm ? [i]But see[/i] min.[/m]
mín-lice.
	[m1][b]mín-lice.[/b] [i]Add:[/i] \[cf. [i]Icel.[/i] mín-ligr.\][/m]
minsung
	[m1][b]minsung[/b]. [i]Add[/i] :-- Forhæfednys, minsung, gneáðnys [i]parsimonia,[/i] i. [i]abstinentia,[/i] An. Ox. 3748.[/m]
minte
	[m1][b]minte[/b]. [i]Add[/i] :-- Brócminte and óþre mintan, Lch. iii. 6, 14. ¶ the word occurs in several local names, v. C. D. vi. 315. \[[i]From Latin[/i] menta, mentha.\][/m]
mirce,
	[m1][b]mirce,[/b] es; [i]n. For another rendering of[/i] An. 1315 [i]see[/i] ge-scirdan.[/m]
-mirce
	[m1][b]-mirce[/b]; [i]n.[/i] v. ge-mirce: [b]-mirce; [/b] [i]adj.[/i] v. ǽ-mirce : [b]mircels[/b] ; [b]IV. [/b] [i]add:[/i] Hml. S. 26, 163: -[b]mircian, -mircung. [/b] v. ge-mircian, -mircung.[/m]
míre
	[m1][b]míre[/b] [i]or[/i] [b]mýre, [/b] an ; [i]f. An ant, mire[/i] in pis-[i]mire.[/i] The word occurs in the nickname Mýran heáfod, Chr. 1010; P. 140, 13, applied to Þurcytel, who is called in Fl. Wig. Danicus minister. The nickname is in that chronicle glossed by ' equae caput, ' but in H. Hunt, by ' caput formicae. ' \[Cf. [i]Dan.[/i] myre : [i]Swed.[/i] myra : [i]Icel.[/i] maurr: [i]and Du.[/i] mier. [i]See too[/i] :-- [i]Natura formice.[/i] Ðe mire is magti, Misc. 8, 234. Ðe mire muneð us mete to tilen, 9, 273. v. [i]N. E. D.[/i] mire, \][/m]
mirgan
	[m1][b]mirgan[/b], &c. v. myrgan, &c.[/m]
mirran
	[m1][b]mirran[/b]. [b]I.[/b] [i]add[/i] :-- Hú ðonne gyf ðé myrrað and lettað þæs líchoman mettrimnysse [i]dolor corporis te fortasse vi sua commovet,[/i] Solil. H. 40, 6. Ælfere ealdorman and óþre manega munucregol myrdon, Chr. 975 ; P. 121, 26. [b]II.[/b] [i]add :[/i] v. mirrend. v. on-mirran[/m]
mirrend
	[m1][b]mirrend[/b], es; [i]m. A waster, squanderer,[/i] v. mirran ; [b]II. [/b] :-- Se hordere ne sceal beón myrrend [i](prodigus),[/i] Chrd, 19, 13. Ná se hordere ná sí cystig oððe myrrent ǽhte [i]neque cellarius prodigus sit aut stirpator UNCERTAIN monasterii,[/i] R. Ben. l. 62, 3.[/m]
mirt, myrt
	[m1][b]mirt, myrt[/b]. [i]Dele, and see[/i] mertze : [b]miru.[/b] v. geoguþ-miru : [b]mis-beódan. [/b] [i]Add:[/i] \[v. [i] N. E. D.[/i] mis-bede.\] : [b]mis-bregdan; [/b] [i]pp.[/i] -bróden ( [i]not[/i] broden). [i]Add :[/i] \[cf. [i]H. S.[/i] misbreyde [i]an offence, misdeed.[/i]\] : [b]mis-can. [/b] [i]For[/i] Ps. Th. 44, [i]l.[/i] 41, [i]and add:[/i] v. ge-miscan.[/m]
mis-cenning
	[m1][b]mis-cenning[/b], e; [i]f. A wrong declaration[/i] (v. cennan ; [b]II. [/b] ), [i]a shifting of the ground of an action after it has come into court; the fine for such variation, the right to accept such fines[/i] (often the subject of grant by the king) :-- Ice kíðe ðat ice habbe geunnen . . . miskenninge, C. D. iv. 213, 11: 215, 7, and often, \[v. [i]N. E. D.[/i] mis-kenning.\][/m]
mis-crocettan
	[m1][b]mis-crocettan[/b] ([b]-crócettan[/b]?) [i]Add:[/i] v. crácettan.[/m]
mis-cwéman
	[m1][b]mis-cwéman[/b] [i]to displease[/i] :-- Á hí ymbe &thorn-bar; wǽron, hú hí ðé mis-cwémdon, Hml. S. 23, 287. \[v. [i]N. E. D.[/i] misqueme.\] @bt_d0640[/m]
mis-cweþan. I
	[m1][b]mis-cweþan. I[/b]. [i]add[/i] :-- Miscwedenes wordes [i]barbarismi,[/i] An. Ox. 2, 485.[/m]
mis-dǽd
	[m1][b]mis-dǽd[/b]. [i]Add[/i] :-- Unrihthǽmed, árleásta fela, mán and morðor, mis-dǽda worn, Met. 9. 7. Úrum misdǽdum [i]impietatibus nostris,[/i] Ps. Th. 64, 3, Áhwerf nú fram synnum and fram misdédum mínra gylta þíne ansióne [i]averte faciem tuam a peccatis meis,[/i] Ps. C. 84.[/m]
mis-fadian
	[m1][b]mis-fadian[/b]. [i]Add[/i] :-- Se abbod nán þing ne misfadige (miss-, [i]v.l.[/i]) ne unrihtlíce ne geendebyrde, swylce hé freólíce dón móte þæt, þæt him lícige [i]nic abbas quasi libera utens potestate injuste disponat aliquid,[/i] R. Ben. 113, 25.[/m]
mis-faran; I
	[m1][b]mis-faran; I[/b]. [i]add[/i] :-- Nú secgað sume menn &thorn-bar; him sceole gelimpan swá swá him gesceapen wæs and geset æt fruman, and ne magon forbúgan &thorn-bar; hí misfaran ne sceolan. Nú secge wé gif hit swá beón sceal, &thorn-bar; hit is unnyt bebod . . . 'Declina a malo et fac bonum,' Hml. S. 17, 224. \[v. [i]N. E. D.[/i] misfare.\][/m]
mis-feng
	[m1][b]mis-feng[/b], es ; [i]m. A mistake, fault, misdeed[/i] :-- Hé ús gegearwað þá heofonlican for ðám eorðlicum . . . gif wé ælmyssan dón willað on úrum lífe, and gif wé dǽdbóte dón willaþ úrra misfenga, Nap. 45.[/m]
mis-féran
	[m1][b]mis-féran[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] misfere.\][/m]
mis-gewider
	[m1][b]mis-gewider[/b]. [i]l.[/i] -gewidere. Cf. un-gewidere.[/m]
mis-healdan
	[m1][b]mis-healdan[/b] ; [i]p.[/i] -heóld [i]To neglect, slight[/i] a person :-- Nú for manegum geárum, þá þá hí misheóldon þone heofonlican God, hí wurdon gehergode [i]ante hos annos, cum recessissent a via quam dederat illis Deus, exterminati sunt proeliis,[/i] Hml. A. 106, 130.[/m]
mis-híran
	[m1][b]mis-híran[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] mishear.\][/m]
mis-hworfen
	[m1][b]mis-hworfen[/b]. [i]Add:[/i] -- Mishworfenre tíde, An. Ox. 3836.[/m]
mis-lǽdan
	[m1][b]mis-lǽdan[/b]. [i]Add[/i] :-- Dysig bið se wegférenda man sé ðe nimð þone sméðan weg þe hine mislǽt, and forlǽt ðone sticolan þe hine gebrinctí tó ðǽre byrig, Hml. Th. i. 164, 8.[/m]
mis-lǽran
	[m1][b]mis-lǽran[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] mislear.\][/m]
mis-lár
	[m1][b]mis-lár[/b]. [i]Substitute : Incitement to evil, suggestion[/i] :-- Sé þe gelustfullunge gemídlað gálfulre misláre ([i]auggestionis[/i]), Scint. 88, 7. Gif forman misláre [i](suggestioni)[/i] ná byþ wiðstanden, 210, 10. Onþæslice gewilnunga flǽsclicra mislára [i]inportunas desideriorum carnalium suggestiones,[/i] 33, 20. Misl\[ára ?\] [i]inlecebras,[/i] An. Ox. 56, 323. \[Þe defles tuihting and mislore, O. E. Hml. ii. 29, 2.\][/m]
mis-libban
	[m1][b]mis-libban[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] mislive.\][/m]
mis-lic. I
	[m1][b]mis-lic. I[/b]. [i]add:[/i] (l) with a singular noun, where different instances of that which is denoted by the noun occur, [i]not uniform, different forms of[/i] :-- Hû mislic bið mægen þára cynna, Rä. 81, 8. Þá ic þurh mislic cwealm slóg, Jul. 493. Ic sóðfæstum þurh mislic bleó mód oncyrre, 363. ( 2) [i]different, various[/i] :-- Nǽron mislice mettas and drencas, Met. 8, 9. Þæt synt mistlice geearnunga fulfremedra manna, Ps. Th. 44, 15. Gode tó þancunga his mislicra and manigfealdra gesceafta, 18, arg. Þá wyrtgemang tácniað mistlicu mægen Crístes, 44, 10. \[Þe inre is euere iliche; the uttre is misliche, A. R. 4.\][/m]
mislíce. I
	[m1][b]mislíce. I[/b]. [i]add[/i] :-- Ðeáh ðe hié mon manigfealdlíce and mislíce styrede, Past. 306, 5. Men móston ǽr Móyses lage mistlíce libban [i]men might live according to various systems of law before the law of Moses,[/i] Ll. Th. ii. 368, 13. Manega cynegas wǽron myslíce geworhte ([i]of various dispositions),[/i] Hml. S. 18, 386. Ne geseah hine nán man náteshwón yrre . . . ne mislíce geworhtne [i](of varying disposition, irresolute[/i]\], ac on ánre ánríednysse ǽfre wunigende, 31, 307.[/m]
mis-lícian
	[m1][b]mis-lícian[/b]. [i]Add[/i] :-- Gif hwám þises sealmsanges fadung mislícað [i](displicuerit),[/i] R. Ben. 44, 14. Swá hwæt swá mé mislícode (miss-, [i]v.l.[/i]), Gr. D. 3, 1 8. Ðý lǽs hé mislícige ðǽm ðe hé ǽr hine selfne sealde [i]ut ei placeat, cut se probavit,[/i] Past. 131, 3. Hira swá tilige ǽgðer óðrum tó lícianne, ðæt hié ne mislícien hiera Scippende [i]sic eorum quisque placere studeat conjugi, ut non displiceat conditori,[/i] 393, 26.[/m]
mis-lícness
	[m1][b]mis-lícness[/b]. [i]Add[/i] :-- For mislícnysse syngigendra sume tó berenne synd, sume tó þreágenne [i]pro diuersitate peccantium alii partandi sunt, alii castigandi,[/i] Scint. 114, 19.[/m]
mis-limpan
	[m1][b]mis-limpan[/b]. [i]Add[/i] :-- Ic swíðor ceorude þonne mín sáwul behófode þá ðá ic ǽhte forleás . . . oððe mé hwæt mislamp ([i]any misfortune befell me)[/i] on þises lîfes ryne, Angl. xi. 113, 41.[/m]
mis-rǽdan
	[m1][b]mis-rǽdan[/b]. [i]Add: To misread[/i] a riddle, [i]give a wrong answer to, misinterpret[/i] :-- Swá hwilc man swá mínne rǽdels riht árǽde, onfó sé mýnre dohtor tó wífe, and sé ðe hine misrǽde, sý hé beheáfdod, Ap. Th. 3, II.[/m]
miss
	[m1][b]miss[/b] [i]loss[/i] :-- Mycel is mé unbliss mínra dýrlinga miss, Hml. S. 23, 271. \[cf. [i]Icel.[/i] missir; [i]m. a loss;[/i] missa; [i]f.[/i]\][/m]
mis-scrýdan
	[m1][b]mis-scrýdan[/b]. [i]Add[/i] :-- Se misscrýdda wæs áworpen on ðá ýttran þeóstru, Hml. Th. i. 530, 21.[/m]
missen-lic
	[m1][b]missen-lic[/b]. [i]Add[/i] :-- Is þes middangeard missenlicum wísum gewliteged, Rä. 32, I. Hí þá eádignesse begytaþ þurh missenlicu weorc ([i]per opera diversa[/i] Gr. D. 315, 25. Him se steóra bibeád missenlice gemetu, Sch. 46.[/m]
missenlíce
	[m1][b]missenlíce[/b]. [i]Add[/i] :-- Swá nú missenlíce ([i]or adj.[/i]?) geond þisne middangeard winde biwáwne weallas stondað, Wand. 75. Hé gumena cynnes manige missenlíce [i](under various conditions ?[/i]) men of deáðe áwehte, An. 583.[/m]
missenlic-ness
	[m1][b]missenlic-ness[/b]. [i]Add[/i] :-- ÞUNCERTAIN is án eádignes þe hí þǽr onfóþ, and ungelíc missenlicnes þæs edleánes [i](dispar retributionis qualitas),[/i] Gr. D. 315, 24. Seó missenlicnes [i](diversitas)[/i] manna líchamena . . . seó missenlicnes manna synna, 333, 23.[/m]
mis-sprecan
	[m1][b]mis-sprecan[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] mis-speak.\][/m]
mist
	[m1][b]mist[/b]. [i]Add:[/i] [b]I.[/b] [i]a cloud of minute particles of water, vapour of water, cloud[/i] :-- Hé hét his cnapan háwian tó ðǽre sǽ gif ǽnig mist árise of ðám mycclum brymme. Hml. S. 18, 146. Ðá brǽðas ðæs flǽsces stigon upp on ǽlce healfe geond þá byrig eall swá hit mist wǽre, 23, 38. [b]I a.[/b] [i]a fog, steam, haze[/i] :-- Of þǽre eá wǽre reócende se mist unáræfnedlicre fýlnesse and unswétes stences [i]foetoris intolerabilis nebulam exhalans fluvius,[/i] Gr. D. 318, 28. Mid þý miste [i](nebula)[/i] þæs fúlan stences. . . seó fýlnes þæs reócendan mistes, 319, 10-11. [b]II.[/b] [i]dimness[/i] of eyesight :-- Wiþ eágna miste . . . &thorn-bar; bið lyb wiþ eágena dimnesse, Lch. ii. 30, 11-15, Wurdon his eágan yfele gehefegode mid tóswollenum breáwum and swíðlicum myste, swá &thorn-bar; his seón swýðe þeóstrodon. Hml. S. 31, 587. [b]III.[/b] [i]what obscures mental vision[/i] :-- Hé bið áblend mid ðǽm miste ðára leásunga [i]aspersae falsitatis nebulis seductus,[/i] Past. 340, 3. Gif þú ðone wísdóm selfne geseón wilt, þú ne scealt nénne myst betweón lǽtan þínum eágum and hym. Solil. H. 43, 17.[/m]
mis-þeón
	[m1][b]mis-þeón[/b]. [i]Add[/i] :-- Hwæs cépð hé, bútan hú hé mage þeónde mis-þeón? [i]quid agit nisi ut crescendo decrescat ?[/i] Chrd. 79, 18.[/m]
mis-þyncan
	[m1][b]mis-þyncan[/b] [i]to give a wrong idea,[/i] impers. with dat. of person, [i]to have mistaken ideas[/i] :-- Ðá cwæð hé tó ðám cynge: 'Þes man is swíðe æfestful." Ðá cwæí se cyngc: 'Ðé misþingð ([i]you are mistaken);[/i] þes iunga man ne æfestigað on nánum ðingum,' Ap. Th. 14, 25.[/m]
mis-tǽcan
	[m1][b]mis-tǽcan[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] misteach.\][/m]
mistian
	[m1][b]mistian[/b]. [i]For[/i] mistrian [i]at end l.[/i] mistran, [i]and add:[/i] \[[i]Prompt. . Parv.[/i] mystyn or grow ropy as wedur and mysty [i]obnubilo.[/i]\][/m]
mis-tídan
	[m1][b]mis-tídan[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] mistide\]: [b]mis-tímian.[/b] [i]Add;[/i] \[v. [i]N. E. D.[/i] mistime.\][/m]
mis-tríwan
	[m1][b]mis-tríwan[/b]. [i]Add:[/i] \[cf. [i]N. E. D.[/i] mistrow.\][/m]
mis-tucian
	[m1][b]mis-tucian[/b]. [i]l.[/i] -túcian, [i]and add[/i] :-- Hé beót Liberlinum on &thorn-bar; heáfod and on þá ansýne, oð &thorn-bar; eall his andwlita wearð tóswollen and áwannod. Ðá þá hé swá swíðe mid geþersce mistúcod wæs [i](vehementer caesus),[/i] Gr. D. 20, 33. Þá hors mid þám spurum mistúcode (geblódgode, [i]v.l.[/i]) [i]equi calcaribus cruentati,[/i] 15, 5.[/m]
mis-wendan
	[m1][b]mis-wendan[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] mis-wend.\][/m]
mis-wenian
	[m1][b]mis-wenian[/b] [i]to misuse, abuse[/i] :-- Miswenige [i](printed[/i]-penige) [i]abutatur,[/i] Scint. 224, 10: 225, 8.[/m]
mis-wider
	[m1][b]mis-wider[/b], v. mis-gewider. [i]l.[/i] mis-widere. v. mis-gewidere.[/m]
míte
	[m1][b]míte[/b]. [i]For '[/i]tamus' [i]substitute[/i] ' [i]ta\[r\]mus[/i] (tarmus [i]blatta, tinea,[/i] Migne),' [i]and add[/i](?) :-- [i]Bibiones[/i] vel [i]mustiones[/i] muscfleotan [i]vel[/i] wurma smite (sinite, Wrt., [i]but see[/i] Wülck. Gl. 121, 23) [i]l.[/i] (?) mustfleógan [i]vel[/i] \[must\]wurmas, míte, Wrt. Voc. i. 23, 75- v. must-fleóge.[/m]
miþan
	[m1][b]miþan[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] mithe.\][/m]
miþian
	[m1][b]miþian[/b]; [i]p.[/i] ode [i]To conceal, keep from appearing openly[/i] :-- Se ealda feónd ne mihte ádreógan þás wísan swígiende ne deógollíce þurh swefn miðgian [i](the old enemy could not suffer these things in silence nor keep them from being generally known by entrusting them to the secrecy of a dream),[/i] swá swá is ǽfre his gewunan, ac mid openlicre gesihþe hé gebróhte hine sylfne beforan eágum þæs árwyrðan fæder \[the original Latin, which seems to have been misunderstood, is: Haec antiquus hostis tacite non ferens, non occulte vel per somnium, sed aperta visione ejusdem Patris oculis sese ingerebat\], Gr. D. 122, 3. v. míþan.[/m]
mitta
	[m1][b]mitta[/b]. [i]Add[/i] :-- Ne scyle nán mon blǽcern ǽlan under mittan ([i]sub modio),[/i] Past. 43, 3. Ðé ele ne áteórað ne melu on þínum mittan [i](hydria farinae non deficiet, nec lecythus olei minuetur, l[/i] Kings xvii. 14), Hml. S. 18, 63. On ǽghwelc þára fata mihte twégen mittan oþþe þreó (cf. [i]hydriae capientes singuli metretas binas vel ternas,[/i] Jn. 2, 6), Shrn. 48, 29. 'Ic sille eów hundteóntig þúsenda mittan hwǽtes". . . Hig worhton him áne anlícnesse þe . . . mid ðáre swíðran hand þone hwǽte hlód and mid þám winstran fét þá mittan træd, Ap. Th. 10, 1-13. \[v. [i]N. E. D.[/i] mit.\][/m]
mittan
	[m1][b]mittan[/b]. [i]Add[/i] :-- þá heó eft cóm, þá mitte heó hire cild lifiende and gesund, Shrn. 32, 15.[/m]
mixen
	[m1][b]mixen[/b]. [i]Add[/i] :-- Him [i](Yob)[/i] wæs his myxen forlǽten &thorn-bar; hé þǽruppan sittan mihte, Hml. S. 30, 200.[/m]
mixen-duncge
	[m1][b]mixen-duncge[/b], an; [i]f. Dung from a mixen[/i] :-- Myxendincgan út drag-an, Angl. ix. 261, 9.[/m]
moc
	[m1][b]moc[/b] [i]muck[/i] ? [i]in[/i] hiós-moc. v. hlós. \[Cf. [i]Icel.[/i] myki [i]dung[/i] ; moka [i]to clear away dung. M. E.[/i] muk, mok.\][/m]
mód. I a
	[m1][b]mód. I a[/b]. [i]add[/i] :-- On hálgum gewrite bið gelómlíce heáfod gesett for þæs mannes móde, for ðan ðe þæt heáfod gewissað þám óðrum limum, swá swá þæt mód gediht ðá geðóhtas, Hml. Th. i. 612, 11-14. Se wísdóm is hálig and hine sylfne ætbrét fram módes híwunge and mynd-leásum geðóhtum, ii. 326, 3. Þá onget heó on hyre módes gesyhðe hyre ætýwed beón þæt heó geseah [i]intellexit in uisione mentis ostensum sibi esse quod uiderat,[/i] Bd. 4, 23; Sch. 478, 12. Ús cóm tó móde hú Dionisius [b]I b.[/b] [i]add[/i] :-- bissextum wæs sprecende, Angl. viii. 306, 38. deáðe worde Neádian óðerne tó máran ðrænce þonne his mód wolde [i]nolentem cogere[/i] @bt_d0641[i]ad bibendum,[/i] Hml. A. 93, 25. Eálá gé ðeówan . . . swá hwæt swá gé wyrcað, wyrcað mid móde, swá swá Gode sylfum [i]servi . . . quodcumque facitis ex animo[/i] (heartily, A.V.) [i]operamini, sicut Domino[/i] (Col. 2, 23), Hml. Th. ii. 336, 23. Ic eów sumes fyrstes geann &thorn-bar; gé eów sylfe beþencean and on beteran móde gebringan, Hml. S. 23, 188. v. ge-, meaht-, þole-, un-mód.[/m]
-mód
	[m1][b]-mód[/b]. [i]Add:[/i] v. ǽ-, fast-, ge-, geþyld-, hefig-, hoh-, hræd-, leás- \[v. leásmód-ness\], lytel-, mád-, seóc-, stearc-, strang-, swǽr-, þole-, unrót-, wác-, weá-, wiþer-mód.[/m]
módegian
	[m1][b]módegian[/b]. v. módigian.[/m]
mód-geþanc
	[m1][b]mód-geþanc[/b]. [i]Add:[/i] [b]I.[/b] [i]mind, thoughts[/i] :-- ÞUNCERTAIN mæg se mon begytan, sé þe his módgeðanc æltowe byþ, Gr. D. 2, 5. Ic ondette míne synna . . . for múð and mearh and módgeþonc, sionwe and sídan and swýran, Angl. xi. 98, 50. [b]II.[/b] [i]a thought[/i] :-- Swilce beóð þæs mannes módgeþancas [i]ita stint casus mentis,[/i] Gr. D. 6, 6. Hwylc man wát þæs mannes módgeþancas bútan þæs mannes gást, þe on him sylfum byð? [i]quis scit hominum quae hominis sunt, nisi spiritus hominis qui est in ipso[/i] ?, 137, I.[/m]
-módian
	[m1][b]-módian[/b], v. ofer-módian.[/m]
módig. III
	[m1][b]módig. III[/b]. [i]add[/i] :-- Betere bið &thorn-bar; wíf . . eádmód on heortan . . . þonne &thorn-bar; mǽden beó þe módig bið on heortan, Hml. A. 40, 401. Se módiga deófol, Wlfst. 249, 2. Heó [i](Judith)[/i] ofercóm þone módigan [i](Halofernes),[/i] 114, 410. Módig\[e\] [i]arrogantes,[/i] An. Ox. 56, 233. Drihten hét ús beón eádmóde &thorn-bar; wé tó heofonum becómon, for ðan þe þá módigan ne magon tó heofonum, Hml. S. 16, 129. [b]III a.[/b] applied to a personal attribute :-- Æfter þám módigan unþeáwe [i]after the vice of pride,[/i] Wlfst. 249, 7. [b]V.[/b] applied to an animal :-- Sum módig fearr weorð ángencga and þǽre heorde dráfe oferhogode, Hml. Th. i. 502, II. Se micela yip þe ðá módigan fearras mid ealle ofbeát, Hml. A. 63, 285.[/m]
módigian
	[m1][b]módigian[/b]. [i]Add[/i] :-- His wuldor is wyrms and meox; nú tó dæg hé módegað, and tó-mergen hé ne bið ([i]his glory shall be dung and worms; to-day he shall be lifted up, and to-morrow he shall not be found,[/i] l Macc. 2, 63), Hml. S. 25, 262. Hí áflígdon ðá hǽðenan þe módeg-odon ongeán God (cf. [i]they pursued after the proud men, and the work prospered in their hand,[/i] Mace. 2, 47), 242. God gewræc his forsewennysse on ðám ænglum þe unrǽdlíce módegodon, 13, 183. Þæt ná nán ǽnlípig ne módige (módgige, módegige, [i]v. ll.:[/i] módie, R. Ben. I. III, 2), ne hine ná ne anhebbe, þonne mynstres notu manegum bið betǽht [i]ut dum utilitas monasterii pluribus committitur, unus non superbiat,[/i] R. Ben. 125, 10. Þe lǽs þe módegodan fýnd heora [i]ne forte superbirent hostes eorum,[/i] Cant. M. ad fil. 27: Hml. Th. i. 578, 13. Sé ðe wís byð, ne wurð hé nǽéfre módig. On hwan mæg se mann módigan þeáh hé wille?, Hml, S. 16, 373. Seó máre ne sceal módigan (módigian, [i]v.l.[/i]) tó swíðe ofer ðá lǽssan, Hml. A. 41, 415. Ontimber \[him is\] geseald tó mótgenne [i]materia ei datur superbiendi,[/i] R. Ben. I. 110, 4. Gif man ágyte &thorn-bar; hí wyllon módiggan oððe prútian [i]si reperti fuerint superbi aut elati,[/i] Chrd. 18, 30. v. eáþ-módigian.[/m]
módig-líce
	[m1][b]módig-líce[/b]. [i]Add:[/i] v. ofer-módiglíce.[/m]
módig-ness. I
	[m1][b]módig-ness. I[/b]. [i]add[/i] :-- Þæt byð módignys, þæt ǽnig man forseó Godes beboda. Seó módignyss ys ealra unþeáwa angin and ealra mægna hryre, Wlfst. 2. 19, 4-7. Ǽlc yfel cymð of módignysse, Hml. A. 40, 405. Geseoh heora módignysse and úre æádmódnysse, 107, 163. Hé on assan hricge rád eádmódlíce mannum tó bysne &thorn-bar; hí módignysse onscunion, Hml. S. 27) 99. v. ofer-, un-módigness. f[/m]
-módigung
	[m1][b]-módigung[/b]. v. ofer-módigung.[/m]
mód-leás
	[m1][b]mód-leás[/b]. [i]Add: senseless;[/i] cf. mód; [b]I. a[/b] : Þú druncena . . . þé módleás ([i]sine mente)[/i] rest. Chrd. 74, 13.[/m]
mód-leást
	[m1][b]mód-leást[/b]. [i]Add: despondency[/i] :-- Se syxta unþeáw is &thorn-bar; sé þe tó hláforde bið geset, &thorn-bar; hé for módleáste ne mæge his mannum dón steóre, ac bið hin swá mihtleás on his módes strece, &thorn-bar; hé his underþeóddan egesian ne dearr, O. E. Hml. i. 301, 5. Lǽcas cýddan þám fæder þæs cnihtes módleáste ([i]his despondency after being rejected by Agnes[/i]), Hml. S. 7, 68.[/m]
-módlic
	[m1][b]-módlic[/b]. v. ofer-módlic : [b]módlíce.[/b] v. án-, eád- (eáþ-), efen-, ofer-, rúm-módlíce.[/m]
mód-lufu
	[m1][b]mód-lufu[/b]. [i]Add[/i] :-- Hé hine mid bám handum beclypte and mid eallre módlufan sette tó his breóstum, Nap. 45.[/m]
-módness
	[m1][b]-módness[/b]. v. [i]án-,[/i] eád- (eáþ-), glæd-, heáh-, heard-, leás-, leóht-, meagol-, ofer-, or-, rûm-, swíþ-, þole-, wác-, weá-, wiþer-módness.[/m]
módor
	[m1][b]módor[/b]. [i]Add:[/i] [b]I.[/b] [i]a female parent.[/i] (l) [i]a woman who has given birth to a child[/i] :-- Suǽ suǽ cild irnð tó his móder (-ur, [i]v.l.[/i]) greádan. Past. 103, 23: Wlfst. 193, 9. Hé wæs Bryttisc on his móder healfe, Chr. 1075; P. 202, 7. Hí freónda ne róhton, ne fæder oððe méder (móder, [i]v.l.[/i]), Hml. S. 5, 45. For ðám mycclum geleáfan þǽre méder. Hml. Th. ii. 116, 13. Habban gýmene ǽgðer ge ðǽre méder ge þæs cildes, 196, 19. Wið suna moeder ([i]matris[/i]) ðínre. Ps. Srt. 49, 20: 68, 9. Of módres (móder, R. , módor, W. S.) hrif, Mt. L. 19, 12. Móderes, Jn. L. 3, 4. Moederes, Lk. p. 4, 5. Beæftan his méder and his mǽgum. Past. 385, 20. Swá hwylc swá segð his fæder and méder (moeder, L. , móder [i]matri),[/i] Mt. 15, 4. Nú ne sceolon þá mǽdenu heora móddru forseón of ðám ðe hí cómon, þeáh ðe hí beón on mægðháde lybbende and heora móddru beón wíf, Hml. A. 37, 324: 32, 208. Ðá móddru on heora cildra martyrdóme þrowodon ; þæt swurd . . . becóm tó ðǽra móddra heortan, Hml. Th. 1. 84, 17-19. Módero [i]matres,[/i] Mk. L. 10, 30. (2) used of an animal :-- Ylp is ormǽte nýten . . . Feówer and twéntig mónda gǽí seó módor mid folan, Hml. S. 25, 569. Fugelas ne týmað swá swá óðre nýtenu, ac ǽrest hit bið ǽig, and seó módor brét þæt ǽig tó bridde. Hml. Th. i. 250, 23. (3) in extended sense, [i]an ancestress[/i] :-- Heó ([i]Eve[/i]) is ealra libbendra módor, Gen. 3, 20. [b]I a.[/b] used figuratively of spiritual relationship :-- Mǽdenu magon beón Crístes móddru, gif hí wyrcað on lífe his fæder willan. Eall Crístes gelaðung is Crístes módor, for ðan ðe heó ácenð Cristes sylfes limu þurh ðá hálgan gife on ðám hálgan fulluhte, Hml. A. 33, 216. v. féster-, god-módor. [b]II.[/b] applied to things more or less personified :-- Geðyld is módur and hierde ealra mægena. Past. 215, 19. Se yfela willa . . . is módur ǽlces yfeles, 222, 14. Wyrd seó swíðe ealra firena fruma, fǽhðo módor, Sal. 443. Ǽlc ðyssera heáfodleahtra hæfð micelne teám, ac gif wé ðá módru ácwellað, þonne beóð heora bearn ealle ádýdde, Hml. Th. ii. 218, 28. [b]III.[/b] applied to a person who acts like a mother. (l) [i]one who shows motherly affection[/i] :-- Hé ætiéwe his hiéremonnum ðæt hé sié hiera fæder on láre and hiera módur on mildheortnesse, Past. 123, 25. (2) [i]one who exercises control, the superior of a female religions community[/i] :-- Ealle þá sweostor . . . for heora módor sáwle georne þingedon, Bd. 4, 23; Sch. 479, 10.[/m]
módor-cynn
	[m1][b]módor-cynn[/b], es; [i]n. Maternal kin[/i] :-- Hire módorcynn gǽit tó Heinríce cásere [i]on the mother's side she was descended from the emperor Henry,[/i] Chr. 1067; P. 202, 22.[/m]
módor-healf
	[m1][b]módor-healf[/b]. (?) v. módor; I. i.[/m]
módor-lic
	[m1][b]módor-lic[/b]. [i]Add[/i] :-- Mid móderlice\[re\] cennincge [i]materna matrice,[/i] An. Ox. 1763.[/m]
módorlíce
	[m1][b]módorlíce[/b]; [i]adv. Like a mother[/i] :-- Heó wearð gehádod tó abudessan on Élígmynstre ofer manega mynecena, and heó hí módorlíce heóld mid gódum gebysnungum tó þám gástlican lífe, Hml. S. 20, 39.[/m]
módor-lufu
	[m1][b]módor-lufu[/b], an; [i]f. Love for a mother, filial affection[/i] :-- 'Þis is þín módor, and þú hié þé for módor hafa. 'And hé þá, Jóhannes, swá dyde, and hé hié þá in módorlufan hæfde, Nap. 45.[/m]
módrige
	[m1][b]módrige[/b]. [i]Add: A mother's sister[/i] :-- Buhe hátte wæs Dryhtláfes móddrige, Cht. Th. 651, 4. SceUNCERTAIN Seaxburh and ScaUNCERTAIN Æþeldrýð . . . wǽron Annan dohtra . . . Ðonne wæs SceUNCERTAIN Eormenhild Ercenbrihtes dohtor and Seaxburge . . . rested SceUNCERTAIN Eormenhild on Élígbyrig mid hyre méder and mid hyre módrian SceUNCERTAIN Æðeldrýða, Lch. iii. 430, 11-25.[/m]
mod-þryðu
	[m1][b]mod-þryðu[/b]. [i]l.[/i] þrýþ, [i]and add:[/i] cf. hyge-þrýþ.[/m]
mód-þwǽrness
	[m1][b]mód-þwǽrness[/b]. [i]Add[/i] :-- Se fæder wearð tó mycelre módþwǽrnysse (monþwǽrnysse, [i]v.l.)[/i] gelǽded ([i]ad magnam mansuetudinem perductus),[/i] Gr. D. 22, 8: 48, 29.[/m]
mód-wén
	[m1][b]mód-wén[/b]. [i]Substitute:[/i] [b]mód-wynn,[/b] e; [i]f. Heart's delight, treasure[/i] :-- Þonne ic forð áscúfan sceal þæt freán mínes módwyn freoðað middel-nihtum [i]when[/i] I ([i]a key[/i]) [i]push forth what protects my lord's treasure at midnight,[/i] i. e. the bolt of the lock, Rä. 87, 7. v. wyn.[/m]
mogian
	[m1][b]mogian[/b]. v. for-mogian.[/m]
molcen
	[m1][b]molcen[/b]. [i]Add[/i] :-- Fela henne ǽgru gesleá on án fæt swá hreáw, geþwere þonne and þicge, and gemenge ǽr wiþ flétan, and nán óþer molcen þicge, Lch. ii. 264, 26.[/m]
molda
	[m1][b]molda[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] mould.\] v. mold-gewind.[/m]
molde. I
	[m1][b]molde. I[/b]. [i]add[/i] :-- Moldum [i]sablonibus,[/i] An. Ox. 7, 99. [b]II.[/b] [i]add[/i] :-- Men ne mihton þá moldan búgian for ðeówracan sweartra deófla, Hml. Th. ii. 142, 32.[/m]
mold-corn
	[m1][b]mold-corn[/b]. [i]This should be put before[/i] molde.[/m]
mold-gewind
	[m1][b]mold-gewind[/b] [i]the top of the head[/i] :-- Þonne se untruma bið gesmyred on þám moldgewinde ([i]in vertice)[/i] and on foranheáfde and on þan þun-wengon and on his nebbe, Nap. 46. v. molda.[/m]
molsn
	[m1][b]molsn[/b] [i]decay, corruption[/i] :-- Hí gemétton þone líchaman þæs cildes mid molsne ([i]tabe[/i]) gebrosnode and wyrma fulne, Gr. D. 198, 24.[/m]
molsniend-lic
	[m1][b]molsniend-lic[/b]. v. un-molsniendlic : [b]molsnung.[/b] v. for-molsnung.[/m]
móna. I
	[m1][b]móna. I[/b]. [i]add[/i] :-- Setl his swá swá sunna . . . and swá swá móne, Ps. Vos. 88, 38. Ðæs mónan geár hæfð seofon and twéntig daga and eahta tída. On ðám fyrste hé underyrnð ealle ðá twelf tácna þe seó sunne undergǽð twelf mónað . . . Ðæs mónan ryne is swíðe nearo for þan þe hé yrnð ealra tungla niðemest and þǽre eorðan gehendost . . . þis is þæs mónan geár; ac his mónað is máre, &thorn-bar; is þonne hé gecyrð níwe fram þǽre sunnan oð &thorn-bar; hé eft cume hyre forne ágeán . . . and eft þurh hí beó ontend. On ðám mónðe synd getealde nigon and twéntig daga and twelf tída: þis is se mónelica mónað, and hys geár is &thorn-bar; hé underirne ealle ðá twelf tunglan, Lch. iii. 246, 24-248, 21. Æfter sunnan setlgange, ǽr mónan úpryne, i. 330, 18. [b]II.[/b] [i]add[/i] :-- Swá hwǽr swá þe móna byð feówertýne nihta eald, Lch. iii. 244,[/m]
mónaþ
	[m1][b]mónaþ[/b]. [i]Add[/i] :-- Þæs eásterlican mónðes angin, Angl. viii. 330, a. Synt feówur mónðas (móneðo, L., mónoðas, R.) ǽr man rípan mæge, Jn. 4, 35. Wíf his gedégelde hiá móneðam (monoðas, R.) fífo [i](mensibus quinque),[/i] Lk. L. l, 24 : 4, 25. Ymb ánes geáres fyrst and eahta mónað, Nar. 31, 26. Ðeós tíd cymð ymbe twelf mónað [i](post annum),[/i] Ll. Th. ii. 224, 32. v. Midsumor-, Midwinter-mónaþ. ¶ for the name of the months see Chr. P. , Appendix A. and the Martyrology given in the Shrine. @bt_d0642[/m]
mónaþ-ádl
	[m1][b]mónaþ-ádl[/b]. [i]Add:[/i]-- Be mónaðádles hǽmede [i]de coitu in menstruali tempore[/i], Ll. Th. ii. 128, 26. Swá hwilc ceorl swá mid his wífe hǽme on mónaðádlie ([i]in consuetudine ejus menstrua[/i]), 144, 3.[/m]
mónaþ-fyllen
	[m1][b]mónaþ-fyllen[/b]. [i]Add:[/i] -- Mónoðfylene, An. Ox. 7, 366. Mónaþfylyne, 8, 360. Mónaþfulne, Angl. xiii. 37, 274. ([i]These and[/i] Hpt. 525, 63 [i]all refer to the same passage.[/i])[/m]
mónaþ-lic
	[m1][b]mónaþ-lic[/b]. I. [i]add:[/i] used substantively :-- Wiþ ealle yfele gegaderunga þæs innoþes and wið wífa mónoðlican, Lch. i. 56, 24 : 276, 2 : 278, 4.[/m]
mónaþ-seóc
	[m1][b]mónaþ-seóc[/b]. I. [i]add:[/i] -- [i]Wiþ[/i] þon þe mon sié mónaþseóc; nim mere-swínes fel, wyrc tó swipan, swing mid þone man; sóna bið sél, Lch. ii. 334, i. Mónoþseóc [i]inerguminum[/i] (cf. deófelseócne, 4934), An. Ox. 2, 404. Man ferode . . . mysítce geuntrumode, and mónaðseóce and wóde, Hml. S. 16, 139.[/m]
mór
	[m1][b]mór[/b]; I. [i]add:[/i] -- [i]Hí[/i] eardiað an þæs gedwildes móre and meoxe ([i]in luto heresis[/i]), Chrd. 96, 31. Móras [i]salebras[/i], i. [i]loca lutosa,[/i] An. Ox. 17, 63. The word occurs often in charters, v. Midd. Flur. v. heáh-, wíþig-mór.[/m]
móraþ
	[m1][b]móraþ[/b]. [i]Add:[/i] -- Drinc mórað (-eð, [i]v. l.[/i]) [i]pota diamoron[/i], Hpt. 31, 11, 240; Lch. i. lxii. 10.[/m]
mór-beám
	[m1][b]mór-beám[/b]. [i]Add:[/i] -- Cyme tó þám treówe þe man háteþ mórbeám, Lch. i. 330, 19. Heora mórbeámas, Ps. L. 77, 47. \[ [i]Lat.[/i] morus.\] [i]See next word, and[/i] múr-beám.[/m]
mór-berige
	[m1][b]mór-berige[/b], an; [i]f. A mulberry:[/i] -- Hí mid mórberium gebyldon þá ylpas ([i]to the end they might provoke the elephants to fight, they showed them the blood of grapes and mulberries[/i], 1 Macc. 6, 34), for ðám ðe mórberian him is metta leófost, Hml. S. 25, 576.[/m]
more
	[m1][b]more[/b] (-u). [i]Add:[/i] -- [i]Hé[/i] leofode on wǽstene be wyrta morum lange, Hml. S. 31, 195. \[v. [i]N. E. D.[/i] more.\][/m]
morgen
	[m1][b]morgen[/b]. I. [i]add:[/i] -- Gehwilce morgene, Lch. ii. 108, 2. Óþre morgne, 116, 21.[/m]
morgen-colla
	[m1][b]morgen-colla[/b]. [i]Add: For[/i] colla cf. (?) cwelan. v. Angl. xxxi. 258.[/m]
morgen-dæg
	[m1][b]morgen-dæg[/b]. I. [i]add:[/i] -- Ða hit þá on morgendæg wæs [i]primo deinde aurore diluculo[/i], Nar. 22, 1.[/m]
morgen-gebedtíd
	[m1][b]morgen-gebedtíd[/b], e; [i]f. Morning prayer-time;[/i] in pl. [i]matins:[/i] -- Ðá hé þá his morgengebedtída wolde Gode gefyllan [i]cum matutinas laudes Domino impenderet,[/i] Guth. Gr. 135, 272.[/m]
morgen-gifu
	[m1][b]morgen-gifu[/b]. [i]Add:[/i] -- Ic gean into Ǽlíg . . þára þreó landa þe wit búta geheótan Gode, &thorn-bar; is æt rettendúne þe wes mín morgangifu . . . , C. D. iii. 274, 16. Gewát Eádríc ær Ælféh cwideleás, and Ælféh féng tó his lǽne. Ðá hæfde Eádríc láfe and nán bearn. Þá geúþe Ælféh hire hire morgengife ([i]concessit Ælfegus illi viduæ donum dotis suæ tantum quad ei dederat Eadricus, quando eam primum accepit uxorem[/i]), Cht. E. 212, 19. (The Latin version is of much later date than the English.) Nabbe gé ([i]the suitors for the speaker's daughter[/i]) ná gódne tíman áredodne . . . ac . . . áwrítað eówre naman on gewrite and hire morgengife, þonne ásænde ic þá gewrita mínre dohtor &thorn-bar; heó sylf geceóse hwilcne eówer heó wille, Ap. Th. 20, 7 \[v. [i]N. E. D.[/i] moryeve.\][/m]
morgen-mete
	[m1][b]morgen-mete[/b]. [i]In[/i] l. 3[i] for[/i] 129 l. 192.[/m]
morgen-steorra
	[m1][b]morgen-steorra[/b]. [i]Add:[/i] -- [i]Hé[/i] cóm beforan Críste on myddangeard swá se morgensteorra cymð beforan þǽre sunnan, Shrn. 95, 13. Ǽr morgynsteorran [i]ante lueiferum,[/i] Ps. Cam. 109, 3.[/m]
morgen-tíd
	[m1][b]morgen-tíd[/b]. [i]Add: a morning hour:[/i] -- [i]On[/i] morgentídum ic smeáde on þé [i]in matutinis meditator in te.[/i] Ps. L. 62, 7: Lch. ii. 182, 25.[/m]
morgen-wlǽtung
	[m1][b]morgen-wlǽtung[/b], e; [i]f. Nausea in the morning:--[/i] [i]Wið[/i] morgen-wlǽtunga, Lch. iii. 44, 19.[/m]
mór-hǽþ
	[m1][b]mór-hǽþ[/b], e; [i]f. l.[/i] es; [i]m. n.[/i]: [b]mór-hana[/b] (?). v. wór-hana:[/m]
-móringas
	[m1][b]-móringas[/b]. v. West-móringas.[/m]
mór-lǽs
	[m1][b]mór-lǽs[/b] [i]marshy pasturage:--[/i] xxiii. acrae prati iacent in feormóre . . . Item uilla habere debet in eodem prato communem pasturam, quae yméne mórlése appellatur, C. D. iii. 408, 23.[/m]
mór-seohtre
	[m1][b]mór-seohtre[/b] [i]a marshy ditch:[/i]-- Wæterfrocgan hwílon hí man gesihð of wætere, and swá þeáh sécað tó fúllicum mórseohtrum ([i]in putridine paludis commorantur[/i]), Chrd. 96, 28.[/m]
mór-slæd
	[m1][b]mór-slæd[/b], es; [i]n. A marshy valley:[/i]-- Norð on án mórsled ; norð tó ié C. D. v. 124, 26. On ðæt mórslæde (-slæd?) éstwærde, vi. 9, 1.[/m]
mortere
	[m1][b]mortere[/b]. [i]Add:[/i]-- Murra hátte wyrt, gegníd on mortere. Lch. ii. 18, 3. Genim ealdne rysle, getrifula on treówenum mortere, 180, 4. Cnuca on ánum trýwenum mortere, i. 220, 11. \[[i]Lat,[/i] mortarium.\][/m]
morþ. I
	[m1][b]morþ. I[/b]. [i]add:[/i]-- Heora yfel is egeslic and endeleáslic morð, Hml. S. 17, 154. [b]II.[/b] [i]add: a very evil deed, mortal wrong[/i]:-- Heora nán ne mihte &thorn-bar; morð gefremman, Hml. S. 32, 209. [b]III.[/b] [i]add:[/i]-- Wíte ræfnian for þám gylte swá myceles morðes [i]poenas pro illa tanti homicidii culpa tolerare[/i], Gr. D. 186, 27. \[v. [i]N. E. D.[/i] murth.\][/m]
morþ-cræft
	[m1][b]morþ-cræft[/b] (?) [i]deadly art:[/i]-- Hwæt is seó micele miht þínre morð-cræfte, &thorn-bar; þú þyllic gefremast þurh feóndlicne drýcræft, Hml. S. 35, 173. \[[i]As[/i] cræft [i]is regularly masculine perhaps[/i] morþdǽde ([i]see next word[/i])[i] should be read here,[/i] cræfte [i]having been taken owing to the neighbouring[/i] drýcræft.\] v. morþor-cræft.[/m]
morþ-dǽd
	[m1][b]morþ-dǽd[/b]. [i]Add:[/i] [b]I.[/b] [i]evil-doing:[/i]-- Ofsceamod for þære morðdǽde þe hé gedón hæfde, and for þám manslihte þe hé slóh mid þǽre handa, Ælfc. T. Grn. 18, 34. [b]II.[/b] [i]an evil deed:[/i]-- Irre and anda ús synd forbodene, manslyht and morðdǽda, Hml. A. 8, 190. Hé ([i]Jove[/i]) manega manslihtas and morðdǽda gefremode, Hml. S. 35, 108.[/m]
morþor
	[m1][b]morþor[/b]. [i]Add:[/i] v. mǽg-morþor.[/m]
morþor-cwalu
	[m1][b]morþor-cwalu[/b] [i]murder:[/i]-- Sumu ([i]one of the devil's arrows is made[/i]) of reáfláce . . . and of morðorcwale, sumu of þeófunga and of feóunga, Nap. 46.[/m]
morþor-sliht
	[m1][b]morþor-sliht[/b]. [i]Add[/i]:-- Ic eom ealles anddetta, morðorslihta, mǽnra áða. . . and unsibbe, Angl. xi. 101, 35.[/m]
morþ-wyrhta
	[m1][b]morþ-wyrhta[/b]. [i]Add:[/i]-- Ðider ([i]to hell[/i]) sculan mánsworan and morð-wyrhtan, Wlfst. 26, 16.[/m]
mot
	[m1][b]mot[/b]. [i]Add:[/i]-- Mote [i]atomo[/i] (minor , . . modico Phoebi radiis qui vibrat [i]atomo[/i], Ald. 272, 32), An. Ox. 23, 52 : 26, 74.[/m]
mótan
	[m1][b]mótan[/b]. [b]I.[/b] [i]add:[/i] expressing permission or possibility that comes from permission. [b]I a.[/b] [i]add:[/i] (1) the subject a person :-- Eálá hú yfele mé dóþ manege woruldmenn mid ðám &thorn-bar; ic ne mót wealdan mínra ágenra þeówa [i]an ego sola meum jus exercere prohibebor ?[/i], Bt. 7, 3; F. 20, 20. Bið þé God hold . . . and þú móst ([i]poteris[/i]) mid him rícsian, Ll. Th. ii. 132, 16. Wóst þú genóh gif ic gedó þæt þuacute; þæt wóst, þæt þú móst simle lybban ? [i]quid, cum te immortalem esse didiceris, satisne erit ?[/i], Solil. H. 56, 10. Gif þé ǽfre gewyrð &thorn-bar; ðú wilt oððe móst eft fandian þára þióstra þisse worulde [i]si terrarum placeat tibi noctem relictam visere[/i], Bt. 36, 3; S. 105, 25. Hú mǽg sé beón gessǽlig, sé ðe on ðám gesǽlþum ðurhwunian ne mót, 2 ; F. 4, 15. þǽr ic nú móste ([i]was permitte[/i]) þín mód gefiþerigan . . . &thorn-bar; þuacute; mihtest ([i]wast able[/i]) mid mé fliógan, 36, 2 ; F. 174, 6. þá bǽdon hí for heora ealdcýððe &thorn-bar; hí móston him beran flǽsc, Hml. S. 25, 91 : Bt. 1; F. 2, 8: 35, 4; F. 162, 25. God sealde frídom manna sáulum, þæt hý móston dón swá good swá yfel. swædðer hý woldon, Solil. H. 10, 18. Gedó mé þæs wyrðne, þæt ic þé móte geseón [i]fac me idoneum ad videndum te[/i], 13, 15. Þæt þú ne móte began þæt þæt þú wilnast, 46, 12. (2) the subject a thing : where the natural processes in connection with an object are given :-- Se heofon mót brengan leóhte dagas, . . . &thorn-bar; geár mót brengan blósman, . . . seó sǽ mót brúcan smyltra ýþa, and ealle gesceafta mótan heora gewunan and heora willan bewitigan. Bt. 7, 3; F. 20, 20-24. Me mæig, gif hit mót gewiderian ([i]granted good weather[/i]), mederan settan, Angl. ix. 262, 9. &thorn-bar; se stemn and se helm móte þý fæstor and þý leng standon, Bt. 34, 10; F. 148, 33. [b]I b 2.[/b] [i]add:[/i]-- Hé gesealde Persum . . . healfe Mesopotamiam wiþ þǽm þe hié of þǽm londe mósten búton láþe [i]ut tutum et incolumem exercitum a locorum periculo liberaret, partem Mesopotamiae Persis concessit,[/i] Ors. 6, 32 ; S. 286, 27. [b]II.[/b] [i]add:[/i]-- Gif man eard wille rihtlíce clǽnsian, þonne mót man spyrian hwár þá mánfullan wununge habban, Ll. Th. i. 348, 25: 380, 8. Wé móton þencan (ús is tó geþencanne, [i]v. l.[/i] ), 196, 23. Drihten, hǽle ús: wé móton forweorðan [i]Domine, salva nos, perimus[/i], Mt. 8, 25. Móton þá hyrdas beón swíðe wacore, Ll. Th. i. 374, 27: 344, 27. Unðeáwas ðe hé ǽr ne cúðe wunnon him ðá on and on his cynne syððan, swá þæt hí móston mid micclum geswince ðá gódan ðeáwas healdan, gif hý hí habban woldon, Hex. 26, 5. [b]II a[/b]. where the infinitive is to be inferred :-- Hé friðige ǽlce be ðám ðe hit sélest sý, and be ðám hé eác mót ðe hine weder wísað, Angl. ix. 259, 16. [b]III.[/b] as an auxiliary :-- Gif woe geslás &l-bar; huoeðer móto wé geslaa (sleá wé, W. S.) [i]si percutimus[/i], Lk. L. 22, 49. &thorn-bar; wlóh wédes his gehríne móston (móstun æthrínan, R., æthrinon, W. S.) [i]ut fimbriam vestimenti ejus tangerent[/i], Mt. 14,36[/m]
mótere
	[m1][b]mótere[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] mooter.\] Cf. gemót-mann.[/m]
moþ-freten
	[m1][b]moþ-freten[/b]; [i]adj. Moth-eaten:[/i] -- Heora reáf nǽron nán þingc moðfretene, Hml. S. 23, 437.[/m]
moþþe
	[m1][b]moþþe[/b];. [i]Add:[/i]-- Swá swá on reáf moþþe ([i]tinea[/i]), and wyrm forswylhð treów, eall swá unrótnyss derað heortan, Scint. 168, 7. Ne behýde gé eówerne goldhord. . . þǽr ðǽr moððan hit áwéstað, Hml. Th. ii. 104, 30. Mohþ\[um\] [i]tineis,[/i] An. Ox. 50, 37.[/m]
mót-hús
	[m1][b]mót-hús[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] moot-house.\] Cf. gemót-hús.[/m]
mótian; I
	[m1][b]mótian; I[/b]. [i]add:[/i]-- [i]Hí[/i] lange mótodon, Hml. S. 34, 214 : 310: 36, 365. Þá gehýrdon hí mótian wið Martine lange ([i]they heard a long conversation being carried on with Martin[/i]), and he wæs ána ǽr innan þám húse belocen, 31, 694. \[v. [i]N. E. D.[/i] moot.\] v. ge-mótian.[/m]
mót-lǽðu
	[m1][b]mót-lǽðu[/b]. [i]Add:[/i] For the prevalence of the three-meetings-a-year practice see Grmm. R. A. 823, where is quoted '[i]tria plebiscita[/i], quae dicuntur [i]ungeboten.[/i]'[/m]
mót-stów
	[m1][b]mót-stów[/b], v. gemót-stów (I): [b]mot-weorb.[/b] [i]Add:[/i] v. weorþ; VIII.[/m]
múga
	[m1][b]múga[/b]. [i]Add:[/i]-- Múgan [i]aceruos[/i] ([i]farris[/i]), An. Ox. 26, 45.[/m]
múl
	[m1][b]múl[/b]. [i]Add:[/i]-- Absalon rád on his múle . . . þá geféng hine án treów be ðám fexe . . . and se múl am forð fram þám árleásan hláforde, Hml. S. 19, 222. Him cóm ongǽn se ealda feónd sittende on ánum múle on lǽces ansýne, Gr. D. 161, I. Martinus rád him wið gescrýd mid sweartum cláþum; þá scyddon þá múlas þe &thorn-bar; cræt tugon, Hml. S. 31, 971. Ðá cempan þá woldon mid þám cræte forð, ac þá múlas ealle endemes ástifodon tó þǽre eorðan áfæstnode, 985. Wæs þridde healf þúsend múla ðe þá seámas wǽgon . . . wæs unrím getæl eác þon on horsum and on múlum, Nar. 9, 9-14. ¶ [i]for[/i] múl [i]in local names see [/i]C. D. vi. 316.@bt_d0643[/m]
múl-hirde
	[m1][b]múl-hirde[/b]. [i]Add:[/i]-- Þín múlhyrde [i]tuus mulio[/i] ([i]custos mutorum[/i]), Hpt. 31, 12, 267.[/m]
-mun
	[m1][b]-mun[/b]. v. ge-mun.[/m]
mund
	[m1][b]mund[/b]. [i]Add:[/i] [b]III.[/b] as representing control, grasp, &.c.:-- Lida bið longe on síðe . . . hám cymeð, gif hé hál leofað, nefne him holm gestýreð, mere hafað mundum ([i]unless the sea has him in its clutches[/i]), Gn. Ex. 107. [b]III a.[/b] [i]add:[/i]--Se crístena man sceal clypian tó his Drihtne mid móde and mid múðe and his munde ábiddan, Hml. S. 17, 137. Mund [i]patrocinium[/i], An. Ox. 7, 61. v. sceaft-mund.[/m]
mund-bora
	[m1][b]mund-bora[/b]. [i]Add:[/i]-- Mundbora [i]patronus[/i] ([i]civilalis[/i]), An. Ox. 4877. An ðás rédenne ic hit ðider selle ðe se monn sé ðe Kristes cirican hláford sié, sé mín and mínra erfewearda forespreoca and mundbora and an his hláforddóme wé bián móten, C. D. i. 311, 21. Iulianus úre ciricean mundbora ([i]defensor[/i]), Gr. D. 71, 12.[/m]
mund-byrd
	[m1][b]mund-byrd[/b]. [i]Add:[/i]-- Mundbyrde [i]patrocinii[/i], i. [i]auxilii[/i], An. Ox. 3883.[/m]
mundbyrdan
	[m1][b]mundbyrdan[/b]. [i]Add: to defend, protect:[/i]-- Hit gelamp &thorn-bar; se hálga wer mundbyrde his ágene þegnas (bewerede his gingran, [i]v. l. discipulos defendit[/i]), Gr. D. 43, 13.[/m]
mundbyrd-ness; II
	[m1][b]mundbyrd-ness; II[/b]. [i]add:[/i]--Ic mé sylfe myngode mínes forehátes and þǽre mundbyrdnysse be ic ǽr fore geceás, Hml. S. 23 b, 543.[/m]
mundian
	[m1][b]mundian[/b]. [i]Add:[/i]-- God mundað þá stówe, and þá slihð and gescynt þe þǽr sceaðian willað, Hml. S. 25, 804. Godes mynstra cyning sceal mundian ǽfre, O. E. Hml. i. 303, 2.[/m]
mund-leów
	[m1][b]mund-leów[/b]. [i]Add:[/i]-- Munléuu [i]vescada[/i], Txts. 104, 1055. Hé hét geótan wæter on mundleów [i]misit aquam in pelvem[/i], Hml. A. 155, 102.[/m]
mund-wist
	[m1][b]mund-wist[/b], e; [i]f. Protection, guardianship:[/i]-- Ðá ænglas him andsweredon, 'Ac syó hige ([i]the soul[/i]) ánumen of úre mundwiste, for ðan ðe mid fúlnesse hyó wæs in gangende,' Nap. 46.[/m]
-muning
	[m1][b]-muning[/b]. v. ge-muning.[/m]
munt
	[m1][b]munt[/b]. [i]Add:[/i] [b]I.[/b] general :-- Munt &l-bar; heofen [i]Olimpus[/i], An. Ox. 18 b, 62. Þá Wylisce á tóforan into muntan and móran férdan. Chr. 1095 ; P. 231, 23. [b]II.[/b] special, [i]the Alps:[/i]-- Tó Longbeardna londe and tó þǽm londum on þá healfe muntes [i]regnum Longobardorum et alias terras quae sunt ultramontana,[/i] Chr. 887 ; P. 80, 26. v. neáh-munt.[/m]
munt-clýse
	[m1][b]munt-clýse (-a ?)[/b], an; [i]f.[/i] ([i]m. ?[/i]). [i]A place shut in by hills, a mountain-prison :[/i] -- Gog and Magog, þæt beóð þá mancyn þe Alexander beclýsde binnan muntclýsan, Wlfst. 84, 31. \[Cf. Efter this Alexander went and closed in a maner of folkes þat are called Gog and Magog wiþin þe hilles of Caspy. . . . He garte close all þe entreeȝ wit stane and lyme and sand. Prose Life of Alexander, p. 104, E. E. T. S., no. 143. v. mann-cynn ; [b]II[/b]. 2.\][/m]
munt-geóf
	[m1][b]munt-geóf[/b]. [i]Add:[/i], -giú :- -- On Mauricius mynstre, þæt is on Muntgiú swá men farað tó Róme, Wlfst. 152, 9.[/m]
munuc
	[m1][b]munuc[/b]. [i]Add:[/i]-- Ic ([i]Edgar[/i]) wille nú ðá forlǽtenan mynstru on mínum anwealde gehwǽr mid munecum gesettan . . . and ðá munecas libban heora líf æfter regole ðæs hálgan Benedictes, C. D. iii. 60, 1-7. Hér drǽfde Eádgar cyng þá preóstas (þa canonicas [i]canonici, v. ll.[/i]) of Ealdan mynstre . . . and sette hý mid munecan, Chr. 964; P. 116, 3. Nú wille wé úre sprǽce áwendan tó þám iungum munecum þe heora cildhád habbað ábisgod on cræftigum bócum, Angl. viii. 321, 26. v. riht-munuc.[/m]
munuc-behát
	[m1][b]munuc-behát[/b], es; [i]n. A monastic vow:[/i]-- 'Án munuc cóm and gyrnde míre dehter, sylle ic hí him oððe ná?' 'Asecge mé hwæðer hé his Gode wiðsace and his fulluhte and his munucbeháte,' Hml. A. 197, 81: 198, 95.[/m]
munuc-cnapa
	[m1][b]munuc-cnapa[/b], an ; [i]m. A young monk:[/i]-- Se áwyrgeda gást . , . tócwýsde ǽnne munuccnapan (ǽnne þára muneca, [i]v. l.[/i]) sumes geréfan sunu [i]malignus spiritus unum puerulum monachum cujusdam curialis filium contrivit[/i], Gr. D. 125, 7 : 93, 18. Sum Benedictes munuccnapana (coiht, sé wæs munuc, [i]v. l.[/i]) [i]quidam Benedicti puerulus monachus[/i], 154. 9.[/m]
munuc-hád
	[m1][b]munuc-hád[/b]. [i]Add:[/i] [b]I.[/b] general or of a man :-- In munucháde [i]in monachico habitu[/i], Gr. D. 27, 18. Ne mót man iungum men wíf forgyfan, gif hé hine ǽr tó munucháde ([i]monachismo[/i]) gemynte, Ll. Th. ii. 142, 9. Oft on lǽwedum háde and on lǽwedum girelan mid gódum weorcum and mid ryhte lífe man oferðíhð ðone munuchád and ðá óðre ðe ðone hiérran hád habbað [i]quidam in deteriori ordine sortem extremi habitus bene vivendo transcendunt[/i], Past. 411. 36. [b]II.[/b] of a woman :-- Heó wæs gelǽded tó ðám munucháde þe heó wilnode and gyrnde [i]ad eum quem desiderabat habitum perducta est[/i], Gr. D. 199, 19. Sum eald wíf in hálgum munucháde in þissere byrig wunode [i]anus quaedam in sanctimoniali habitu constituta in hac urbe manebat[/i], 283, 5.[/m]
munuc-líf
	[m1][b]munuc-líf[/b]. [b]I.[/b] [i]add:[/i]-- Ðá mynstra on Wintancestræ Eádgár cining tó munuclífe gedyde (cf. Chr. 964 ; P. 116, 3 [i]under[/i] munuc), C. D. iii. 128, 20. [b]II.[/b] [i]add:[/i]-- On ðám munuclífe þe is Lindisfarneá geháten, Hml. Th. ii. 142, 6. Hú wel hit férde mid ús þá ðá munuclíf wǽron mid wurðscipe gehealdene. Hml. S. 13, 149.[/m]
munuc-reáf
	[m1][b]munuc-reáf[/b], es; [i]n. Monk's or nun's dress, monastic habit:[/i]-- Basilius on munucreáfe ([i]in monachico habitu[/i]) fleónde gesóhte Ualeriam þá mǽgðe, Gr. D. 27, 17. Eála swustor . . . álege þíne woruldlican gegyrlan, and gegyre þé mid munucreáfe, Hml. S. 33. 82. Þám preóste is ungedafenlic &thorn-bar; hé munucreáf ([i]uestem monachicam[/i]) werige, Chrd. 63, 32. v. munuc-scrúd.[/m]
munuc-regol
	[m1][b]munuc-regol[/b]. [i]Add:[/i] [b]III[/b]. [i]monastic rule or mode of life:[/i]-- Hí munucregol myrdon, and mynstra tóstæncton, and munecas tódrǽfdon, Chr. 975; P. 121, 26.[/m]
munuc-scrúd
	[m1][b]munuc-scrúd[/b], es; [i]n. Monk's dress :[/i]-- Werige gehwá swá his háde to gebyrige, &thorn-bar; se preóst hæbbe &thorn-bar; &thorn-bar; hé tó gehádod is, and hé ne werige munucscrúd ne lǽwedra manna, Ll. Th. ii. 358, 8. v. munuc-reáf.[/m]
múr-beám
	[m1][b]múr-beám[/b], es; [i]m. A mulberry tree:[/i]-- Hé ofslóg múrbeámas hira on forste [i]occidit moros eorum in pruina[/i], Ps. Vos. 77, 47. \[[i]From Latin[/i] murus. Cf. [i]Murus[/i] mór-beám, Wrt. Voc. i. 80, 36 : brémel, ii. 55, 82 : braer, 114, 48. [i]Celsi[/i] murer, murberien, i. 140, 54.\] v. mór-beám.[/m]
murcian
	[m1][b]murcian[/b]. [i]Add:[/i] v. be-murcian.[/m]
murcnung
	[m1][b]murcnung[/b]. [i]Add:[/i]-- Wearð ðá micel morcnung and ormǽte wóp, Ap. Th. 6, 9. Murcnunge yfel ná ætíwe [i]ne murmurationis malum appareat[/i], R. Ben. I. 64, 17. Se fæder forwearð on móde and seó módor mid murcnunge wæs fornumen, Hml. S. 2, 105. Þíne eáran áwend fram fúlre sprǽce and murcnunge, Wlfst. 246, 7. Forlǽt þíne murcnunge, . . . ic gedó þé weligne, Ap. Th. 16, 9. Ceórigum murcnungum [i]quaeru-losis questibus,[/i] An. Ox. 624. Mid swá biterum (áfrum) heófum, murcnungum [i]tam rancidis &l-bar; amaris questibus[/i], i. [i]querimoniis,[/i] 2829.[/m]
murn
	[m1][b]murn[/b]. v. un-murn.[/m]
murnan
	[m1][b]murnan[/b]; [i]p.[/i] de. [i]Substitute:[/i] [b]murnan[/b] ; [i]p.[/i] mearn; [i]also wk.[/i] murnde. [i]Take here the examples given under[/i] meornan [i]in Dict., and add:[/i] [b]II[/b] :-- Oferfyll bið þǽre sáwle feónd . . . hit ne murneð for nánum men, ne for fæder ne for méder ne for bróðter ne for swustor, Wlfst. 242, 6. [b]II a[/b]. with dat. infin. :-- Heó ne murnð leóflic leóð tó drýmanne, Angl. viii. 324, 16. [b]III b.[/b] Cf. Bt. S. 111, 18, [i]where[/i] myrnð [i]is the reading.[/i][/m]
-murnlíce
	[m1][b]-murnlíce[/b]. v. un-murnlíce.[/m]
murnung
	[m1][b]murnung[/b]. [i]Add:[/i]-- Of þæs magan ádle cumað monige and missenlica ádla . . . micla murnunga and unrótnessa bútan þearfe, Lch. ii. 174, 26.[/m]
mús; I
	[m1][b]mús; I[/b]. [i]add:[/i]-- Se micela ylp . . . ondrǽt him for þearle, gif hé gesihð áne mús, ðeáh ðe seó mús ne mage his micelnysse derian. Hml. A. 64, 258. Wiþ weartum, genim hundes micgean and múse blód, meng tósomne, smire mid, Lch. ii. 322, 12. Cwóman Indisce mýs ín þá fyrd in foxa gelícnisse [i]mures Indici in castra pergebant uulpibus similes,[/i] Nar. 16, 5.[/m]
mús-fealle
	[m1][b]mús-fealle[/b]. [i]Add:[/i]-- Ne sceolde hé nán ðing forgýman ðe ǽfre to note mehte, ne forða músfellan, ne &thorn-bar; gít lǽsse is, tó hǽpsan pinn, Angl. ix. 265, 8.[/m]
mús-hafoc
	[m1][b]mús-hafoc[/b]. [i]Add:[/i]-- Múshafoce (mus UNCERTAIN, MS.) [i]accipitre,[/i] An. Ox. 23, 18.[/m]
mús-þeóf?
	[m1][b]mús-þeóf?[/b] :-- Músþeófum [i]furibus[/i], Wrt. Voc. ii. 38, 15.[/m]
must-wyrm
	[m1][b]must-wyrm[/b] (?), es; [i]m. An insect found in wine:[/i]-- Mustfleógan [i]vel[/i] \[must\]wurmas [i]bibiones[/i] vel [i]mustiones,[/i] Wrt. Voc. i. 23, 75. v. mustfleóge, míte.[/m]
múþ
	[m1][b]múþ[/b]. [i]Add:[/i] [b]I.[/b] [i]the external orifice in an animal body which serves for the ingestion of food, together with the cavity to which this leads:[/i]-- [i]Heó[/i] bróhte án twig on hire múðe ([i]in ore suo[/i]), Gen. 8, 11. Mid nebbe, múþe cýwat, pluc(ciaþ) [i]rostro[/i], i. [i]ore decerpunt,[/i] i. [i]rodunt,[/i] An. Ox. 100, Ne geunclǽnsað ðæt nó ðone mon ðæt on his múð gǽð, Past. 317, 14. [b]II.[/b] [i]the mouth[/i] considered as the receptacle of food or with reference to swallowing, devouring, tasting, &c.:-- Gefriða mé of þæs león múðe, Ps. Th. 21, 19. Hé is swíðe biter on múþe and hé þé tirþ on þá þrotan, Bt. 22, 1; F. 76, 29. Ne forbinde gé nó dǽm ðerscendum oxum ðone múð, Past. 104, 8. Múða gehwylc mete þearf, Gn. Ex. 125. [b]II a.[/b] applied to things personified :-- Grǽdigum múþes ceáflum [i]ambronis orci faucibus[/i], An. Ox. 837. [b]III.[/b] considered as the instrument of specen or voice :-- Se crístena man sceal clypian tó his Drihtne mid móde and mid múðe. Hml. S. 17, 137. Ðá sylfan his láreówas æt (æfter, [i]v. l.[/i]) his múðe writon and leornodan [i]doctores suos auditores sui faciebat[/i], Bd. 4, 24; Sch. 486, 20. His word þe hié æt his sylfes múþe gehýrdon, Bl. H. 119, 32. Hé ne ontýnde múþ his, An. Ox. 40, 33. Hí habbað dumne múð, Hml. Th. i. 366, 26. [b]III a.[/b], used as the subject of a verb of speaking :-- Mín múð wile sprecan wísdóm, Ps. Th. 48, 3. Se múð þæs rihtwísan smeáð wísdóom, 36, 30. Of þǽre heortan willan se mútt spicð, Mt. 12, 34. Þára múðas sprecað mánídel word, Ps. Th. 143, 9: 62, 9. [b]III b.[/b] in various prepositional phrases, (I) [i]with[/i] þurh :-- Ðá Godes word ðe þurh his múð beóð gesprecen, Past. 373, 22. Swá hé spræc þurh his hálegra wítegena múð, Lk. I. 70. (2) [i]with[/i] of, in, on :-- Of ðǽra cilda múðe þú byst hered, Ps. Th. 8. 2. Of þínum múðe ie ðé déme, Lk. 19, 22. &thorn-bar; in múte twégen oþþe þreó gewitnesse stonde gehwilc word, Mt. R. 18, 16. (2 a) Of ánum múðe [i]with one voice:[/i]-- Hí sungon þysne sang swylce of ánum múðe, Hml. S. 11. 164. [b]III c.[/b] in other phrases: (I) [i]to shut the mouth, keep silence:[/i]-- Ðeáh hié ðæs líchoman múð belúcen, Past. 271, 23. (2) [i]to put words in another's mouth, tell him what to say:[/i]-- Sete mín word on his múð, and ic beó on þínum múðe and on his múðe, Ex. 4, 15. (3) [i]to seek in a person's mouth, seek to be told by a person:[/i]-- Sió ǽ sceal beón sóht on ðæs sácerdes múðe, Past. 91, 17. [b]IV.[/b] [i]the exterior opening of the mouth considered as part of the face:[/i]-- [i]Gif[/i] múð wóh weorðeð. Ll. Th. i. 14, 9. His ([i]the dead man's[/i]) eágan beóþ betýnde, and his@bt_d0644 and his næsþyrlo beóþ belocene, Bl. H. 59. 14. Hí setton áne spyngan tó his múðe, Jn. 19, 29, Swingað hine on his múð, 243, 2. V. [i]the opening of anything having a containing capacity, by which it is filed or emptied[/i] :-- [i]Hé[/i] þæt feoh geseah on þæs sacces múðe ([i]in ore sacculf[/i]), Gen. 42, 28. [b]VI.[/b] [i]the outfall of a river:[/i]-- [i]His[/i] líc ligð æt Tínan múþe, Chr. 792 ; P. 55, 30.[/m]
-múþ
	[m1][b]-múþ[/b] ; [i]adj.[/i] v. gylden-múþ; reód-múþa.[/m]
múþa
	[m1][b]múþa[/b]. [i]Add:[/i]-- On múþan [i]in porlum[/i], Bl. Gl. [i]Aestuaria, ostia[/i] &l-bar; múþan, An. Ox. 41, 3. v. Wísle-múþa.[/m]
múþettan
	[m1][b]múþettan[/b]; [i]p.[/i] te [i]To chatter, let out a secret:[/i]-- Hí ([i]the guards at Christ's sepulchre[/i]) námon þone sceatt and swá þeáh múþetton and on synderlicum rúnungum &thorn-bar; riht eall rǽddon, Hml. A. 79, 160.[/m]
múþ-hǽl
	[m1][b]múþ-hǽl[/b], es; [i]n. l.[/i] e ; [i]f.[/i][/m]
múþ-sár
	[m1][b]múþ-sár[/b], es; [i]n. A pain of the mouth:[/i]-- Haran geallan mæg wið pipor gemenged wið múðsáre ([i]contra dolorem oris[/i]), Ll. Th. ii. 162, 25.[/m]
múþ-sealf
	[m1][b]múþ-sealf[/b], e ; [i]f. A mouth-salve:[/i]-- Gif mannes múð sár sié . . . Tó múðsealfe, Lch. ii. 48, 28.[/m]
mycgern
	[m1][b]mycgern[/b]. v. micgern: mydd. [i]Add:[/i] \[v. [i]N. E. D.[/i] mud [i]a measure.[/i]\][/m]
mýderce
	[m1][b]mýderce[/b]. [i]Add:[/i] -- Man sceal habban . . . cyste, mýdercan, bearmteáge, Angl. ix. 264, 20. Lǽt hí ealle fordón and ic gedó &thorn-bar; þú hæfst týn þúsend punda tó þínum mýdercum ([i]arcariis gazae tuae[/i]), Hml. A. 96, 156. \[Cf. (?) [i]Icel.[/i] mjö&l-bar;-drekka [i]a chest?[/i]\] v. tow-mýderce; earce.[/m]
myl
	[m1][b]myl[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] mullILLEGIBLE\][/m]
mylen
	[m1][b]mylen[/b]. [i]Add: f. n. A water mill:[/i]-- Ligð bænorðan ðám porte .xxxvi. æceras yrðlandes, and .x. æceras mǽde, and án mylen, C. D. v. 316, 1. Gif hit beón mæg swá sceal mynster beón gestaþelod þæt ealle neád-behéfe þing þǽrbinnan wunien, þæt is wæterscype, mylen (myll [i]molendinum[/i], R. Ben. I. 112, 15), wyrtún, R. Ben. 127, 6. Of lace andlang watæres on Cortices mylne; of Cortices mylne . . . tó ðǽre fúlan flóde, C. D. vi. 31, 20. Sume menn syllað eác cyrcan tó hýre swá swá wáclice mylna . . . ac hit ne gedafnað &thorn-bar; man dó Godes hús ánre mylne gelíc for lyðrum tolle, Hml. S. 19, 248-253. Fiscwer and mylne macian, Angl. ix. 261, 13. Ic gean Ǽdwine muneke þá mylne þe Ringware áhte . . . and ic gean &thorn-bar; myln þe Wulnóð áhte into SUNCERTAIN Eádmunde, C. D. iv. 59, 11-15. Andlang streámæs on ðá mylne, v. 340, 21. \[[i]Lat.[/i] molina.\] v. mersc-mylen [i]and the[/i] mylen-[i]compounds, almost all of which are connected with water.[/i][/m]
mylen-burna
	[m1][b]mylen-burna[/b] (-e) [i]a mill-stream:[/i]-- [i]Ad[/i] rinulum qui Mælænburna dicitur, C. D. v. 103, 2. Of dúne on Mylenburnan, 124, 34, 36 : 125, 2. ¶ as a place-name :-- Ðæt land æt Mylenburnan, C. D. ii. 114, 33 : vi. 131, 12.[/m]
mylen-díc
	[m1][b]mylen-díc[/b]; [i]f. A mill-dyke:[/i]-- Andlang ðǽre mylendíc eft on ðá eá, C. D. v. 383. 12. Andlong cærent on þá mylendíc, Cht. E. 208, 31.[/m]
mylen-feld
	[m1][b]mylen-feld[/b] [i]m. A field where there is a mill:[/i]-- Tó mylenfelda, C. D. v. 381, 34.[/m]
mylen-fleót
	[m1][b]mylen-fleót[/b]. v. fleót.[/m]
mylen-gafol
	[m1][b]mylen-gafol[/b] [i]revenue derived from a mill:[/i]-- Hǽr stent gewriten hwæt Baldwine abbod hæfð geunnen his gebróþra tó caritatem, &thorn-bar; is ii mylne-gafel æt Lacforde, hælf pund at &thorn-bar; án and xii óran æt &thorn-bar; óþer, Nap. 46.[/m]
mylen-gear
	[m1][b]mylen-gear[/b], es; [i]m. A mill-yair[/i] (yair [i]an enclosure for catching fish.[/i] v. [i]D. D.[/i] yair) :-- Þæs hagan gemǽre æt Wintanceastre líð úp of þǽm forda on þone westmestan mylengear westeweardne; þæt eást on þone ealden welig, and þonan úp andlanges þæs eástran mylengeares . . . on þone ealdan mylengear; þæt þǽr andlanges þæs ealdan myle\[n\]geares oð hit fácað on þǽm ífihtan æsce; þæt súð ofer þá twifealdan fordas . . . forð þæt hit sticaþ eft on þǽm westemestan mylengeare, C. D. B. ii. 305, 22-30. Andlang eá on ðone mulenger; ðonan andlang ðære mylendíc, C. D. v. 383, 11. On ðone ealdan myliar ðǽr ðá welegas standað; ðæt west andlang human, iii. 421, 32.[/m]
mylen-hweogul
	[m1][b]mylen-hweogul[/b]. [i]Add:[/i]-- Seó heofon ǽfre tyrnð onbútan ús; heó ys swyftre þonne ǽnig mylenhwiól, Angl. viii. 309, 47.[/m]
mylen-púl
	[m1][b]mylen-púl[/b]. [i]l.[/i] -pull.[/m]
mylen-steall
	[m1][b]mylen-steall[/b]. [i]Add:[/i]-- On ðone mylensteall; ðæt of ðém mylenstealle andlang Ycenan, C. D. v. 121, 10.[/m]
mylen-stede
	[m1][b]mylen-stede[/b]. [i]Add:[/i]-- Se mylenstede and ðæt land benorðan eá ðe ðǽrtó hýrð, C. D. v. 383, 13.[/m]
mylen-streám
	[m1][b]mylen-streám[/b], es; [i]m. A mill-stream:[/i]-- Intó ðám milestreáme, of ðám mylestreáme, C. D. v. 253, 18.[/m]
mylen-troh
	[m1][b]mylen-troh[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] mill-trough.\] Cf. wæter-þeóte.[/m]
mylen-tún
	[m1][b]mylen-tún[/b] a 'tún' [i]with a mill[/i], as a local name :-- [i]Aliquam partem terre in prouincio Cantiçe ubi nominantur[/i] Mylentún, C. D. i. 272, 14.[/m]
mylen-weard
	[m1][b]mylen-weard[/b]. [i]Add:[/i]-- Gif hé smeáwyrhtan hæfd, ðám hé sceal tó tólan fylstan: mylewerde, sútere . . . , Angl. ix. 263, 18. \[v. [i]N. E. D.[/i] mill-ward.\][/m]
mylen-weg
	[m1][b]mylen-weg[/b] [i]a road to a mill:[/i]-- Andlang ðæs mylanweges on þone Lundenweg, C. D. vi. 31, 29.[/m]
mylen-wer
	[m1][b]mylen-wer[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] mill-weir.\]: [b]myliær[/b]. v. mylengear : [b]mylma.[/b] [i]Add:[/i] \[cf. (?) Goth. milhma [i]cloud[/i]\] : -mynde. v. ǽmynde.[/m]
myndgian. II
	[m1][b]myndgian. II[/b]. [i]add:[/i] (1) [i]to bring to the notice of[/i] a person :-- For ðám ic ðé mindgige, &thorn-bar; þú ongite ðætte nán gesǽlþ nis on þisse andweardan lífe [i]ut agnoscas in his fortuitis rebus beatitudinem constare non posse, sic collige[/i], Bt. 11, 2 ; F. 34, 14. (2) [i]to remind[/i] a person of something ([i]gen.[/i]) :-- Wé magon beón suá nyttran æt him, gif wé hié myndgiað hira gódna weorca [i]utilius apud illos proficimus, si et eorum bene gesta memoramus,[/i] Past. 211, 21. \[Bt. 35, 3; F. 160, 7; 35, 2; F. 156, 14. v. mynegian.\] Hié beóð tó myndgianne þǽra góda ðe hié ǽr dydon, Past. 303, 8.[/m]
myndgung
	[m1][b]myndgung[/b]. [i]Add:[/i]-- Þes sylfa þeáw for ðý lange þurh myndgunge þæs hálgan weres on Angelcynnes mynsterum forþweard wæs, Lch. iii. 434, 19 : 440, 5. v. ge-myndgung.[/m]
myndig
	[m1][b]myndig[/b]. [i]Add:[/i] v. eft-myndig : [b]myndlinga.[/b] v. un-myndlinga.[/m]
myne. II
	[m1][b]myne. II[/b]. [i]add:[/i]-- Wæs eall heora myne fæst on tóhopunge þæs écean Drihtnes, Hml. S. 23, 155. [b]IV.[/b] [i]a memorial, memory:[/i]-- Þá ðá hǽðenan menn crístendómes leóman mid ealle ádwǽscan woldon, and ǽlcne myne ofer eorðan ádýlgian, Hml. S. 23, 11. \[v. [i]N. E. D.[/i] min.\][/m]
mynecenu
	[m1][b]mynecenu[/b]. [i]Add:[/i] Mynecyna [i]sanctimonialium,[/i] Angl. iii. 366, 21. \[v. [i]N. E. D.[/i] minchen.\][/m]
mynegian. I
	[m1][b]mynegian. I[/b]. [i]add:[/i] with reflex pron. :-- Ic mé sylfe myngode mínes foregehátes. Hml. S. 23 b, 542. [b]II a.[/b] [i]add:[/i]-- Wel þú mé mynegast ([i]your reminder is opportune[/i]); ic ðé gelǽste þæt ic þé gehét, Solil. H. 31, 4. [b]IIb.[/b] [i]add:[/i]-- Ic mynegige [i]moneo[/i], Ælfc. Gr. Z., 254, 13. Hé hí tó þám myngode &thorn-bar; heó hine geefenlǽcende . . . hogode, Lch. iii. 440, 18. Myniendum [i]hortanle[/i], i. [i]monente[/i], An. Ox. 29. Minigende ([i]ammonentes[/i]) búton ceorunge &thorn-bar; hí beón, R. Ben. I. 73, 1. ¶ [i]to urge[/i] an animal :-- Nimað þás swipan þæt gé magan þis hors mid mynegian and drífan ([i]minare[/i]), Gr. D. 14, 21. v. un-mynegod.[/m]
mynegiend-lic
	[m1][b]mynegiend-lic[/b] ; [i]adj. Hortatory:[/i]-- Myniendlicere tyhtincge [i]hortand&e-hook;. suasionis[/i], An. Ox. 3381. Word mynegyendlice [i]uerba exhortatoria[/i], Angl. xiii. 367, 30.[/m]
mynegung
	[m1][b]mynegung[/b]. [b]I.[/b] [i]add:[/i]-- Tóforan eallum þingum wé ðæs mynegunge dóð &thorn-bar; hý bútan ceorunge sýn [i]hoc ante omnia ammonentes, ut absque murmuratione sint,[/i] R. Ben. 65, 10. Minegungum [i]oraculis[/i], i. [i]sermonibus[/i], An. Ox. 3384. [b]II.[/b] [i]add:[/i]-- [i]Þý[/i] lǽs seó mynugung forlǽge. LL Th. i. 234, 29. [b]III.[/b] [i]a memorandum:[/i]-- Ðis is myngung manna bíwiste. Ll. Th. i. 440, 29. v. ge-mynegung.[/m]
mynetere. I
	[m1][b]mynetere. I[/b]. [i]add:[/i]-- Mynetere [i]trapezeta[/i], An. Ox. 18 b, 93.[/m]
mynetian
	[m1][b]mynetian[/b]. v. ge-mynetian.[/m]
mynet-ísen, -ísern
	[m1][b]mynet-ísen, -ísern[/b], es; [i]n. A die for stamping coin:[/i]-- Feówer síðon man áwende mynetísena (minetíserna, [i]v. l.[/i]) on his dagum, Hml. S. 23, 477. Cf. stemping-ísern.[/m]
mynet-slege
	[m1][b]mynet-slege[/b], es; [i]m. Striking of coin, minting, coining:[/i]-- Wæs þæs feós ofergewrit ðæs ylcan mynetsleges þe man &thorn-bar; feoh on slóh sóna þæs forman geáres þá Decius féng tó ríce, Hml. S. 23, 475. v. frum-mynetslege.[/m]
mynster
	[m1][b]mynster[/b]. [i]Add:[/i]-- Wæs se abbud gehádod tó þǽm mynstre þe Eádgár cyning mid munecum gesette, Lch. iii. 438, 26. Þes þeáw lange on Angelcynnes mynsterum forþweard wæs, 434, 20. Hé began georne mynstera wíde geond his cyneríce tó rihtlǽcynne, 440, l. Ðá mynstra on Wintanceastræ hé þurh Godes gyfe tó munuclífe gedyde, C. D. iii. 128, 19. His mód wæs ǽfre embe mynstru smeágende oþþe embe cyrcan, Hml. S. 31, 28. v. Élíg-, neáh-, West-mynster.[/m]
mynster-bóc
	[m1][b]mynster-bóc[/b] [i]a book belonging to a monastery:[/i]-- Hér syndon xxx bóca ealre on Leófstánes abbodes hafona bútan mynsterbéc, Nap. 46.[/m]
mynster-clúse
	[m1][b]mynster-clúse[/b], an; [i]f. A cloister, monastery, convent:[/i]-- His gemæccean mynecyna mynsterclúsan swá unearges mid gewunan hyrdes heó bewerude swýþe wǽrlíce hé ([i]Edgar[/i]) bebeád [i]coniugi su&e-hook; sanctimonialium mandras[/i] \[mandra [i]monasterium[/i], Migne\] [i]ut impauidi more custodis defenderet cautissime precepit[/i], Angl. xiii. 366, 22.[/m]
mynster-faeder
	[m1][b]mynster-faeder[/b] [i]the head of a monastery:[/i]-- Sum mynsterfæder [i]quidam monasterii pater[/i], Gr. D. 293, 1.[/m]
mynster-gang
	[m1][b]mynster-gang[/b]. [i]Add:[/i]-- Heálice gegaderunga ne mót mon gesceádan bútan bégea geðafunga. Heora ǽgðer mót ódrum lýfan mynstergang ([i]licentiam dare in monasterium ire[/i]), LI. Th. ii. 152, 4.[/m]
mynster-geat
	[m1][b]mynster-geat[/b] [i]monastery-gate:[/i]-- Æt þám mynstergeate (cf. beforan þæs mynstres geate, 25), Gr. D. 145, 2 : 163, 25.[/m]
mynster-hám
	[m1][b]mynster-hám[/b]. [i]Add:[/i]-- Wé hine cúðon in þám mynsterháme þe hé on wæs [i]nos eum in hac ecclesiastica domo novimus[/i], Gr. D. 319, 24.[/m]
mynster-land
	[m1][b]mynster-land[/b], es; [i]n. Land belonging to a monastery:[/i]-- Ædelwold sealde mé tó gehwerfe ðone hám Heartingas on sixtigum hídum wið ðám mynsterlande ðe líð intó Élíg, C. D. iii. 60, 32,[/m]
mynster-lic
	[m1][b]mynster-lic[/b]. [i]Add:[/i]-- Mynsterlicere [i]monasticae [/i]([i]conuersaiionis[/i]), An. Ox. 9, 3. Ðá Godes þeówas, þonne heó intó cyrican cuman, habban gástlice þeáwas. . . and mynsterlice wísan, Wlfst. 234, 10.[/m]
mynster-líf. I
	[m1][b]mynster-líf. I[/b]. [i]add:[/i]-- Heó forhogode þæs fæder láre and onféng þám háde þæs hálgan mynsterlífes [i]contemto patre, conversations sanctae habitum suscepit[/i], Gr. D. 222, 24.[/m]
mynster-mann
	[m1][b]mynster-mann[/b]. [i]Add:[/i]-- Lá, mynsterman, wylt þú witan hwæt þis tácnaþ ?, Angl. viii. 323, 16: Wlfst. 224, 17. Wé þencað iunge mynstermen tó gegrétanne, Angl. viii. 321, 38.@bt_d0645[/m]
mynster-prafost
	[m1][b]mynster-prafost[/b]. [i]l.[/i] -práfost: [b]mynster-preóst.[/b] [i]For 'monastery (?)' substitute 'minster.'[/i][/m]
mynster-stede
	[m1][b]mynster-stede[/b], es; [i]m. A monastic edifice, monastery[/i] (as a building) :-- Eall his mynsterstede full fæste gestód, búton þám gebedhúse ánum in þám hé læg seóc; eall hit ábifode [i]dum ejus omnis domus in sua soliditate persisteret, cubiculum in quo jacebat aeger contremuit[/i], Gr. D. 182.[/m]
mynster-timbrung
	[m1][b]mynster-timbrung[/b], e; [i]f. Building of a monastery:[/i]-- Hú hé þurh gesihðe gedihte þá mynstertimbrunge neáh Terracinense [i]defabrica monasterii Terracinensis per visionem ab eo disposita[/i], Gr. D. 147, ii.[/m]
myntan. I a
	[m1][b]myntan. I a[/b]. [i]add:[/i] (a) of the action of an inanimate object :-- &thorn-bar; áborstene clif hreás ofdúmeweard, and wæs farende oþ &thorn-bar; hit cóm þǽr hit mynte feallan ofer &thorn-bar; mynster, Gr. D. 12, II. [b]I d.[/b] [i]add: to mean[/i] something for a person :-- Ic hit ágnian wille tó ágenre ǽhte &thorn-bar; &thorn-bar; ic hæbbe, and nǽfre þé myntan plot ne plóh, ne turf ne toft, Ll. Th. i. 184, 6. [b]I d [i]a.[/i][/b] the subject an immaterial thing personified :-- Nytende hwæt ofertó;werd mynte dæg [i]ignorans quod superuentura pariat dies,[/i] Scint. 215, I. \[v. [i]N. E. D.[/i] mint.\][/m]
myrgan
	[m1][b]myrgan[/b]. [i]Take here[/i] mirgan, [i]and add:[/i] \[v. [i]N. E. D.[/i] merry ; [i]vb.[/i]\] : [b]myrgen.[/b] [i]Take here[/i] mirgen.[/m]
myrige
	[m1][b]myrige[/b] ; [i]adj. Take here[/i] mirige [i]in Dict., and add:[/i]-- Wæs ðǽr gehende án myrige dún mid wyrtum ámét mid eallre fægernysse and eác ful sméðe. Hml. S. 19, 108. Þeán þe þes middaneard myrge wǽre, 28, 158. Hé sǽde þæt him nǽre nǽfre ǽr swá éðe ne swá myrige, swá him þá wæs, Wlfst. 237, 7. Dómesdæg ys se myrga dæg, Angl. viii. 336, 30. v. un-myrige.[/m]
myrige
	[m1][b]myrige[/b]; ; [i]adv. Take Acre[/i] mirige [i]in Dict., and add:[/i]-- Fegerne tún timbrian, and þǽr murge and sófte on eardian. Solil. H. I. 13.[/m]
myriglíce
	[m1][b]myriglíce[/b] ; [i]adv. Pleasantly, melodiously:[/i]-- Myccle líþelícor and myriglícor (myrgelícor, [i]v. l.[/i]) wæs gehýred se sealmsang [i]coepit psalmodia lenius andiri[/i], Gr. D. 286, l.[/m]
myrigþ, myrhþ
	[m1][b]myrigþ, myrhþ[/b]. [i]Take here[/i] mirigþ [i]in Dict., and add:[/i]-- Wel mæg gehwá witan &thorn-bar; gif áhwǽr is myrcð (myrhð, [i]v. l.[/i]) and wuldor, &thorn-bar; þǽr ([i]in heaven[/i]) is unásecgendlic wuldor, Hml. S. 12, 92.[/m]
myrre
	[m1][b]myrre[/b]. [i]Add:[/i]-- [i]Tó[/i] eallum uncystum þe on gómum beóð ácenned . . . myrre and pipor, Lch. i. 318, 14. Tó gehealdanne líchoman hǽlo mid Drihtnes gebede, þis is aeþele lǽcedóm. Genim myrran and gegníd on wín . . . Þonne is eft se æþelesta lǽcedóm tó þon ilcan. Genim myrran and hwít récels . . . and þæs récelses and myrran sý mǽst, ii. 294, 17-25. \[From Latin.\][/m]
-myrþe, -myrþere
	[m1][b]-myrþe, -myrþere[/b]. v. self-myrþe (?), -myrþere (?).[/m]
myrþra
	[m1][b]myrþra[/b]. [i]Add:[/i]-- Hé sǽde &thorn-bar; hé heora deáðes myrðra wǽre [i]se in eorum morte clamabat homicidam.[/i] Gr. D. 207, 21. v. mann-myrþra.[/m]
myrþrian
	[m1][b]myrþrian[/b]. [i]Add:[/i] v. á-myrþrian.[/m]
myscan
	[m1][b]myscan[/b]. v. miscan. 31 : [i]both passages refer to St. Martin[/i]) oþþe elles on nacodre eorðan, Bl. H. 227, II. [b]II b.[/b] [i]add;[/i]-- Nú miht þú wel witan þæt weorc sprecan swíðor þonne þá nacodon word þe nabbað náne fremminge, Ǽlfc. T. Grn. 21, 24. [b]II d.[/b] of a narrative, [i]bare, without amplification[/i] or [i]comment:[/i]-- [i]Seó[/i] bóc is swíþe deóp gástlíce tó understandenne, and wé ne wrítaþ ná máre búton þá nacedan gerecednisse; þonne þincþ þám ungelǽredum &thorn-bar; eall &thorn-bar; andgit beó belocen on þáre ánfealdan gerecednisse, Ælfc. Gen. Thw. 2, 30. v. healf-nacod. N[/m]
ná. I
	[m1][b]ná. I[/b]. [i]add:[/i]-- Ne gefiólle hé nó (nǽfre, [i]v. l.[/i]) on swǽ opene scylde, Past. 235, 2. Ne gewurðe hit ná on lífe, Hml. S. 25, 660. [b]II b.[/b] [i]add:[/i]-- Hé hiene geniédde &thorn-bar; hé sealde Rómánum þreó hund gísla; and hé þéh siþþan ná þý lǽs ne hergeade on Rómáne [i]ad deditionem coactus, trecentos obsides dedit. Enim cum inprobos non cohiberet excursus[/i], Ors. 5, 7 ; S. 228, 31.[/m]
nabban
	[m1][b]nabban[/b]. [i]Add:[/i]-- Nafað ðæs monnes mód nánne gástes freódóm, Past. 265, 2. Hé næfde þæs cræftes &thorn-bar; hé hine tócwýsan mihte, Hml. S. 31, 1247. Hí næbbað éce gewitnesse, Past. 449, 3, Hié hit tó nánum láðe næfdon, Ors. 1, 10; S. 48, 13. Hý tó Gode næfdon náþer ne lufe ne ege, Wlfst. 10, 5. Nabbe (næbbe, [i]v. l.[/i]) gé nánne gemánan wið hine, Past. 357, 5.[/m]
nacian
	[m1][b]nacian[/b]. \[[i]In[/i] Mart. H. 18, 20 [i]the passage is:[/i] Hé wæs nacod on carcern onsænded, [i]so that[/i] nacod [i]is an adjective, and not a participle from[/i] nacian. v. [i]N. E. D.[/i] nake.\] v. ge-nacian.[/m]
nacod. I a
	[m1][b]nacod. I a[/b]. [i]add:[/i]-- Swá þám men þe wurde fǽringa nacod beforan eallon folce, and hé nyste þonne mid hwám hé þone sceamiendan líchaman bewruge, Wlfst. 238, 14: Mart. H. 18, 20. Þá hét hé hí nacode ([i]propriis exutam vestibus[/i] Ald. 60, 17) lǽdan tó sumum scandhúse, Shrn. 56, 8. [b]I a[/b][i] a.[/i] [i]destitute of clothing[/i] (implying poverty and wretchedness) :-- Hym cóm ongeán án þearfende man nacod on cealdum wyntra, Shrn. 146, 35. Ðá næfde Martinus nán ðing tó syllenne þám nacodan ðearfan, Hml. Th. ii. 500, 22. Þone nacodan gefréfrian, 25. Gemétte hé ǽnne þearfan nacodne, Hml. S. 31, 61. [b]I b.[/b] [i]add:[/i]-- Se nacoda assa bið mid reáfum gesadelod, Hml. Th. i. 210, 29. [b]I c.[/b] [i]add:[/i]-- Hí sceoldon underhnígan nacodum swurde (nacedum swyrdum, [i]v. l.[/i]), Hml. S. 5, 28. [b]I d.[/b] of a surface, [i]bare, without a covering:[/i]-- Wæs his seó æþeleste ræst on his hǽran (earan, MS., [i]but[/i] cf. on flóre licgende, on stíðre hǽran, Hml. Th. ii. 516, 31 : [i] both passages refer to St. Martin[/i]) oþþe elles on nacodre eorðan, Bl. H. 227,11. [b]II b.[/b] [i]add:--[/i]Nú miht þú wel witan þæt weorc sprecan swíðor þonne þá nacodon word þe nabbað náne fremminge, Ælfc. T. Grn. 21, 24. [b]II c.[/b] of a narrative, [i]bare, without amplification [/i]or[i] comment :-- [/i] Seó bóc is swíþe deóp gástlíce tó understandenne, and wé ne wrítaþ ná máre búton þá nacedan gerecednisse; þonne þincþ þám ungelǽredum &thorn-bar; eall &thorn-bar; andgit beó belocen on þǽre ánfealdan gerecednisse, Ælfc. Gen. Thw. 2, 30. v. healf-nacod.[/m]
nacod-ness
	[m1][b]nacod-ness[/b]. v. næced-ness: næ. v. ne : nǽcan. v. hnǽcan.[/m]
næced
	[m1][b]næced[/b]. [i]Add:[/i] , næcedu :-- Þǽr is hunger and næcedu, and þǽr is yrmðo and nearones, and þær is unmǽte cyle and unáhefendlic hǽto geméted. Verc. Först. 169.[/m]
-næced
	[m1][b]-næced[/b]. v. be-næced.[/m]
næced-ness
	[m1][b]næced-ness[/b]. [i]Add:[/i] , [b]nacod-ness :[/b]-- Scamfæst næcednys [i]pudibunda nuditas[/i], Hpt. Gl. 492, 56. Hí bútan næcednysse him bet mihton tíðian (cf. hí éðelícor hine mihton scrýdan, Hml. Th. ii. 500, 30) [i]without stripping themselves they might better have given him clothes,[/i] Hml. S. 31, 74. Be Crístes líchoman nacodnisse, Angl. xi. 172, 34.[/m]
næder-bíta
	[m1][b]næder-bíta[/b]. [i]l.[/i] nǽder-bita.[/m]
nǽder-cynn
	[m1][b]nǽder-cynn[/b], es: [i]n. A kind of snake:[/i]-- Cwóman hornede nǽdran, carastis &thorn-bar; nǽdercyn, Nar. 13, 16. Saga mé hwæt nǽddercynna sí on eorðan. Ic ðé secge, feówer and þrittig. Sal. K. 204, 7. Wið scorpiones stingc and wið ealra nǽddercynna slitas, Lch. i. 304, 18.[/m]
nǽder-fáh
	[m1][b]nǽder-fáh[/b]; [i]adj. Spotted like a snake:[/i]-- Inn eóde án grislic deófol. Hé wæs on dracan heówe and eall hé wæs nǽdderfáh, Hml. A. 175, 183.[/m]
nædre
	[m1][b]nædre[/b]. [i]l.[/i] nǽdre, [i]and add:[/i]-- Cóm of ðǽm wætre án nǽdre, seó wæs ungemetlíce micel ([i]serpens mirae magnitudinis[/i]), and þá men ealle ofslóg þe néh ðǽm wætre cóman, Ors. 4, 6; S. 174, 4. Sió nǽdre . . . lǽrde Euan on wóh. Ðá wæs Adam . . . ðurh gespan ðǽre nǽddran . . . oferswíðed, Past. 417, 26-29. 'Beó gé swá ware suá suá nǽdran . . . For ðǽm . . . sceal ðǽre nǽdran lytignes . . . ðǽre culfran biliwitnesse gescirpan, 237, 20-23. Nédra (nédre, R.) [i]serpentem[/i], Lk. L. 11, 11.[/m]
næfe-bor
	[m1][b]næfe-bor[/b]. v. nafu-bor.[/m]
nǽfre
	[m1][b]nǽfre[/b]. [i]Add:[/i]-- Sé ðe nǽbre (nǽfre, [i]v. l.[/i]) ne áblinð ungestæððignesse, Past. 71, 3 : 425, 4 : 445, 4. Nǽfra (nǽfræ, R.) [i]numquam[/i], Mt. L. 7, 23. Forebeádas nǽfræ gesueriga [i]prohibens omnino jurare[/i], Mt. p. 14, 16.[/m]
næft
	[m1][b]næft[/b], e; [i]f. Poverty, indigence:[/i]-- Næfte [i]inopi&e-hook;[/i], Scint. 159, 13. Tó genim þearfan, and for næfte his ne forlǽt hyne ídelne [i]adsume pauperem et propter inopiam eius ne dimittas illum vacuum,[/i] 157, 3:7. Of næfte, 198, 8.[/m]
næftig
	[m1][b]næftig[/b]; [i]adj. Poor, indigent:[/i]-- Ná berýp ðú þeów wísne, ne þú næftigne ([i]inopem[/i]) forlǽt hyne, Scint. 190, 1. N\[æ\]fti\[ge\] [i]inopes[/i], An. Ox. 56, 227. N\[æ\]f\[tige\] [i]egenos[/i], 231.[/m]
nægel. II
	[m1][b]nægel. II[/b]. [i]add:[/i]-- Of þám scipe wǽron þá næglas forlorene ([i]clavi perditi[/i]) and þá þylinge tóslægene, Gr. D. 248, 23. v. hand-, wer-nægel.[/m]
nægel-seax
	[m1][b]nægel-seax[/b]. [i]Add: a razor:[/i]-- Swá swá næglseax ([i]nouacula[/i]) scearp þú dydest fácn, Ps. L. 51, 4. Nægelsexes tácn is &thorn-bar; þú mid þínum scitefingre dó ofer þínne óþerne swilce þú ceorfan wille, and stráca syþþan on þín leór mid þínum fingre swilce þú scearan wille, Tech. ii. 127, 1.[/m]
nægel-spere
	[m1][b]nægel-spere[/b], es; [i]n. A spear with a sharp point (?):[/i]-- Naeglsperu [i]unguana[/i], Corp. Gl. H. 131, 260. \[Cf. Nægle oððe spere [i]cuspide[/i], Wrt. Voc. ii. 21, 24. Sceal ecg on sweorde and ord spere, Gn. Ex. 204. Én theró fíondo . . . druog negilid sper . . . mid heruthrummeon stak, Hél. 5706.\][/m]
nǽgen
	[m1][b]nǽgen[/b]. [i]l.[/i] nægen = ne mægen.[/m]
nægled-cnearr
	[m1][b]nægled-cnearr[/b]. [i]Add:[/i] Cf. Scip sceal genægled, Gn. Ex. 94. \[Cf. Sie forlétun . . . nettiu and neglitskipu, Hél. 1186.\][/m]
næglian
	[m1][b]næglian[/b]. [i]Add:[/i] v. á-nægled.[/m]
nǽm
	[m1][b]nǽm[/b], e ; [i]f. A taking, acceptance:[/i]-- Be ælmessena nǽme [i]de elemosinis accipiendis[/i], Chrd. 49, 3. On þǽre nǽme cyrcan ǽhte [i]in accipiendis ecclesiasticis sumplibus[/i], 12, 7. Cf. nám.[/m]
nǽman
	[m1][b]nǽman[/b]. [i]Add:[/i] v. for-, ge-nǽman : nǽmere. v. duguþ-nǽmere.[/m]
nænig. I b
	[m1][b]nænig. I b[/b]. [i]add:[/i]-- Þá fuglas ús nǽnige láðe ne yfle ne wǽron [i]aues non nobis perniciem ferebant[/i], Nar. 16, 18.[/m]
nænig-dǽl
	[m1][b]nænig-dǽl[/b] [i]not a particle:[/i]-- &THORN-bar; heó æt nýhstan nǽnigdǽl (nǽnigne dǽl, [i]v. l.[/i]) leóhtes scíman geseón mihte [i]ut ne minimam quidem lucis alicuius posset particulam uidere[/i], Bd. 4, 10; Sch. 401, 10. Cf. sumdǽl; nǽnig-, nán-wiht.[/m]
nǽp
	[m1][b]nǽp[/b]. [i]Add:[/i]-- Nǽp [i]rapa[/i], An. Ox. 56, 41. \[From Latin, v.[i] N. E. D.[/i] neep.\][/m]
nærende
	[m1][b]nærende[/b] ?, Sal. 337.[/m]
næs
	[m1][b]næs[/b] [i]was not. Add:[/i]-- Hit nas (næs, [i]v. l.[/i]) ná gecweden, Past. 108, 10.[/m]
næs
	[m1][b]næs[/b]; [i]adv.[/i] [b]I.[/b] [i]add:[/i]-- Ðæt ús wǽre gearo his miltsung, næs ðæt ryht, Past. 405, 17. [b]II.[/b] [i]add:[/i]-- Rícsian næs ná suá ofer menn, ac suá suá ofer niétenu, Past. 109, 21. Næs nó . . ., ac . . ., 387, 32.[/m]
næsc
	[m1][b]næsc[/b]. [i]Add:[/i] \[[i]In the last passage perhaps[/i] rǽscum (v. ræsc) [i]should be read for[/i] næscum.\] v. reód-næsc.@bt_d0646[/m]
næs-gristle
	[m1][b]næs-gristle[/b]. [i]Add:[/i] , an; [i]f. :[/i]-- Næsgristlan [i]internasso,[/i] Lch. i. lxx, 6.[/m]
næss
	[m1][b]næss[/b]. [b]I.[/b] [i]add:[/i]-- Næssas [i]cautes[/i] (rupibus in celsis qua tundunt caerula [i]cautes,[/i] Ald. 267, 24), An. Ox. 26, 56. [b]II.[/b] [i]add:[/i] Cf. Hí nyþer ge-feallað under neowulne grund [i]descendant usque ad abyssos[/i], Ps. Th. 106, 25.[/m]
næster
	[m1][b]næster[/b]. For [i]cancale l. caucale.[/i][/m]
næs-þyrel
	[m1][b]næs-þyrel[/b]. [i]Add:[/i]-- Ðæt ádl þ e wé hátað Cancer hym wæs on þám nebbe fram þám swýðran næsþyrle oð hyt cóm tó þám eáge, Hml. A. 181, 8. Næsþeorlu ([i]nares[/i]) hí habbað and hig ne gestincað, Ps. L. 113, 6.[/m]
nǽtan
	[m1][b]nǽtan[/b]. [i]Add: to afflict:[/i]-- Mínes módes nearunesse mé nǽtt [i]angustia animi affligit me,[/i] Verc. Först. 137, ll. Hwí eom ic nǽted? [i]cur affligor?[/i], 142, 2. Swá mycle swíðor swá wé nú beóð nǽtte on þyssum lífe, swá mycle má wé feógað on ðám tóweardan lífe, 141, 18.[/m]
nafela
	[m1][b]nafela[/b]. [i]Add:[/i]-- Ylp is eall mid bánum befangen binnan þám felle bútan æt ðám nafelan, Hml. S. 25, 568. Ðonne þG gyrder habban wylle, þonne sete þú þíne handa forewearde wiðneoþan þínne nafolan and stríc tó þínum twám hypum, Tech. ii. 119, 22. Þǽr beóð kende [i]homodubii[/i], &thorn-bar; beóð twilice; hí beóð oð ðene nafolan ([i]usque ad umbilicum[/i]) on menniscurn gesceape, and syþþan on eoseles gelícnesse, Nar. 36, 19. v. eorþ-nafela.[/m]
nafu-bor
	[m1][b]nafu-bor[/b] [i]an auger:[/i]-- Hé sceal fela tóla tó túne tilian . . . æcse, adsan . . . sage, . . , næfebor, Angl. ix. 263, 3. Cf. nafu-gár.[/m]
nafu-gár
	[m1][b]nafu-gár[/b]. [i]Add:[/i] \[[i]O. L. Ger.[/i] na&b-bar;u-gér.\][/m]
nágan
	[m1][b]nágan[/b]. I. [i]add:[/i]-- [i]Hé[/i] náh æfter forðsíðe crístenra manna gemánan. Ll. Th. i. 372, 34. [b]II.[/b][i] add:[/i]-- Náh man on ǽnigne tíman dæges ne nihtes æt Godes húse unnyt tó dónne, Wlfst. 278, 18: 39, 16. Be þám magon Godes þeówas gecnáwan &thorn-bar; hí nágon mid worldcampe tó farene, ac mid gástlican wǽpnan campian, Ll. Th. ii. 388, 4. [b]III.[/b] [i]not to te obliged[/i] or[i] bound[/i] to do :-- Ðá ðá Landfranc cræfede fæstnunge his gehérnesse mid áðswerunge, þá forsóc hé and sǽde &thorn-bar; hé hit náhte tó dónne ([i]he was not bound to do it[/i]), Chr. 1070; P. 206, 2.[/m]
ná-hwǽr. I
	[m1][b]ná-hwǽr. I[/b]. [i]add:[/i]-- Hé áxode, 'Hwǽr ǽton gé?' Hí cwǽdon, 'Náhwǽr (nó-, [i]v. l, nusquam[/i]),' Gr. D. 127, 5. Hié ne dorston þæt land náwér (náwǽrn, -wérn, [i]v. ll.[/i]) gesécan on þá healfe, Chr. 918; P. 98, 26. Hé of mynstere nolde náwár beón gemét, Hml. Th. ii. 506, 4. [b]I a.[/b] fig. : -- Gyf hyt nú fǽrenga gewurde, nyste ic náhwǽr eorðan hú ic ongynnan wolde ([i]I should not know how on earth to set about it[/i]), Solil. H. 34, 12.[/m]
ná-hwǽrn
	[m1][b]ná-hwǽrn[/b]. [i]Add: See preceding word.[/i][/m]
ná-hwæþer
	[m1][b]ná-hwæþer[/b]. [i]Add:[/i] [b]I.[/b] as adjective :-- Náðrum werode ne becymð nǽfre nán ende, Hml. Th. ii. 608, 9. God hine ne neádode on náðre healfe, Hex. 22, 30. [b] I a.[/b] as a grammatical term, [i]neuter:[/i]-- [i]Neutrum[/i] is náðor cynn . . . ðis cyn gebyrað oftost tó náðrum cynne, Ælf. Gr. Z. 18, 14-18. [b]II.[/b] as substantive :-- Náðer ne mehte on óþrum sige gerǽcan [i]velut invicti ab alterutro recesserunt,[/i] Ors. 3, 1; S. 96, 33, Hí nóhwæþerum (-e, Bd. S. 647, 2) heora willunge habban ne magon [i]in neutro cupitum possunt obtinere propositum,[/i] Bd. 5, 23; Sch. 693, 2. Hé ys swá gelfigod &thorn-bar; hé náðron ne derað, ne Februario ne Martio, Angl. viii. 307, 20. Hé wæs mid þám sáre geswenced þæt hé náðer þára ne gesittan ne standan mihte ([i]ut sedere out stare nequivisset[/i]), Guth. 153. 14.[/m]
ná-hwider
	[m1][b]ná-hwider[/b]. [i]Add:[/i]-- [i]Hé[/i] nóhwider ofer &thorn-bar; cumon ne mæg, Bt. 36, 5 ; F. 180, 24. Martinus nolde út of þám mynstre náhwider, Hml. S. 31, 257. Þá hig woldon hig lǽdan, þá ne myhton hig náhwyder hig onstyrian, Shrn. 154, 25. Heora fiðera ne mihton náhwider hí áberan, gif hí ne ábǽre seó lyft, Hex. 8, 23.[/m]
nám
	[m1][b]nám[/b]. [i]Add:[/i] cf. nǽm.[/m]
nama
	[m1][b]nama[/b]. [i]Add:[/i] [b]I.[/b] as the individual designation of a single person, animal, place, or thing :-- Mín nama ys Adonai, Ex. 6. 3. Mann wæs fram Gode ásend, þæs nama wæs Ióhannes ([i]cui nomen erat Johannes[/i]), Jn. l, 6. Ðæs biscepes tíd and his módor, þǽre noma wæs SUNCERTAIN Anthiæ, Shrn. 71, 29. Brocceshám ðes dennes nama, ðes dennes nama Sængethryg, Billanora is ðes ðriddan nama, C. D. ii. 74, 1-2. Brettisc cyning, þám wæs nama Natanleod, Chr. 508 ; P. 14, 26: 975 ; P. 120, 8. Eádbryht, . . . þám wæs óþer noma nemned Præn, 794; P. 56, 6. Him &thorn-bar; tó lytel yfel þúhte búton hié eác hié þæs naman benáme [i]ipsum quoque Romae nomen persequentes,[/i] Ors. 2, 8; S. 94, 4. Gregorius, sé wæs óðrum naman genemned Nanzanzenus, Past. 173, 16. Laucius þe óþre noman wæs háten Genutius, Ors. 3, 3 ; S. 102, 2. Þæt tácen núgiét cúþ is on þǽre eá noman þæs consules sleges Fauiuses [i]testatur hanc Fabii cladem fluvius Allia, sicut Cremera Fabiorum,[/i] 2, 8; S. 92, 17, Bizantium . . . be his noman wæs gehátenu Constantinopolim [i]a Consiantino . . , Constantinofolis dicta,[/i] 3, 7 ; S. 116, 12. Þǽr wǽron on áwritene ealra þára rícestena monna noman, 6, 3 ; S. 258, 15. Naman, Past. 77, 16. Þám geatum mon áscóp þá noman þe hié giét habbað, Ors. 2, 4; S. 72, 14. Damascus getimbrode áne burh, and hire naman gesceóp be him sylfum Damascum [i]Damascus Damascum condidit et nomen civitati dedit,[/i] Angl. vii. 44, 429. [b]II,[/b] [i]the particular word used to denote any object of thought not considered in a purely individual character:[/i]-- [i]Ǽlc[/i] libbende nýten, swá swá Adam hit gecígde, swá ys hys nama, Gen. 2, 19. Ðǽre wambe nama getácnað ðæt mód . . . Of Salomonnes cuidum wé námon ðætte ðǽre wambe nama scolde tácnian ðæt mód, Past. 259, 5-8. Ic him selle beteran noman ðonne ððrum mínum sunum oððe dohtrum [i]dabo eis nomen melius a filiis et filiabus,[/i] 407, 36. [b]II b.[/b] [i]a title [/i]of rank or dignity :-- Ðá ðe ðone noman underfóð and ðá endebyrdnesse ðæs hálgan hádes, Past. 31, 11. Hé ne mehte self habban þæs onwaldes noman ([i]titulum imperatoris[/i]), Ors. 6, 36; S. 294, 14. [b]III.[/b] [i]the name[/i] of God or Christ, with implication of divine nature and power inherent in it :-- Drihten úre God, hú wundorlic þín nama ys geond ealle eorðan, Ps. Th. 8, 2. Ðonne bistú daelniomende alra ðeára góda ðe ǽnig monn for his noman gedóeð, Txts. 174, 12. Men þá wilniað heora sáwla sellan for Dryhtenes naman [i]homines qui tradiderunt animas suas pro nomine Domini nostri,[/i] Ll. Th. i. 56, 21: 92, 11. Ne nemn þú Drihtnes naman on ýdel, Ex. 20, 7. His noman wé sceolan weorþian mid wordum and dǽdum, Bl. H. 103, 27. Naman, Chr. 959; P. 115, 3.. [b]IV. [/b] [i]the reputation[/i] of some character or attribute, with gen. or clause :-- Hí mé habbaþ benumen mínes naman þe ic mid rihte habban sceolde; þone naman ic sceolde mid rihte habban &thorn-bar; ic wǽre wela and weorþscipe, Bt. 7, 3; F. 20, 27. Hié wilniað ðæt hié gegítsien ǽt ðǽm ungetýdum folce wísdó;mes naman [i]ut apud imperitum vulgus scientiae sibi nomen extorqueunt, student,[/i] Past. 365, 22. [b]IV a.[/b] [i]a distinguished name, reputation:[/i]-- Ic wille wyrcan mé naman and ofer-winnan lúdam, Hml. S. 25, 300. [b]V.[/b] ([i]one's[/i]) [i]repute[/i] or [i]reputation:[/i]-- Ðæt is ðæt mon his mearce brǽde, ðæt mon his hlísan and his naman (noman, [i]v. l.[/i]) mǽrsige, Past. 367, 13 Wurdon Læcedemonie swá swíde forslagen þæt hié náþer næfdon siþþan ne heora namon ne heora anweald, Ors. 3, I; S. 98, 8. [b]VI.[/b] [i]the mere appellation in contrast or opposition to the actual person or thing:[/i]-- Hé gesette Eugenius tó þǽm ríces noman, &thorn-bar; hé cásere wǽre, and féng him self tó þǽm onwealde, Ors. 6, 36; S. 294, 12. Ðonne naman ánne wé lufodon ðætte wé Crístne wǽren, and swíðe feáwe ðá ðeáwas, Past. 5, 7. [b]VII.[/b] in prepositional phrases, (1) be naman. (a) with verbs of naming :-- Monega eá sindon be noman nemnede for þǽm gefeohte, Ors. 2, 4; S. 72, 12. Hé bebead &thorn-bar; Hierusalem mon siþþan héte be noman Helium [i]Hierosolymam Aeliam vocari praecepit,[/i] 6, 11; S. 266, 18 : El. 756: Chr. 975; P. 120, 28. (b) with verbs of calling upon, mentioning, &c. :-- Heó ongan swegles weard be naman nemnan, Jud. 81. (c) with verb of knowing, [i]individually:[/i]-- Ic can þé be naman [i]novi te ex nomine,[/i] Ex. 33, 12. (2) on (in) naman (α) in phrases expressing invocation of, reliance on, devotion to, (a) the persons of the Godhead :-- Ðǽr twégen oþþe þrý synt on mínum naman (in mínum noman, R.) gegaderode, Mt. 18, 20. Fulligeað hig on naman (in noman, R. ) Fæder and Suna and þæs Hálgan Gástes, 28, 19. &THORN-bar; gé dóð on mínum naman ánum of þysum lǽstum, Hml. S. 31, 84. Hié on þínum naman wunnon, Bl. H. 141, 12. Hé hine þǽr on Godes naman geandette, Ll. Th. i. 64, 21. On Drihtenes naman (in noman, R.), Mt. 21, 9. In Dryhtnes noman, Cri. 413 (β) power of evil :-- Hé clypode tó ðám fyrmestum deóflum, and on heora naman begól þone gramlican drenc, Hml. S. 14, 76. (b) in adjuration (α) by reference to the Deity or to saints :-- Ic bebiáde Eádwealde an Godes naman and an ealra his háligra ðet hé ðis wel healde, C. D. i. 297, 3. Ic bebióde on Godes naman (noman, [i]v. l.[/i]) ðæt . . ., Past. 9, 2. Ic eów hálsige on Fæder naman, and on Suna naman . . ., and on ðaes Hálgan Gástes, Rtl. 114, 14. (β) by reference to heathen gods or evil spirits :-- Hé him geswór on his goda noman, Ors. 4, 6 ; S. 178, 9. (c) in case of dedication :-- His mynster is æt Hwíterne, on Martines naman gehálgod, Chr. 565; P. 19, 14. (d) [i]under the character or designation[/i] of :-- Sé ðe underféhð wítegan on wítegan naman (in noman wítgu, R.), Mt. 10, 41 : 42. v. bí-, cúþ-, fore-, fulluht-, Lǽden-, tó-nama.[/m]
nam-cíging
	[m1][b]nam-cíging[/b], e; [i]f. A calling by name, naming:[/i]-- An þǽre nam-cýginge ne sý nánon álýfed &thorn-bar; heora ǽnig óðerne sindrium naman nemne [i]in ipsorum appellaiione nominum nulli liceat alium puro nomine appellare,[/i] Chrd, 9, 25.[/m]
nam-cúþ
	[m1][b]nam-cúþ[/b]. [i]Add:[/i] [b]I.[/b] of persons :-- Wæs sum ríce cyning, namcúð on worulde, Asuerus geháten. Hml. A. 92, 2. Sum wer wæs namcúð and hlísful þurh his drohtnunga, 195, 15. His &thorn-bar; mǽre cynn wzs swíþe namcúð eallum folce, Hml. S. 23, 630. [b]II.[/b] of things :-- [i]Asteriscus[/i] ys namcúð tácen, Angl. viii. 333, 39. \[v. [i]N. E. D.[/i] namecouth.\][/m]
namcúþlíce
	[m1][b]namcúþlíce[/b]. [i]Add: individually:[/i]-- Ǽnne God gé bodiað, and húmeta namast þú namcúðlíce þrý godas, Hml. S. 34, 162.[/m]
namian. I
	[m1][b]namian. I[/b]. [i]add:[/i]-- Swá swá Abraham dyde . . . and &thorn-bar; wíf Anna . . . and fela óðre men ðe wé ne magan namian, Hml. A. 34, 261. [b]III.[/b] [i]substitute: to call by some title or epithet:[/i]-- Hwí namode Críst on his godspelle Abel rihtwísne tóforan óðrum ? [i]cur Abel in evangelio singulariter justus nominatur ?,[/i] Angl. vii. 8, 76, [b]IV.[/b] [i]to name[/i] (with the name as complement) :-- Mercuries sunu þe hí Óðon namiað, Wlfst. 107, 11. [b]V.[/b] with cognate object :-- Ne þú þínes Drihtnes naman ne namie on ídel, Wlfst. 66, 15. Hé ne gecneów þára namena nán ðing þe hé þǽr namode, Hml. S. 23, 685. v tó-namian.[/m]
namn
	[m1][b]namn[/b]. v. ge-namn.@bt_d0647[/m]
nán. I b
	[m1][b]nán. I b[/b]. [i]add[/i] :-- Gif ic náne weorc ne worhte on him þe nán óðer ne worhte [i]si opera non fecissem in eis quae nemo alias fecit,[/i] Jn. 15, 24. Næs nán rihtwís man ne nán hálig ǽr Abel, Hml. A. 129, 411. Flýhð se frófur áweg, ne byð þǽr fultum nán, Wlfst. 139, 14 : Dóm. L. 222. Nis on þám londe . . . ne wóp ne wracu, weátácen nán, Ph. 51. Ná on náre strencðe horses, Ps. L. 146, 10. Wé náne wiuht ne þurfon forlǽtan þæs wísdómes, Solil. H. 66, 4. Atýwde &thorn-bar; wilde fýr ðe nán mann ǽror nán swylc ne gemunde, Chr. 1032 ; P. 159, 5. Hí ne magon heom þeáh ná náne góde beón [i]they cannot be of any good to them,[/i] Solil. H. 68, 29. Þú þe nelt þé geeówian openlíce nánum óðrum búton þám þe geclǽnsode beóð on heora móde, 5, 20, Þes iunga man ne æfestigað on nánum ðingum ðe hé hér gesihð. Ap. Th. 14, 26. Næbbe wé náne hláfas [i]panes noa habemus,[/i] Mk. 8, 16. Þú þe náne gesceaftas ne forlǽtst tó náhte weorðan, Solil. H. 5, 5. [b]III.[/b] [i]add[/i] :-- Ne forlǽt þé nán þe gewityg byt, ne þé nán ne séeð bútan wýs, ne þé nán ne gemét búton geclǽnsod, Solil. H. 7, 1-3, Nǽfre welan ne beóð bútan synne begytene, ne nán þá eorþlican þing ne mæg bútan synne gebrytsnian, E. S. viii. 473, 32. ¶ a case used adverbially :-- Hé þá stówe gódode tó þan swíþe þæt heó næs náne ([i]in no respect)[/i] óþor ne wáccere þonne formænig þára þe his yldran ǽr gefyrþredon, Lch. iii. 438, II.[/m]
nán-wiht. I
	[m1][b]nán-wiht. I[/b]. [i]add[/i] :-- Þæt hé þé nánwiht (náwiht, nóht, [i]v.l.[/i]) láðes ne dó [i]ut nec tibi aliquid mali faciat,[/i] Bd. 2, 12 ; Sch. 156, 23. Nát ic nánwiht betere þonne þú ðé gebidde, Solil. H. 4, 14. Nǽniht [i]nullam,[/i] Lk. L. 23, 14.[/m]
nasu
	[m1][b]nasu[/b]. [i]Add:[/i] \[[i]a wk. dat. occurs[/i]\] :-- Dó brálinga þíne hand tó þínre nasan, swilce þú hwæt gestince, Tech. ii. 123, 12.[/m]
nátes-hwón
	[m1][b]nátes-hwón[/b]. [i]Add[/i] :-- Hé suwode swilce hé ne gefrédde heora swingla náteshwón, Hml. S. 31, 977. Sume nellað wítnian mid nánre wrace þá máran synna on him sylfum náteshwón, Hml. A. 8, 185 : 16, 79 : 26, 43. Náteshwðn [i](nullatenus)[/i] hé ne gedyrstlǽce, R. Ben. I. 100, 17.[/m]
ná-teþeshwón
	[m1][b]ná-teþeshwón[/b] [i]by no means[/i] :-- Náteþeshwón [i]nequaquam,[/i] Chrd. 116, 30. Nátyþeshwón [i]nullatenus,[/i] 113, 20: 114, 15. v. hwón; [b]III.[/b] 3a.[/m]
-naþ
	[m1][b]-naþ[/b]. v. -noþ.[/m]
ná-þing
	[m1][b]ná-þing[/b] [i]nothing[/i] :-- Náþing [i]nihil,[/i] Germ. 395, 31. Ne gefrédde hé náþinc þæs brynes, Hml. A. 196, 48.[/m]
ná-wiht. I a
	[m1][b]ná-wiht. I a[/b]. [i]add[/i] :-- Deófol mót ǽlces mannes áfandigan, hwæðer hé áht sý oððe náht, Hml. Th. i. 268, 12. Ne frign ðú unc nóhtes má ne ne áxa [i]caue ne no; ulterins scisciíeris,[/i] Nar. 32, 6. Ne byþ &thorn-bar; tó náhte [i]that will be good for nothing,[/i] Lch. i. 344, 25. Oð hit mid ealle afielð, and tó náuhte wirð, Past. 279, 4. Tó náwuihte, Solil. H. 62, 28. Hé ne mihte on his móde áfindan þæt hé þone nacodan mid náhte ne gefréfrode, Hml. Th. ii. 500, 25. Him þá geþúhte swelc þæt mǽste wæl swelc hié oft ǽr for nóht hæfdon, Ors. 4, 7 ; S. 184, 15. [b]I b.[/b] [i]add[/i] :-- Wé ús nðwihtes (náhtes, nóhtes, [i]v.ll.[/i]) elles ne wéndon búton deáðes sylfes [i]neque aliud quam mortem sperare ualeremus,[/i] Bd. 5, l ; Sch. 551, 17. ÞUNCERTAIN hé þé náwiht (nánwiht, nóht, [i]v.ll.[/i]) láþes ne dó, 2, 12; Sch. 156, 22. Ne sceal hé náht (nóht, [i]v.l.[/i]) unáliéfedes dón, Past. 61, 14. 'Ic nát nánwiht Godes gelíces.' 'Ic wundrie þín,, hwí þú secge þæt þú Godes náwiht gelíces nyte, '[i](nihil te nosse Deo simile[/i]\], Solil. H. 15, 16. He náht ðyllices ne gebudon, Hml. Th. ii. 500, 29. [b]II.[/b] [i]add[/i] :-- Næs ic on nauht (náuht on ?) ídlum anbide, þeáh hit mé lang anbid þúhte, Ps. Th. 39, l. Æfter náht manegum dagum. Hml. S. 23 b, 350. Æfter nówiht manigum wintrum, Hml. A. 200, 183. Ne getweóge ic náwuht be Godes ǽcnesse. Solil. H. 59, 12. v. á-wiht.[/m]
náwiht-lic
	[m1][b]náwiht-lic[/b]. [i]Add[/i] :-- Ongeán þám ingehýde se deófol syleð nytennysse náhtlicum mannum [i](worthless men),[/i] and eác þæt hý híwigon þæt hý ingehýd habban, Wlfst. 59, 15. Swá se gesibsuma wer swýdor blissað on góde, swá áswindeð se níðfulla swýðor tó náhtlicum ðingum, Hex. 46, 28. \[The Latin original for R. Ben. 138, 30 is: Stulta mundi elegit et ignobilia mundi.\][/m]
náwihtlíce
	[m1][b]náwihtlíce[/b]. [i]Add: ignobly[/i] :-- Ongeán þæs módes strengðe se mánfulla deófol forgifð ábroðennysse, þæt se man ábreóðe on ǽlcere neóde náhtlíce ǽfre, and eác þæt hé híwige hine sylfne mihtigne, Wlfst. 59, 13: Angl. xi. 109, 54.[/m]
náwiht-ness
	[m1][b]náwiht-ness[/b]. [i]Add[/i] :-- [i]Ignauia,[/i] þæt is ábrodennyss oððe náhtnyss, Wlfst. 58, 18 ; Angl. xi. 109, 39.[/m]
Nazarenisc
	[m1][b]Nazarenisc[/b]. [i]Add[/i] :-- Se Nadzarenisca wítga, Bl. H. 71, 15.[/m]
ne
	[m1][b]ne[/b]. [b]I.[/b] [i]add[/i] :-- Hé his ðǽr nó ne wénde. Past. 197, 14. Ne scírð hé nó hwæðer hié reáfoden oððe hwelc óðer yfel fremeden, 329, 7. Wé gesyngiað, gif wé óðerra monna welgedóna dǽda ne lufigað and ne herigað, 231, I. Ðeáh ic nú ðis recce, næ (ne, [i]v.l.[/i]) tǽle ic ná micel weorc, 41, 2. [b]II.[/b] [i]add[/i] :-- Ðonne ne léten hié nó hié eallinga on ǽlce healfe gebígean, ne furðum nó áwecggan, Past. 306, 4.[/m]
neádian
	[m1][b]neádian[/b]. [i]Add:[/i] [b]I.[/b] [i]absolute[/i] :-- Neádode [i]inuitos,[/i] i. [i]coactos,[/i] An. Ox. 1621. [b]II.[/b] [i]to force[/i] to do something :-- Neádiende [i]compellens (scandere),[/i] An. Ox. 2463. Neádod [i]conpellitur,[/i] i. [i]angariatur (per vim amittere),[/i] 2660. Neádude [i]cogerentur,[/i] i. [i]compellerentur[/i] ([i]redire[/i]), 2484. [b]III.[/b] [i]to force[/i] to or from something :-- Hé ofslóh þone óþerne pe hine ðǽrtó neádode, Hml. S. 25, 227. Ne sceolon þá woruldcempan tó þám woruldlicum gefeohte þá Godes þeówan neádian fram þám gástlican gewinne, 828 : 834. Nán man ne móste neádian óðerne tó máran drænce þonne his mód wolde [i]nec erat qui nolentes cogeret ad bibendum,[/i] Hml. A. 93, 24.[/m]
neádian, neódian
	[m1][b]neádian, neódian[/b]. [i]Add:[/i] v. ge-neódian.[/m]
neádlunga
	[m1][b]neádlunga[/b]. [i]Add[/i] :-- Hí hine neádlunga (mid nýde, [i]v.l.[/i]) áhófon úp on &thorn-bar; hors þe hí hine ǽr of áwurpon [i]invitum eum in caballum de quo deposuerunt, levaverunt, Gr.[/i] D. 15, 24.[/m]
neádung
	[m1][b]neádung[/b]. [i]Add:[/i] of pressure due to persons or circumstances :-- Hé him ásǽde hwylc neádung þæs gafoles hine áþreátode [i]quae eum urgeret debiti necessitas, indicavit,[/i] Gr. D. 157, 28. Heó wolde lybban hyre líf on mægðháde sylfwilles for Gode, ná for neádunge, Hml. A. 32, 191. Þæne deófollican unðeáw, &thorn-bar; hé wile on his gebeórscipe þurh his hálsunge and ðurh his neádunge gedón, &thorn-bar; óðre men nimað máre ðonne hit gemet sý, 145. 23-[/m]
neádunga(-e)
	[m1][b]neádunga(-e)[/b]. [i]Add[/i] :-- Is óðer ðeówt neádunge búton lufe, óðer is sylfwilles mid lufe, Hml. Th. ii. 524, 5 : i. 580, I. Genam se sciphláford mé neádinga æt him, Hml. S. 30, 358. Þá þe hé bepǽcan ne mæg, þá hé wile neádunga nýdan, Wlfst. 84, 21.[/m]
neáh
	[m1][b]neáh[/b]; [i]adj. Add[/i] :-- Neáhne [i]proximum,[/i] Germ. 400, 524. Neágum [i]proximis,[/i] 399, 409. [b]I.[/b] [i]add:[/i] (l) local :-- Sume synd stówlice, þá geswuteliað gehendnysse oððe ungehendnysse . . . [i]proximus[/i] neéxð (neáhst néxt, nýxt, nýhst, [i]v.ll.[/i]\], Ælfc. Gr. Z. 14, 21. Þá gegaderode micel folc hit of þám niéhstum burgum, Chr. 921 ; P. 102, 4. (2) marking relation, position, or order :-- Cyninges þegenes (heregeata) þe him nýhste syndon, Ll. Th. i. 414, 9. [b]II.[/b] [i]add[/i] :-- Se Sunnandæg waes ealra daga se ǽresta, and hé bið eft se néxta &l-bar; ættemesta, Wlfst. 210, I. Ǽr his néxtan dæge, Hml. Th. ii. 152, 8. Þá þá hé sceolde álǽtan þæt níhste orað and ágyfan his gást [i]cum extremum spiritum ageret.[/i] Gr. D. 324, 15. v. un-neáh, ende-néhst, [i]and the[/i] neáh- compounds.[/m]
neáh
	[m1][b]neáh[/b]; [i]adv. prep.[/i] [b]I.[/b] (l) [i]add[/i] :-- 'Hér is án lytele burg swíðe neáh' . . . Hé cwæð ðæt hió wǽre swíðe neáh '[i]est civitas hic juxta . . . parva' . . . Iiuxa dicitur,[/i] Past. 399, 25 Sió sunne þǽr gǽð neár on setl þonne on óðrum lande, Ors. l, I ; S. 24, 18. Scipia geáscade &thorn-bar; þá foreweardas wǽron feor ðǽm fæstenne gesette, and eác &thorn-bar; þǽr náne óðre neár wǽron, 4, 10; S. 200, 13. ÞUNCERTAIN se slaga móte mid griðe nýr, Ll. Th. i. 250, 17. Þá menn þe þǽr nýcst syndon, 236, 21. (I a) figurative :-- Sé ðe hyne myd hys módes æágum geseón wele, hé sceal . . . stígan neár and neár stæpmǽlum, Solil. H. 45, 17. [b]I.[/b] (2) [i]add:[/i] in superlative, of order in time, [i]last[/i] :-- Hét se cing þá módor ealra neáhst ácwellan, Shrn. III, 22. Æðelstán and Eádmund, and Eádgár þe níhst wæs, Ll. Th. i. 350, 7. Be ðám þe ic nú niéhst ácsode, Solil. H. 65, 3. [b]I.[/b] (3) [i]add[/i] :-- Hié selfe neáh forwurdon, Ors. 2, 6 ; S. 88, 16. Þá gemétte heó hire hwǽte ealne beón neáh [i](pene)[/i] gedǽledne fram hire ágenum suna, Gr. D. 68, 23. [b]II.[/b] (l) [i]add[/i] :-- Ealle ðá clifu þe neáh þǽm sǽ wǽron, Ors. 5, 4 ; S. 226, 4. Ðǽm ǽrestan godwebbe ðióstro na magon cxxtigum míla neáh gehleonian, Sal. K. 152, 20. (l a) figurative :-- Nú wé sculon eft hwierfan neár Róma [i]we must now return in our story to Rome,[/i] Ors. 2, 5 ; S. 86, 13. Þá áþas wǽren neár máne þonne sóðe, 4, 3; S. 162, 12. ÞUNCERTAIN frýnd móton beón bóte nýhst [i]that the friends may be most nearly concerned with the[/i] 'bót', Ll. Th. i. 256, 4. Godes grið is ealra griða sélast, . . . and þǽr néhst þæs cynges ([i]and next to that the king's[/i]), 330, 3. [b]II.[/b] (2) [i]add[/i] :-- Nú is þǽre tíde swíþe neáh [i]tempus nunc appropinquat,[/i] Guth. Gr. 164, 3 : Jud. 287. Néh þǽre æftre Sc&a-tilde; Marian mæssan, Chr. 1048; P. 173, 15. Hit wæs swíðe neáh his lifes ænde [i]ad extrema vitae veniens.[/i] Gr. D. 314. 3. Hwæðer is ðé leófre þe ðú nú onfó þá costnunga, þe neár þínum ende?, Hml. S. 30, 132. [b]II.[/b] (3 a) cf. [b]I.[/b] (3) :-- Neáh ðám eall þá þing þe ðanan cumað wiþ ǽlcum áttre magan [i]omnia pene, quae de eadem insula sunt, contra uenenum ualent,[/i] Bd. l, I ; Sch. 13, 3. Neáh ðon eallum út ágangendum [i]cunctis pene egressis,[/i] i. 7, Sch. 23, 33. v. for-, ful-neáh; þǽr-néhst.[/m]
neáh-ceaster
	[m1][b]neáh-ceaster[/b] [i]a neighbouring city[/i] :-- Néhceastra gehwilce and land forhergiende [i]proximas quasque ciuitates agrosque depopulans,[/i] Bd. I. 15; Sch. 43, II.[/m]
neáh-cirice
	[m1][b]neáh-cirice[/b] [i]a neighbouring church[/i] :-- Sumre neáhcyricean mæssepreóst [i]vicinae ecclesiae presbyter,[/i] Gr. D. 117, 3. Férdon hí tó þǽre neáhcyrican [i](ad vicinam ecclesiam),[/i] 216, 3.[/m]
neáh-dǽl
	[m1][b]neáh-dǽl[/b] [i]a neighbouring part[/i] :-- In þám neáhdǽlum Tuscie mǽgðe [i]in vicinis partibus Tusciae,[/i] Gr. D. 71, 30.[/m]
neáh-fæder
	[m1][b]neáh-fæder[/b] [i]a neighbouring father of the church, one not belonging to distant parts[/i] :-- Nú ic þus swíðe behealde þá neáhfæderas þe mid ús wǽron [i]dum vicinis valde patribus intendo,[/i] Gr. D. 179, 7.[/m]
neáh-feald
	[m1][b]neáh-feald[/b]; [i]adj. Intimate[/i] :-- Tó his neáhfealdum freóndum, Nap. 47.[/m]
neáhfeald-lic
	[m1][b]neáhfeald-lic[/b] ; [i]add: Intimate[/i] :-- H gereordon hí sylfe mid neáh-fealdlicre gesægne (the Latin is: [i]vicaria relalione)[/i] þurh þá hálgan sprǽcu þæs gástlican lífes. Gr. D. 168. 17.[/m]
neáh-gangol
	[m1][b]neáh-gangol[/b]; [i]adj. In attendance on the person of the sovereign[/i] :-- ÞUNCERTAIN eall hí dydon for ðæs cáseres ðingon, for þon hí him ǽr on hírede @bt_d0648 swíðe neáhgangole wǽron (cf. [i]Icel.[/i] þeir vóru svá nakvæmir konungi), Hml. S. 23, 130.[/m]
neáh-gebúr
	[m1][b]neáh-gebúr[/b]. [i]Add[/i] :-- Hét hé makian ǽnne castel. . . and hine on his spǽce Malueisin hét, &thorn-bar; is on Englisc Yfel néhhebúr, Chr. 1095; P. 231, 9.[/m]
neáh-gebýren
	[m1][b]neáh-gebýren[/b]. \[[i]Put this before[/i] neáh-gebýrild.\] [i]Add[/i] :-- His fóstormódor ábæd án hrídderu hire tó lǽne æt óðrum wífe hire neáhgebýrene (-gebúrene, [i]v.l.[/i]) [i]nutrix illius a vicinis mulieribus praestari sibi capisterium petiit,[/i] Gr. D. 97, I. Þá wíf his néhgebýrne (neáhgebúrena, [i]v.l.[/i]) [i]vicinae mulieres,[/i] 251, 25. Néhgebýrene (neáhgebúrena, [i]v.l.[/i]) 252. 5.[/m]
-neahhelíce
	[m1][b]-neahhelíce[/b]. v. ge-neahheíce.[/m]
neáh-hergung
	[m1][b]neáh-hergung[/b] [i]harrying in one's neighbourhood[/i] :-- Ne mihte ic gangan tó eástdǽlum for Rómwarena cempena neéhhergunge [i]I could not go East because the Roman soldiers were harrying in the neighbourhood,[/i] Hml. A. 200, 174.[/m]
neahhige
	[m1][b]neahhige[/b]. [i]Add[/i] :-- Ús neahge wearð gecýðed hú Gúðlác his in Godes willan mód gerehte, Gú. 64.[/m]
neáh-lǽcan
	[m1][b]neáh-lǽcan[/b]. [i]Add: with dat. or[/i] tó. [b]I.[/b] of movement in space :-- Hé ána beláf and neálǽhte tó þǽre stówe, Hml. S. 30, 105. Þá apostolas ealle neálǽhton tó Drihtne, Bl. H. 155, 14. Hé wearð áweht tó his neálǽcendan stefne, Gr. D. 85, 8. [b]II.[/b] of movement in time. (l) with a noun or pronoun as subject :-- Se dóm neálǽceþ, Bl. H. 91, 19. Nú neálǽceþ ǽgþer ge þín onwrigennes ge uncer gecýþnes, 187, 22. Ic neálǽhte mínum ende, Gr. D. 243, 20. Þonne seó tíd neálǽce, Bl. H. 205, 28. Swá neálǽcende is þeós andwearde woruld tó ende [i]quantum praesens seculum propinqvat ad finem,[/i] Gr. D. 330, 25, (la) with clause :-- Nú neálǽceþ &thorn-bar; wé sceolan úre ǽhta gesamnian, Bl. H. 39, ii. (2) with impersonal construction, [i]to approach[/i] a season or event :-- Hit tó ðám dóme nú georne neálǽcð, Wlfst. 18, 14. Neólicað onlésnisse eówrum [i]appropinguat redemtio uestra,[/i] Lk. R. 21, 28. Þǽre tíde neálǽhte fire álésnesse, Bl. H. 77, 14. Mid þý hit ǽfenne neáléhte [i]uespertino tempore,[/i] Nar. 23, 9. Þá þá hit neálǽhte þǽre tíde his deáþes [i]appropinquante mortis ejus tempore,[/i] Gr. D. 301, 33. Hit neálǽhte his ænde [i]ad extrema pervenit pater,[/i] 226, l: 307, 2.[/m]
neáhlǽcung
	[m1][b]neáhlǽcung[/b]. [i]Add[/i] :-- Seó tówearde woruld mid hire neálǽcunge byð gecýþed, Gr. D. 330, 26. Sé þe ne blissað on neálǽcunge middan-geardes geendunge, Hml. Th. i. 612, 23.[/m]
neáh-land
	[m1][b]neáh-land[/b] [i]neighbouring country[/i] :-- Þá henna áweg bær án fox cumende of þám neáhlande (náht feorran, [i]v.l.[/i]) [i]vulpis gallinas ex vicino rure veniens auferebat,[/i] Gr. D. 69, 28.[/m]
neáh-lic
	[m1][b]neáh-lic[/b]. [i]Add[/i] :-- Hé dyde gelíce þon swylce hé swýþe leóhtlíce slépe and wæs áweht tó þǽre neálecan stefne [i](ad vicinam vocem),[/i] Gr. D. 8S, 9.[/m]
neáhlíce
	[m1][b]neáhlíce[/b]. [i]Add:[/i] [b]I.[/b] [i]nearly, almost[/i] :-- Wearð án cnapa þurh nǽddran geslit neálíce ádýd, Hml. S. 31, 951. [b]II.[/b] [i]nearly, closely[/i] :-- Hí þeódað hí neálícor and fæstlícor tó þǽre rihtwísnesse [i]justitiae vicinius atque arctius inhaerebunt,[/i] Gr. D. 336, 23. [b]III.[/b] [i]hardly[/i] :-- Se hróf wæs on mislicre heánesse; on sumre stówe hé wæs &thorn-bar; man mid his handa neálíce (cf. earfoðlíce, Hml. Th. i. 508, 20: both passages refer to the same place) gerǽcean mihte, in sumre eáþelíce mid heáfde gehrínan, Bl. H. 207,[/m]
-neahlíce
	[m1][b]-neahlíce[/b]. v. ge-neahlice.[/m]
neáh-mǽg
	[m1][b]neáh-mǽg[/b]. [i]Add[/i] :-- Se bróþer þám óþrum ne mæg gehelpan, ne se fæder þám suna, ne þá neáhmágas, ne þá mádmgestreón, Verc. Först. 134. 94.UNCERTAIN[/m]
neáh-munt
	[m1][b]neáh-munt[/b]. [i]Add[/i] :-- Wæs se Godes man gelæded in þone neáhmunt [i]in vicino monte ductus est, Gr.[/i] D. 293, 13.[/m]
neáh-mynster
	[m1][b]neáh-mynster[/b] [i]a neighbouring monastery[/i] or [i]convent[/i] :-- In þám neáh-mynstre (neáhnunnmynstre, néhnunmynstre, [i]v. ll.) uicino uirginum monasterio,[/i] Bd. 4, I; Sch. 337, 16.[/m]
neáh-nunnan-mynster
	[m1][b]neáh-nunnan-mynster[/b]. [i]Add:[/i] neáh-nun\[n\]mynster. [i]See preceding word.[/i][/m]
neáh-sibb
	[m1][b]neáh-sibb[/b] [i]near relationship. Add[/i] :-- Neáhsibbe [i]propinqu&e-hook; necessitudinis,[/i] An. Ox. 2810,[/m]
neáh-sibb
	[m1][b]neáh-sibb[/b]; [i]adj. Add: nearly related,[/i] Wulfst. 271, II. \[Iosæþ wass nehsibb wiþþ Sannte Marȝe, Orm. 13537. Cf. [i]O.H.Ger.[/i] náhsippa [i]proxima.[/i]\] Cf. feor-sibb.[/m]
neáh-stów
	[m1][b]neáh-stów[/b]. [i]Add[/i] :-- Be þissere neáhstówe [i]de vicino loco,[/i] Gr. D. 48, 18. Hé þá lǽcas ǽghwanon of þám neáhstðwum [i](ex vicinis locis)[/i] gesom-node, 277, 22. His nama wæs cúð geond ealle þá neáhstówa, 100, 13. ÞUNCERTAIN fýr geondférde ealle þá neáhstówa [i]cum propinquiora sibi quaeque loca ignis invaderet,[/i] 47, 28.[/m]
neah-tíd, neáh-þeód
	[m1][b]neah-tíd, neáh-þeód[/b]. [i]Transpose these.[/i][/m]
neáh-west. I
	[m1][b]neáh-west. I[/b]. [i]add[/i] :-- Anastasius wæs geþeóded tó Nonnoso, sé wæs práfost on ðám mynstre þe geseted is in þám munte Soracte, and hé him þeódde tó fore þǽre stówe neáwiste [i](propinquitate loci),[/i] Gr. D. 48, 26. Binnan ánes geáres fyrste næs gemét hǽðengild geond hundteóntig míla-neáwiste ([i]for a hundred miles round),[/i] Hml. Th. i. 562, 27. [b]II.[/b] [i]add[/i] :-- Ic wolde þaet hý mínre neáwiste wilnedon and þíne forhogedon, Wlfst. 255, 17. Búton hit sy elles hwylc þe máran Godes ege habbe, þæt hit for his neáweste þe betere beó for Gode and for worolde, 269, 13.[/m]
neáh-wudu
	[m1][b]neáh-wudu[/b] [i]a neighbouring wood[/i] :-- Án hrefn wæs gewunod &thorn-bar; hé cóm of þám neáhwuda [i](ex vicina sylva),[/i] Gr. D. 118, ii : 229, 20.[/m]
nealles
	[m1][b]nealles[/b]. [i]Add:[/i], nals :-- Hié ðæt folc bisenað on hira unðeáwum, nals (nalles, [i]v.l.[/i]) on hira láre, Past. 31, 6. Nals (nealles, [i]v.l.[/i]) ná suá suá healt monn, 67, 10. Ðonces, nals ná (nalles nó, [i]v.l.)[/i] for gestreónum, 137. 20. Þæt áttor nales þæt án (nalæs &thorn-bar; ón, [i]v.l.)[/i] eallum middan-geardes ciricum þæt hé strægd, ac hit eác swylce in ðis eáland becóm. [i]uirus non solum orbis totius, sed et insularum ecclesiis aspersit,[/i] Bd. l, 8; Sch. 29, 14. \[[i]O.H.Ger.[/i] nalles, nales, nals.\][/m]
neán. I
	[m1][b]neán. I[/b]. [i]add:[/i] [b]I a.[/b] of time, [i]from a time near at hand. v.[/i] feorran :-- Fela wítegan mid heora wítegunge bodedon Drihten tóweardne, sume feorran, sume neán ([i]some prophesied long before the event, some when it was near),[/i] Hml. Th. i. 358, 7. [b]III.[/b] [i]add[/i] :-- Míne neán ástyred fét, neán ágoten stæpas míne [i]mei pene moti sunt pedes, pene effusi sunt gressus mei,[/i] Ps. Rdr. 72, 2.[/m]
-neán
	[m1][b]-neán[/b]. v. ge-neán.[/m]
nearu. I
	[m1][b]nearu. I[/b]. [i]add[/i] :-- Leoniða angeán Xersis fór on ánum nearwan londfæstenne and him þǽr mid gefeohte wiðstód [i]Leonida in angnstiis Thermopylarum obstitit,[/i] Ors. 2, 5 ; S. 80, 14. Sume habbað swíðe scortne weg, and þeáh nearone, Solil. H. 44, 9. Ðæt scip bið drifen on swííe nearwe bygeas, Past. 59, 6. [b]I a.[/b] fig.:-- Ǽghwylc Crísten mann smeáge hú nearo se síðfæt bið þǽre synfullan sáwle, Verc. Först. 138. 14. [b]II.[/b] [i]add[/i] :-- Þá synfullan berað nearowne wæstm and sceandfulne on ansýne þes heáhstan Scyppendes, Verc. Först. 135, 10. [b]III.[/b] [i]add:[/i] of material or non-material bonds :-- Neara [i]arta,[/i] i. [i]stricta (conjugii continentia),[/i] An. Ox. 578. Nearewum emsǽt-nunge [i]arta obsidione,[/i] 5264. Se neareweste stíþnes [i]artissima uiolentia,[/i] 1239. [b]IV.[/b] [i]add[/i] :-- Wiþ nearwum breóstum, Lch. ii. 174, 6. [b]V.[/b] [i]evil, mean.[/i] v. nearulice ; [b]V;[/b] nearu-þanc.[/m]
nearulíce. II
	[m1][b]nearulíce. II[/b]. [i]add[/i] :-- Heó nearolíce (angsumlíce, [i]v.l.[/i]) geþreád wæs mid feferádle [i]anxietate febrium urgetur.[/i] Gr. D. 29, 21. Þá eóde hé hider and þider nearolíce geswænced in his geþóhte [i]cum huc illucque anxius pergeret,[/i] 251, 24. [b]IV.[/b] [i]closely, tightly[/i] :-- Nearolíce [i]strictim[/i] (moecham mamis [i]strictim[/i] tollentis obuncat, Aid. 164. 3), An. Ox. 18 b, 90. [b]V.[/b] [i]illiberally[/i] (?), [i]evilly,[/i] v. nearu-þanc :-- Ne anhyre ðú &thorn-bar; nearolíce [i](nequiter)[/i] þú dó. Þe nearolíce [i](nequiter)[/i] dóþ beóð ge-teórode, Ps. Rdr. 36, 8-9.[/m]
nearu-ness. I
	[m1][b]nearu-ness. I[/b]. [i]add:[/i] [b]I a.[/b] [i]a narrow space, a place of small extent[/i] :-- Nearenesse [i]ergastulo[/i] (e corporis [i]ergastulo[/i] emigrare), An. Ox. 979. [b]II.[/b] [i]add[/i] :-- Þám men bið þurst getenge and nearones. Lch. ii. 194, 2. For manegum nearonessum ic neálǽhte mínum ende [i]crebris angustiis ad exitum propinquans,[/i] Gr. D. 243, 19. [b]II a.[/b] [i]physical inconvenience, difficulty, troublesome action[/i] :-- Hí gesáwon þá nearonessa and þá uneáðnesse þe him sylfum gedón wæs [i]factam sibi difficultatem videbant,[/i] Gr. D. 226, 17. [b]III.[/b] [i]add[/i] :-- Geseah hé fréfrende gesyhðe, seó him ealle þá nearonesse (neara-, [i]v.l.)[/i] þǽre gemyngedan sorge [i](omnem anxietatem memoratae sollicitudinis)[/i] áfyrde, Bd. 4, II; Sch, 406, 9. Gif ealle wítegan wítegodon þæt Crist sceolde ðurh nearunysse his ðrowunge intó his heofonlican wuldre faran, húmeta mæg sé beón crísten, sé ðe nele . . . ðurh nánre earfoðnysse þæt éce wuldor mid Críste geearnian ?, Hml. Th. ii. 284, 27. Gefriða mé of eallum mínum nearonessum [i]redime ex omnibus angustiis meis,[/i] Ps. Th. 24, 20. [b]IV.[/b] [i]scantiness.[/i] (l) of space :-- Fore nearonesse (nearwnesse, [i]v.l.)[/i] þǽre stówe þe þæt mynster on getimbred is [i]propter angustiam loci, in quo monasterium constructum est,[/i] Bd. 4, 10; Sch. 400, 6. (2) of means :-- Ðeáh wé þisse worulde wlenca tilian swíðe . . . ; þeáh wé ús mid þám deórwyrþestan gimmum úton ymbehón, hwæðere wé sceolon on nearonysse ende gebídan, Wlfst. 263, 1.[/m]
nearu-searu
	[m1][b]nearu-searu[/b]. [i]Add: An evil, mean trick (1). Cf.[/i] nearu-þanc, -wrenc.[/m]
nearu-þanc
	[m1][b]nearu-þanc[/b]. [i]Add[/i] :-- Feóndlices nearaþances &l-bar; hinderscypes [i]spiritalis nequitiae,[/i] An. Ox. 378. Feóndlicra nearaþanca, bíswica [i]spiritalium nequitiarum,[/i] i. [i]fraudium,[/i] 763. Forlǽten wé . . . tǽlnessa and twy-sprǽcnessa, nlðas and nearoþancas, Verc. Först. 94, 3. v. nearulíce; V; nearu-searu-, wrenc.[/m]
nearu-wrenc
	[m1][b]nearu-wrenc[/b]. [i]Add:[/i] an [i]evil, mean trick (?)[/i] :-- Æfestum onǽled oferhygda ful, níðum, nearowrencum, Mod. 44. v. nearu-þanc, -searu.[/m]
nearwe. I
	[m1][b]nearwe. I[/b]. [i]add[/i] :-- Án clíwen suíðe nearwe and suíðe smeálíce gefealden, Past. 241, 24. Ne ǽnig man óðerne to nearwe ne hæfte, Wlfst. 70, 5.[/m]
nearwian
	[m1][b]nearwian[/b]. [i]Add: to restrain[/i] :-- Þám útyrnendan men ([i]the man with dysentery)[/i] mon sceal sellan þá mettas þá ðe wambe nearwian, Lch. ii. 278, 17.[/m]
neát
	[m1][b]neát[/b]. [i]Add[/i] :-- Him mon scolde sellan ðá breósð ðæs neátes (cf. . pectusculum de ariete . . . in partem Aaron, Ex. 29, 26-28), Past. 81, 25. Gyf man forstele feoðerfót neát, hors oððe hrýðer [i](animal quadrupes, equum vel bovem).[/i] Ll. Th. ii. 140, 33. Hé þás foldan gefylde swíðe mislicum neáta cynnum (cf. mid mistlicum cynrenum nétena, Bt. @bt_d0649 33, 4> F. 132, 26), Met. 249- Mnn and neát (nýtenu, Ps. Th. Rdr.) [i]homines et iumenta,[/i] Ps. Vos. Srt. Cam. 35, 7.[/m]
nebb
	[m1][b]nebb[/b]. [i]add[/i] :-- Hér [i]pilus,[/i] neb [i]piceca,[/i] Wrt. Voc. ii. 117, 41-42. [b]I.[/b] [i]Add[/i] :-- Mid nebbe pluc\[ciað\] [i]rostra (apes) decerpunt.[/i] An. Ox. 100. [b]III.[/b] [i]add[/i] :-- Nebb [i]uultus,[/i] An. Ox. 2931. Dragað hine niwelne his neb tó eorðan, Hml. S. 14, 155. Ðá hé fleáh, ðá tórýpte hine án bré(m)ber ofer ðæt nebb. Ðá hé ætsacan wolde, ðá sǽde him mon ðæt tó tácne, C. D. ii. 134, 28. Þú gesceáwast ðæs mannes neb, and God sceáwað his heortan, Hml. Th. i. 288, 6. Eówer nebb sint suá scamleás suá ðára wífa ðe beóð forelegnissa [i]frons mulieris meretricis facia est tibi,[/i] Past. 207, 9.[/m]
-neb\[b\], -nebba, -nebbe
	[m1][b]-neb\[b\], -nebba, -nebbe[/b]. v. geáp-, salo-neb\[b\], hyrned-nebba, twi-nebbe : [b]neb-gebræc.[/b] l. -gebrǽc.[/m]
neb-sealf
	[m1][b]neb-sealf[/b], e; [i]f. A face-salve[/i] :-- Nebsealfe [i]stibio,[/i] An. Ox. 4, 25. Of nebsealue, 8, 269.[/m]
neb-wlátung
	[m1][b]neb-wlátung[/b]. For 'frontositas . . . word' [i]substitute[/i] :-- Nebwlátung, ǽwyscnes [i]inpudentia,[/i] An. Ox. 4306: [b]neb-wlatung.[/b] [i]Dele.[/i][/m]
neb-wlitu
	[m1][b]neb-wlitu[/b]. [i]Add:[/i] [b]neb-wlite;[/b] es; [i]m.[/i] :-- Heora nebwlite þurh ðá mycclan sorhge mid ealle áhlǽnsode, Hml. S. 23, 126. Eall heora nebwlite ongann tó scínenne swilce seó þurhbeorhte sunne, 820. Him gelícode hire fægra nebwlite, Hml. A. 94, 89. Hé beseah on hire scínendan nebbwlite, 109, 245: Hml. S. 29, 169. Heora nebwlite wǽron swilce rose and lilie, 23, 780.[/m]
nefa. I
	[m1][b]nefa. I[/b]. [i]for other examples see[/i] ge-nefa. [b]II.[/b] [i]add:[/i] in a general sense, [i]a descendant,[/i] pl. [i]children's children[/i] :-- Nefena nefen\[a\] [i]prone-potum[/i] (qui nepotum et [i]pronepotum[/i] piacula abolere potuisset), An. Ox. 5029. Æftergengcum, nefenum [i]nepotibus[/i] (haeredibus et futuris nepotum [i]nepotibus),[/i] 3370.[/m]
nefe
	[m1][b]nefe[/b] (?), an ; [i]f. A grand-daughter[/i] :-- Se cyng blissode on his ylde &thorn-bar; hé geseah his nefan (nefenan?) mid hire were, Ap. Th. 27, 9.[/m]
nefene
	[m1][b]nefene[/b]. [i]Dele second passage, for which see[/i] nefa.[/m]
nefne. II
	[m1][b]nefne. II[/b]. [i]add:[/i] [b]II a.[/b] without negative, [i]only, nothing but[/i] :-- Dó tó drence nǽdran geworhte swá lǽcas cunnon, and þonne hié ǽlcra drincan willen, drincan hié nemne wæter, Lch. ii. 202, 18.[/m]
-néhþ
	[m1][b]-néhþ[/b]. v. efen-éhþ, -néhþ: [b]-néhwian.[/b] v. ge-néhwian.[/m]
nemnan. I
	[m1][b]nemnan. I[/b]. [i]add:[/i] Monega eá sindon be noman nemnede for ðǽm gefeohte, Ors. 2, 4; S. 72, 12. [b]Ia.[/b] with cognate accusative :-- Þú nemst bys naman Hǽlend, Mt. 1, 21. [b]II.[/b] [i]add[/i] :-- ÞUNCERTAIN héhste gód þe wé nemnaþ God, Bt. 39, 7 ; F. 220, 31. Þone swylcne seócne lǽcas nemniað gewitleásne, Gr. D. 247, 14. Hér wé magon gehiéran, ðá hé be ðǽm wróhtgeornan secgean wolde, ðæt hé hine nemde se áworpna, Past. 357, 23. Gíf þú swá gewlǽtne mon métst . . . , ne miht ðú hine ná mid rihte nemnan man, ac neát [i](hominem aestimare non possis),[/i] Bt. 37, 4; F. 192, 13. [b]IV.[/b] [i]add:[/i] (l) [i]to mention[/i] a subject (person or thing) :-- Þonne ðú gehýrst nemnan þone Fæder, þonne understenst ðú þæt hé hæfð Sunu. Eft þonne þú cwyst Sunu, þú wást þæt hé hæftð Fæder, Hml. Th. i. 284, 10. Ðú sǽdest &thorn-bar; ðú nystest ǽlcre gesceafte ende; ac wite nú &thorn-bar; &thorn-bar; is ǽlcre gesceafte ende &thorn-bar; þú self ǽr nemdest, &thorn-bar; is God, Bt. 34, 12 ; F. 154, 14. [b]IV a.[/b] [i]to mention the name of[/i] a person, [i]mention by name[/i] :-- Se Hǽlend spræc be ðám rícan, 'Sum ríce man wæs.' Eft be ðám wǽdlan, 'Sum ðearfa wæs geháten Lazarus' . . . Ne nemde se Hǽlend þone welegan, ac ðone wǽdlan, 6. [b]IV b.[/b] with cognate accusative, [i]to give[/i] the name of :-- Hé his yldrena naman nemde [i]he gave the names of his parents,[/i] Hml. S. 23, 683. v. tó-nemnan.[/m]
nemning
	[m1][b]nemning[/b], e; [i]f. Name, appellation[/i] :-- Hé his yldrena naman nemde, hwæt þæs ánes nama wæs and hwæt þæs óþres næmnincg wæs, Hml. S. 23, 684.[/m]
-neód
	[m1][b]-neód[/b]; [i]adj.[/i] v. ofer-neód.[/m]
neód-
	[m1][b]neód-[/b]. v. níd-.[/m]
neód-full
	[m1][b]neód-full[/b]. [i]Add[/i] :-- Nú bidde ic míne arce&b-bar; and ealle míne leó&b-bar; &thorn-bar; hý ealle neódfulle beón ymbe Godes gerihta. Cht. E. 230, 14.[/m]
neódlíce
	[m1][b]neódlíce[/b]. [i]Add[/i] :-- Þý neódlícor gehelpan þám ylcan tédriendum mannum [i]eisdem infirmantibus prodesse propinquius,[/i] Gr. D. 267, 20.[/m]
neom
	[m1][b]neom[/b]. [i]Add[/i] :-- Þára þú neart gemyndig læng [i]quorum non es memor amplius,[/i] Ps. L. 87, 4.[/m]
-neórþ
	[m1][b]-neórþ[/b]. v. ge-neórþ.[/m]
neorxna wang
	[m1][b]neorxna wang[/b]. [i]Add[/i] :-- Brúcað gé Godes neorxnewonges, Hml. S. 30, 101. Ðá ðá hí ǽrest gesceapene wǽron on neorxna wonge, Past. 40S. 27.[/m]
neorxnawang-lic
	[m1][b]neorxnawang-lic[/b]; [i]adj. Of paradise[/i] :-- Hér onginneð se þridda flód of dám neorxnawanglican wylle, Gr. D. 179, I.[/m]
neósian
	[m1][b]neósian[/b]. [i]Add[/i] :-- Untrum ic wses and gé neósadun mín [i]infirmus eram, et visitasti me,[/i] Mt. R. 25, 36.[/m]
neósung
	[m1][b]neósung[/b]. [i]Add[/i] :-- Hú miccle swíðor is Godes andweardnys and his neósung ǽghwǽr . . . Godes gást áfandað ealra manna heortan, and ðá ðe on hine gelýfað, þá hé gegladað mid his neósunge, Hml. Th. i. 288, 2-9. Nis nánra geongra manna neósung tó þǽm [i]ad quas[/i] (nuns) [i]juvenum nullus accessus est,[/i] R. Ben. 139, 8. Dǽle man . . . frófer þám dreórigan, neósunge þám seócan, Wlfst. 74, 5.[/m]
neoþan
	[m1][b]neoþan[/b]. [i]Add[/i] :-- Ðunor cymð of hǽtan and of wǽtan. Seó lyft týhð ðone wǽtan tó hyre neoðan, and ðá hǽtan ufon (-an, [i]v.l.[/i]), Lch. iii. 280, 3. v. under-neoþan.[/m]
neoþemest
	[m1][b]neoþemest[/b]. [i]Add:[/i] v. under-neoþemest.[/m]
neoþerä
	[m1][b]neoþerä[/b]. [i]Add:[/i] of degree, rank, &c., [i]inferior[/i] :-- Þæs niðeran (nyþeran, An. Ox. 593) lífes [i]inferioris uitae,[/i] Hpt. Gl. 420, 34. Ne onscunige ic nó þæs neoþeran and þæs unclǽnan stówe, Bt. 5, I; F. 10, 15. Hú nearwe and hú ænge wǽron ealle ðá neoðerran gesceafta, Gr. D. 174, 16. Hit wirð gewundod mid ðǽm hungre ðæs nyðemestan and dæs fúlestan geðóhtes [i]cupiditatis infimae fame sauciatur,[/i] Past. 283,[/m]
neoþor
	[m1][b]neoþor[/b]. [i]Add[/i] :-- Niðerer [i]inferius,[/i] Hpt. Gl. 420, 10. Seó eorðe stent on ælemiddan swá gefæstned &thorn-bar; heó nǽfre ne býhð náþor ne ufor ne nyðor (neoðor, nyþror, [i]v.ll.),[/i] Lch. iii. 254, 18.[/m]
neówlinga
	[m1][b]neówlinga[/b]. v. níwlinga.[/m]
neowol. I
	[m1][b]neowol. I[/b]. [i]add[/i] :-- Nimað þisne scyldigan . . . and dragað hine niwelne (neowelne, [i]v.l.)[/i] his neb tó eorðan, Hml. S. 14, 155. [b]II.[/b] [i]add[/i] :-- Drohtnoð habban . . . in neowlum áttre ([i]in the poison of the bottomless pit),[/i] Wlfst. 188, 8. On neowlum [i]in imo,[/i] Scint. 21, 12. Tó neowlum [i]ad ima,[/i] 4, 17: 20, 8. Neolum [i]imis,[/i] Lch. i. lxxv, 3. Þeáh se man gewíte in ðá neowelestan scrafa, Verc. Först. 103, 10.[/m]
neowol-lic
	[m1][b]neowol-lic[/b]. [i]Add[/i] :-- On deópum, niwelicum grunde [i]in fundo, profundo,[/i] i. [i]imo maris,[/i] An. Ox. 1942.[/m]
neowol-ness
	[m1][b]neowol-ness[/b]. [i]Add:[/i] [b]I.[/b] of a deep place on earen :-- Ofer þá stówe ufon wæs hangiende unmǽte stánclif, and eác beneoðan swíþe deóp neowelnys (niwolnys, niolnes, [i]v.ll.[/i]) ginode [i]in loco ingens desuper rupes eminet, et profundum subter praecipitium patet,[/i] Gr. D. 52, 18. Under þám ylcan eáhþyrle geonode mycclu neolnes (niwelnes, [i]v.l.[/i] ), 159, 25. [b]II.[/b] of the lower regions :-- Seó grániende neowelnys and seó forglendrede hell, Wlfst. 187, l. Þá átuge míne sáwle of neolnessum ([i]ab inferis),[/i] Ps. Th. 29, 2.[/m]
nepte
	[m1][b]nepte[/b]. [i]Add:[/i] \[From Latin\] : [b]-nereness.[/b] v. ge-nereness.[/m]
nergend
	[m1][b]nergend[/b]. [i]Add[/i] :-- Þis is þæs ælmihtigan Dryhtnes sylfes múðes cwide . . . 'Ic eom se ælmihtiga Dryhten and eallra gásta nerigend," Verc. Först. 121, 8.[/m]
nergend-lic
	[m1][b]nergend-lic[/b]; [i]adj. That should be preserved[/i] (?) :-- Q. For þám micel gód ([i]the MS. lias the accent)[/i] and nergendlic swýðe, and þú fintst blisse, Hpt. 21, 189.[/m]
nerian
	[m1][b]nerian[/b]. [i]Add:[/i] v. á-nerian: [b]nering.[/b] [i]Add[/i] :-- Nerun\[ge\], An. Ox. 5395 : [b]-neru.[/b] v. ealdor-, feorh-neru.[/m]
nesan
	[m1][b]nesan[/b]. [i]Add[/i] :-- Hwílum ús earfoðlíce gesǽleð on s-ǽwe, þéh wé síð nesan, An. 515. Gif hié brim nésen and gesundne síð settan mósten, El. 1004.[/m]
nese
	[m1][b]nese[/b]. [i]Add:[/i] (l) saying [i]no[/i] to a question :-- 'Hwæþer ðín woruld eall wǽre æfter ðínum willan.' Ðá andsworode Boetius: 'Nese, lá, nese; næs ic nǽfre gít náne hwíle swá emnes módes . . .', Bt. 26, 1 ; F. 90, 24, Nese, lá, nese; ne mín ne nánes mannes nis tó þám creftig . . . , Solil. H. 4, 3. (3) where a request, command, &c., is refused :-- Críst séde þæt se yfela welega béde Abraham þæt hé sende Lazarus. . . . Ðá cwæd Abraham: 'Nese, . . .', Solil. H. 67, 30. 'Nese, naese,' 68, 7. 'Uton . . . spurian tó morgen furður.' 'Nese, lá, nese,' 46, I. 'Næse, lá, nese, ' 49, 12. (3) where a prohibition is assented to :-- 'ÞUNCERTAIN án ic þé bebeóde, &thorn-bar; þú . . . ne forgite &thorn-bar; &thorn-bar; ic ǽr tǽhte. 'Ðá cwæþ ic : 'Nese, ne forgite ic hit nó,' Bt. 34, 9; F. 146, 15. (4) where dissent is expressed :-- 'Hí ondrédon &thorn-bar; wé heom for ðon grame beón woldon, for ðon þe hí ǽr ús hýran noldon.' Ðá cwæð se cásere: 'Nese' ([i]there was no reason for them to think so),[/i] Hml. S. 23, 275. Hé cwæð be him sylfum tó þám cýpemannum: 'Syllíce is mé ánum gelumpen . . . man mid wítum ofgán willað æt mé &thorn-bar; ic mid rihtan þingon begyten hæfde.' Ðá andwyrdon þá cýpemen : 'Nese, nese, leófa man, ne miht þú ús ná swá bepǽcean mid þínan sméðan wordan,' 601. (5) as representing a negative statement :-- Oððe wéne gé ðæt ǽgðer sié mid mé ge gise ge nese [i]ut sit apud me, est et non,[/i] Past. 308, 9.[/m]
-ness
	[m1][b]-ness[/b]. [i]The suffix is attached to nouns,[/i] v. hæftníd-, mægenþrym-, wyndreám-ness; [i]to adjectives,[/i] e. g. gód-, swít-, gífer-, nearu-ness; [i]to numerals or pronouns,[/i] v. án-, hwilc-ness; [i]to past participles,[/i] v. álífed-, gedréfed-ness; for-sewen-, ágoten-, gecoren-ness; [i]to verbal roots,[/i] (l) [i]weak :[/i] v. íc-, líf-, nere-, styre-ness. (2) [i]strong:[/i] v. foreseó-, grów-, weax-ness. (3) [i]pret. pres.[/i] wit-ness.[/m]
nestig
	[m1][b]nestig[/b]. v. nihstig.[/m]
netele
	[m1][b]netele[/b]. [i]Add:[/i] [b]netel,[/b] e :-- Þá geseah hé þǽr neáh him weaxan þicce scaldþýfelas netelena (netlenu, nytelena, [i]v. ll.)[/i] and brémela [i](urticarum et veprium)[/i] . . . hé hine sylfne nacodne wylede on þǽra netela (netlena, nytelena, [i]v. ll.[/i]) tendingum, Gr. D. 101, 11-17.[/m]
néþan
	[m1][b]néþan[/b]. [i]Add:[/i] (l) absolute :-- Him wzs mycel ege tó þon &thorn-bar; hé húru tó swýðe ne nýðde (gedyrstláhte, [i]v.l.),[/i] gif hé þæs ungewunelican þinges tó Gode wilnode [i]he was very much afraid of venturing too far, if he desired that unusual thing of God,[/i] Gr. D. 18, 10. (2) with preposition :-- Ic swíðe unmeodum geneahhe néðde tó Dryhtnes líchoman and tó his ðám deórwyrþan blóde [i]I ventured far too frequently to go to the Lord's Supper,[/i] Angl. xi. 99, 70. (3) with clause :-- Hwæt is þes @bt_d0650 ceorlisca wer þe néþeþ (gedyrstlǽceð, [i]v. l. [/i] ) þus ungelǽred &thorn-bar; hé ágnað him sylfum þá þénunga úres apostolican hláfordes? [i]quis est iste vir rusticus, qui officium apostolici nostri domini sibimet indoctus usurpare praesumit?,[/i] Gr. D. 35, 4.[/m]
net-gearn
	[m1][b]net-gearn[/b]. [i]Put this before[/i] [b]néþan.[/b][/m]
nett
	[m1][b]nett[/b]. [b]I.[/b] [i]add[/i] :-- Gif hwylc deór byð on nette áwyrged [i] si fera aliqua in rete strangulata sit,[/i] Ll. Th. ii. 214, 1. Fleótas (-es, MS. ) tó nette [i]aestuaria,[/i] Wrt. Voc. i. 57, 9. Hwæþer gé nú settan eówer nett on dá héhstan dúne ðonne gé fiscian willað? ic wát ðeáh &thorn-bar; gé hit þǽr ne settað. Hwæþer gé nú eówer hundas and eówer nett út on ðá sǽ lǽdon ðonne gé huntian willaþ ? ic wéne þeáh &thorn-bar; gé hí ðonne settan úp on dúnum and innon wudum, Bt. 33, 3; F. 118, 11-15. v. feax-, fugol-, sǽ-, wíd(?)-nett.[/m]
nettian
	[m1][b]nettian[/b]. v. ge-nettian.[/m]
newe-seóþa
	[m1][b]newe-seóþa[/b]. [i]Add[/i] :-- Neuanseáda, naensída [i]ilium,[/i] Txts. 68, 505. Naensood, 110, 1180.[/m]
nic
	[m1][b]nic[/b]. [i]Add: no:[/i] -- Andswaredun þá snottre cwæþende, 'Ne sé &l-bar; nic,' Mt. R. 25, 9. v. niccan.[/m]
niccan
	[m1][b]niccan[/b] [i]to say no[/i] (v. nic), [i]refuse[/i] a person something :-- Ic bidde ðé þurch ðene Drictene gif ic ongén ne cóme ðat ðú it néfre ne lét welden míne unwynan æfter mé ðe mid unrichte sitteð ðéron, and niccað it mé éuere tó unðanke, C. D. vi. 201, 6. \[v. [i]N. E. D.[/i] nick [i]to deny.[/i]\][/m]
Nicénisc
	[m1][b]Nicénisc[/b] [i]Nicene[/i] :-- Se bisceopsinoð þæs Nicéniscan geþeahtes, Angl. xi. 8, 1.[/m]
nicor
	[m1][b]nicor[/b]. [i]In[/i] l. 2 [i]read[/i] niccres, [i]and add[/i] :-- In þǽre eá áweóllon swá ǽmettan þá nicras ([i]printed[/i] þam cras) [i]hypopotami ueluti formice efferbuere,[/i] Nar. 11. 13. \[[i]The form[/i] crás [i]should be deleted.[/i]\] \[v. [i]N. E. D.[/i] nicker.\][/m]
nicstig
	[m1][b]nicstig[/b]. v. nihstig.[/m]
níd
	[m1][b]níd[/b]. [i]Add:[/i] [b]I.[/b] [i]violence, force, compulsion,[/i] exercised by or upon persons :-- Hé cwæð &thorn-bar; wǽre mid gafoles neáde (neóde, [i]v. l.[/i]) geþrafod sum geleáffull wer [i]fidelis vir quidam necessitate debiti compulsus.[/i] Gr. D. 157, 22. Hé wæs beótiende &thorn-bar; hé wolde mid nýde [i](violenter)[/i] gán in þá cyrican, 234, 15. Hí hine mid nýde (néde, neádlunga, [i]v. ll. )[/i] upp áhófon and on his ágen hors ásetton [i]invitum eum in caballum levaverunt,[/i] 15, 27. Arrianus þe þider cóm &thorn-bar; nýd tó wyrcanne [i]Arrianus, qui vim facturus advenerat,[/i] 23572. [b]II.[/b] for, of níde [i]of necessity, unavoidably[/i] :-- Gif dú for neóde áxsast æfter mínum naman [i]if you must ask for my name,[/i] Ap. Th. 15, 21. Seó þearlwísnes þæs heardan lífes him ǽrest of nýde (néde, [i]v. l.[/i]) becóm [i](ex necessitate obuenerat)[/i] for bóte his synna, Bd. 4, 25 ; Sch. 493, 19. [b]III.[/b] [i]necessity[/i] from the facts or circumstances of the case :-- Nales oð bewerenesse þá symbelnesse tó mǽrsienne mæssesanges, gif þæt nýd (néd, [i]v. l.[/i]) ábǽdeð oððe symbeldæg gelimpeð oððe óðer sácerd in þǽre stówe ne bið [i] non usque ad prohibitionem missarum solismnia celebrandi, cum fortasse aut festus dies exigit, aut exhiberi mysterium (pro eo quod sacerdos alius in loco deest) ipsa necessitas compellit,[/i] Bd. 1. 27; Sch. 94, 23. [b]IV.[/b] nýd is [i]it is necessary[/i] or [i]needful[/i] (with dat. infin. or clause) :-- Is mǽst neód &thorn-bar; hé áséce, Angl. ix. 261, 4. [b]IV a.[/b] with dat. of person :-- Eal swá ús neód is gelóme tó dónne, Ll. Th. i. 326, 7. Mé ys neód &thorn-bar; ic menge &thorn-bar; Lýden amang þissum Englisce, Angl. viii. 317, 16. [b]V.[/b] níd habban [i]to be under a necessity[/i] to do something :-- Nabbað hí neóde tó farenne, Mt. 14, 16. [b]VI.[/b] [i]imperative demand[/i] for the presence, possession, &c. of something :-- Nis mé þæs horses nán neód [i]ego caballo opus non habeo,[/i] Gr. D. 15, 23. Gif wé þám þearfan, þe þæs neód bið ([i]who is in need of the water[/i]), gerǽcað cuppan cóles wæteres, Hml. A. 141, 82. [b]VI a. [/b]([i]to have[/i]) [i]need[/i] of :-- Secgað &thorn-bar; Drihten hæfð his neóde, Mk. 11, 3. [b]VII. [/b] ([i]to have[/i]) [i]need, be in want[/i] :-- [i]Ðá[/i] néd hæfde [i]quando necessitatem habuit.[/i] Mk. L. 2, 25. [b]VIII.[/b] [i]a condition of affairs placing one in difficulty[/i] or [i]distress; a time of difficulty; exigency, emergency[/i] :-- Móyses sǽde Drihtne þæs folces neóde, Ex. 15, 25. Þæt Crístene menn tó cyrican faran magan and þǽr heora neóda tó Gode mǽnan, Wlfst. 278, 20. [b]IX.[/b] a [i]condition marked by the lack or want of some necessary thing, or requiring some extraneous aid or addition[/i] :-- Hml. Th. ii. 340, 21 ([i]in Dict. ).[/i] [b]X.[/b] [i]a matter requiring action to be taken, a piece of necessary business[/i] :-- Martinus férde tó þám cásere, wolde for sumere neóde wið hine sprecan, Hml. S. 31, 651. Eóde hé ymbe sume neóde, Vis. Lfc. 65. [b]XI.[/b] [i]a particular point or respect in which some necessity or want is present or is felt[/i] :-- Heó sende þá gebróðra tó sécenne summe stán tó swilcere neóde, for ðan þe on þám fenlande synd feáwa weorcstána. Hml. S. 20, 76. [b]XI a.[/b] [i]a necessary article, necessary of life[/i] :-- Ámang þám feó þe wé on þysum dagum úre neóde mide bicgað, Hml. S. 23, 706. v. ciric-, folc-, ofer-, sǽr- (?), weorold-níd ; níde, nídes.[/m]
nídan
	[m1][b]nídan[/b]. [i]Add:[/i] [b]I.[/b] [i]to exercise constraint[/i] or [i]compulsion upon[/i] one :-- Hié in hátheortnisse néddun [i](conpulerent)[/i] mec, Ps. Srt. ii. 193, 38. Hé nó æt ne cume, ðeáh hiene mon niéde, Past. 59, 10. [b]I a.[/b] [i]to force[/i] in a particular direction, for a particular object :-- Ná &thorn-bar; án gódu gehealt, ac heó áweg nýt [i](repellit)[/i] wyþerwerde, Scint. 13, 10. His ealdormen niéddon hí æfter (v. æfter; [b]I.[/b] 6) gafole, and micel geflit hæfdon [i]propter avaritiam Maximi ducis in arma surgentes,[/i] Ors. 6. 34; S. 290, 24. [b]II.[/b] [i]to force[/i] to something. (1) [i]with[/i] tó [i]and noun[/i] :--Hé nǽnigne nýdde tó Crístenum þeáwe [i]nullum cogebat ad Christianismum,[/i] Bd. 1, 26; Sch. 59, 5. Hí hiene niéddon tó leornunga, þéh hé gewintred wǽre, Ors. 6, 31; S. 284, 21. (2) [i]with dat. infin.[/i] :-- Hié hié selfe nídað (niédað, [i]v. l. )[/i] tó healdonne swígean, Past. 271, 16. Stinge him mon feþere on múð, néde hine tó spíwanne, Lch. ii. 286, 17. \[3) [i]with clause[/i] :-- [i]Þone[/i] hié nǽddun &thorn-bar; hé bére his róde [i]hunc angariaverunt ut tolleret crucem ejus,[/i] Mt. R. 27, 32. \[v. [i]N. E. D.[/i] need [i]to constrain.[/i]\] v. for-nídan.[/m]
níd-bád
	[m1][b]níd-bád[/b]. [i]Add:[/i] figurative :-- Hwæt, wé nú wǽron fægne þæt wé ne móston bedíglan on ússum scræfum, þæt hé ús ne swencte mid his mægnis nídbáðe, Mod. Philol. 1. 33.[/m]
níd-behéfe
	[m1][b]níd-behéfe[/b]. [i]Add:[/i] [b]I.[/b] [i]necessary[/i] :-- Nédbehéfe ys þá gyltas forceorfan [i]necessarium est ipsas culpas succidere,[/i] Scint. 8, 4. &THORN-bar; is nýdbehéfe, Chrd. 111, 6. [b]II.[/b] with dat. of person :-- Ús ys þín líf nýdbehéfe gít, Hml. 8. 22, 226: 28, 142: Scint. 8, 4. [b]II a.[/b] with dat. of person and dat. infin. :-- Is lenctentíd eallum Crístenum mannum nédbehéfe tó gehealdenne, Wlfst. 102, 13.[/m]
níd-behéfedness
	[m1][b]níd-behéfedness[/b], e; [i]f. A need, necessity[/i] :-- Lytles hwega for þæs líchaman nédbehǽfednyssum mid him hæbbende, Hml. S. 23 b, 150.[/m]
níd-behéfness
	[m1][b]níd-behéfness[/b], e ; [i]f. What is needful[/i] :-- Ealle nýdbehǽfnysse hé wæs dǽlende þám þe þæs behófodon, Hml. S. 30, 8.[/m]
níd-brýce
	[m1][b]níd-brýce[/b]. [i]l.[/i] -bryce.[/m]
níde
	[m1][b]níde[/b]; [b]II.[/b] [i]add[/i] :-- Hé gebint hine selfne tó him mid his wordum ðæt hé sceal niéde ðá giémenne ymb ðone habban ðe hé ǽr ne ðorfte ... ðæt hé hine sceal níde tela lǽran [i]apud curam, quae ante deerat, mens ligatur . . . commissis sibi cogitur bona dicere,[/i] Past. 193, 8-12. [b]III.[/b] [i]add[/i] :-- Ðæt hé ðonne tó fóo, gif hé niéde sciele [i]coactus ad regimen veniat,[/i] Past. 59, 9.[/m]
níded-lic
	[m1][b]níded-lic[/b]. v. ge-nídedlic : [b]nídelíce[/b]. v. un-nídelíce.[/m]
nídes
	[m1][b]nídes[/b]. [i]Add;[/i] \[Gif þú hire nýdes (nédinga, [i]earlier version)[/i] on ne sóhtest, þone wǽre heó clǽne, Hml. A. 135, 656 (12th cent. ). Se eorl . . . and þá muneces flémden se óðer abbot út of þá mynstre, hí scolden nédes; on fíf and twénti wintre ne biden hí nǽfre án gód dæi, Chr. 1131; P. 262, 3.\][/m]
níd-faru
	[m1][b]níd-faru[/b]. [i]At end of first line l.[/i] there [i]for[/i] the, [i]see[/i] Txts. p. 149.[/m]
níd-full
	[m1][b]níd-full[/b]; [i]adj. Necessary, needful[/i] :-- [i]Mid[/i] eádmódre and neódfulre þénunge [i]humili ac necessario officio,[/i] Angl. xiii. 377, 174.[/m]
níd-gráp
	[m1][b]níd-gráp[/b], e; [i]f. A violent grasp, forcible clutch[/i] :-- Nýdgrápum :nimeð, Reim. 73.[/m]
níd-hǽmdere, -hǽmedre
	[m1][b]níd-hǽmdere, -hǽmedre[/b], es; m. [i]A violator of chastity, an adulterer[/i] :-- Nýdhǽmedra [i]stuprorum[/i] (Venus [i]stuprorum[/i] amatrix, Ald. 62, 19), An. Ox. 7, 304: 8, 240. Nýdhǽmedran, 2, 333. Cf. unriht-hǽmdere.[/m]
níd-hǽmestre
	[m1][b]níd-hǽmestre[/b]. [i]Add[/i] (?): [i]an adulteress (?). Perhaps[/i] níd-hǽmestre [i]glosses stuprorum amatrix rather than amatrix.[/i] See preceding word, where the passage glossed is given.[/m]
níd-hús
	[m1][b]níd-hús[/b], es; [i]n. A necessary room[/i] :-- [i]Sýn[/i] eác binnan claustre slǽpern, beódern, hǽdern, and ealle þá neódhús þe bróðra beþurfon [i](cetere habitationes usibus fratrum necessariae),[/i] Chrd. 21, 18.[/m]
nídige
	[m1][b]nídige[/b]. \[Cf. [i]O. H. Ger.[/i] nótig [i]violentus [/i].\] v. un-nídige.[/m]
nídinga
	[m1][b]nídinga[/b]. [i]Add[/i] :-- Ðonne sculon hié eft niédenga gadrian óðer ierfe on ðaes wriexle ðe hié ǽr for mildheortnesse sealdon [i]violenter exquirunt, quae misericorditer largiuntur,[/i] Past. 341, 18. Nú ðæt ðæt hié lyst hí sculon néde\[n\]ga forlǽtan, and ðeáh ðæt hí nú nédenga forlǽtað him bið eft tó wíte gehealden [i]nunc, quod libet, invitis subtrahitur, et tunc, quod dolet, invitis in supplicium reservatur,[/i] 441, 22-24. Gyf ðú nédinga hyre on ne sóhtest, þonne wǽre heó clǽne, Hml. A. 135, 656. v. un-nídinga.[/m]
níd-lic
	[m1][b]níd-lic[/b]; [i]adj. Necessary[/i] :-- Swígendum ná éþelíce mæg lácnung gedafenlicre and neódlicre sprǽce beón gegearwnd, Scint. 41, 2, v. þreáníd-lic.[/m]
níd-ling
	[m1][b]níd-ling[/b]. [i]Add: a captive[/i] :-- Hit gelamp &thorn-bar; Langbeardisce men gehergedon .xl. neadlinga [i]dum fere quadringentos captivos Longobardi tenuissent,[/i] Gr. D. 232, 24. v. hæft-nídling.[/m]
níd-mǽg
	[m1][b]níd-mǽg[/b]. [i]Add:[/i] v. ge-nídmágas.[/m]
níd-máge
	[m1][b]níd-máge[/b]. [i]Add[/i] :-- Oft týne oððe twelfe ǽlc æfter óðrum scendað þæs þegnes cwenan and hwílum his dohtor oððe nýdmágan, Wlfst. 162, 21.[/m]
níd-micel
	[m1][b]níd-micel[/b]. [i]The full passage in[/i] Bl. H. is: Medmycel ǽrende wé þyder habbað, and ús is þearf &thorn-bar; wé hit þéh gefyllon [i]we have an unimportant errand thither, and we must however carry it out,[/i] 233, 11. [i]The poem seems to support the idea contained in[/i] nédmicel, [i]that of urgency:[/i] Úsic lust hweteð on þá leódmearce micel módes hiht, An. 286. [i]In support, too, of[/i] nédmicel [i] is the accent in the MS. Moreover St. Andrew would hardly have spoken of his mission as unimportant.[/i][/m]
níd-nǽman
	[m1][b]níd-nǽman[/b]. [i]Add[/i] :-- Ne neádnǽmde, ne oðbrǽd [i]non arripit, non eripit,[/i] Angl. xxxii. 505.[/m]
níd-níd
	[m1][b]níd-níd[/b], e ; [i]f. Absolute, unavoidable necessity[/i] :-- Gif ǽnig geþrístlǽse bútan slǽperne tó slǽpenne bútan hé neádneóde hæbbe [i](absque causa ineuitabili),[/i] Chrd. 61, 9.[/m]
níd-niman
	[m1][b]níd-niman[/b]. [i]Add[/i] :-- Se biscop eóde tó þǽre cyste and árfullíce @bt_d0651 nýdnimende (neódnymende, [i]v. l. )[/i] hé tóslóh þá locu þǽre cyste, and þǽr genam þá .xii. mancossas [i]accessit ad arcam, et pie violentus claustra arcae comminuit, duodecim aureos tulit,[/i] Gr. D. 64, 13.[/m]
níd-nimend
	[m1][b]níd-nimend[/b], e ; [i]f. Rapine[/i] :-- Fulle sindun nédnimende and unclénnisse [i]pleni sunt rapina et immunditia,[/i] Mt. R. 23, 25. Cf. þeófend [i]for suffix.[/i][/m]
níd-sibb
	[m1][b]níd-sibb[/b]. [i]Add[/i] :-- Niédsybba [i]necessitudinum[/i] (Osburgae mihi contribulibus [i]necessitudinum[/i] nexibus conglutinatae, Ald. 1. 12), An. Ox. 9, 5.[/m]
níd-þearf
	[m1][b]níd-þearf[/b]. [b]IV. [/b][i]add: need, a condition marked by the lack or want of something necessary, or requiring some extraneous aid or addition[/i] :-- Ðonne hié eallenga ágiémeleásiað ðone ymbhogan woruldcundra ðinga, ðonne gefultumað hé náwuht tó his hiéremonna niédðearfe [i]subditorum necessitatibus minime concurrunt,[/i] Past. 137, 3.[/m]
níd-þearf
	[m1][b]níd-þearf[/b]; [i]adj. Add[/i] :-- Oft sé sláwa ágǽlð ðæt weorc ðe him niédðearf wǽre tó wyrceanne [i]plerumque piger necessaria agere negligit,[/i] Past. 283, 25. \[Cf. [i]Goth.[/i] naudi-þaurfts [i]necessary.[/i]\][/m]
nídþearf-líce
	[m1][b]nídþearf-líce[/b]. [i]Add: usefully[/i] :-- Mé sylfum þynceð &thorn-bar; ic ná ne ongyte fornytlíce and nýdbearflíce þá word þe þú sædest [i]videor mihi utiliter non intellexisse quae dixeras,[/i] Gr. D. 174, 20.[/m]
nídþearf-ness
	[m1][b]nídþearf-ness[/b]. [b]I.[/b] [i]add[/i] :-- Neádendre neádþea\[r\]fnesse tó wræcsíðiende [i]cogente necessitate peregrinandi,[/i] An. Ox. 269. [b]I a.[/b] [i]what is unavoidable[/i] :-- Neádþear\[f\]nysse [i]débitum (naturae),[/i] An. Ox. 1987. [b]II.[/b] [i]add:[/i] where there is idea of want :-- Hí wǽron gefédde mid þaes gecyndes neádþearfnysse [i](with what is needed by nature) . . .[/i] &thorn-bar; is mid þám wyrtum þe on þám wéstene weóxon, Hml. S. 23 b, 130: 153. Hé cwæð þæt hé ðá sceolde swíðlíce befrínan his nýdþearfnysse [i](memento ut modo quicquid opus habes me interroges,[/i] Vit. Cuth. c. 28), Hml. Th. ii. 152, 8. [b]III.[/b] [i]add[/i] :-- Gif hwilc man on micelre neádþearfnesse, biþ þín gemyndig . . . ic gefremme þæs mannes nédþearfnesse, Shrn. 77, 6-9.[/m]
níd-þeów
	[m1][b]níd-þeów[/b]. [i]Add[/i] :-- Hláforda gehwylc áh swýþe micele þearfe þæt hé his men rihtlíce healde; and hit bið his ágen þearf þæt hé his neádþeówum beorge swá hé betst mæge, Wlfst. 300, 4.[/m]
níd-þrafung
	[m1][b]níd-þrafung[/b], e; [i]f. Harsh reproof[/i] :-- Sé ðe suá forbýgð ðone wielm and ðone onrǽs his hátheortnesse for ðǽm ðe hine mon sleá mid líðelicre andsuare, ðonne bið his unðeáw ofslægen bútan ǽlcre niédðrafunga, suá suá Isael wæs deád bútan orde [i]qui ergo a fervoris sui impetu sub lenitatis percussione resiliunt, quasi sine ferro moriuntur[/i] Past. 297, 22.[/m]
nídwræclíce
	[m1][b]nídwræclíce[/b]; [i]adv. As if acting under compulsion, as if forcibly driven[/i] :-- Þá ongan ic nýdwræclíce gemang þám folce wið þæs folces þringan, Hml. S. 23 b, 404.[/m]
nieþer
	[m1][b]nieþer[/b]. v. niþer : [b]nígan.[/b] [i]Perhaps[/i] swígende [i]should be read for[/i] nígende.[/m]
nigon
	[m1][b]nigon[/b]. [b]I.[/b] [i]add:[/i] (1) inflected :-- Mid nigonum þára níwena scipa, Chr. 897; P. 90, 23. (1 a) with a pronoun :-- Ðæt wé tellan á .x. men tógædere, and se yldesta bewiste þá nigene, Ll. Th. i. 230, 23. (2) uninflected :-- Næs ná má þonne hundtwelftig on þǽm rǽdehere, and nigan on þám féðan, Ors. 3, 9 ; S. 124, 21.\] Þus feor sceal beón þæs cinges grið . . . . III. míla, .III. furlang . . . . IX. fóta . . . , .IX. berecorna, Ll. Th. i. 224, 9.Þára wæs án twelf geára, óþer nigan geára, and se þridda seofan geára, Shrn. 58. 11. (2 a) with a multiple of ten :-- Ofer nigon and hundnigontig ryhtwísra, Past. 411, 13. Nigon and .xx. wintra, Chr. 973; P. 118, 23. (2 a α) with pronoun :-- Hé forlǽt þá nigon and hundnigontig, Mt. 18, 12. [b]II.[/b] [i]add:[/i] (1) alone :-- Niogen hund wintra, Angl. xi. 4, 21. On nigon (nygan, [i]v. l. )[/i] mílum [i]nouem ferme milibus passuum,[/i] Bd. 4, 27; Sch. 511, 7: Chr. 897; P. 91, 24. Beó þǽr gemeten nygon fét of þám stacan tó þǽre mearce, Ll. Th. i. 226, 12. (2) with pronoun :-- Þá nigon engla werod, Hml. Th. i. 12, 8. Þá nygon nǽdran, Lch. iii. 36, 25: Ll. Th. i. 196, 25. Hé ús benimeð þára nigon dǽla, 6. Of þǽm nigon dǽlum, 262, 15. Þá nigan dǽlas, Bl. H. 51, 2. Nigen, 209, 27. (3) as part of an ordinal :-- On ðǽm nigon and hundsiofantigoðan sealme, Past. 413, 10: R. Ben. 37, 19 : Ps. Th. 29, arg. On þám nigon and þrittigoðan geáre, Chr. 1052; P. 173, 19.[/m]
nigon-gilde
	[m1][b]nigon-gilde[/b]; [i]adj. Entitled to ninefold compensation[/i] :-- On þám lagum is cynges feoh nigongilde, Ll. Th. i. 330, 20. Preóstes feoh .IX. gylde, 2, 5.[/m]
nigon-gilde
	[m1][b]nigon-gilde[/b]; [i]adv. With ninefold compensation[/i] :-- Gif frig man cyninge stele, .IX. gylde forgylde, Ll. Th. i. 4, 3. Cf. án-, twi-gilde.[/m]
nigon-nihte
	[m1][b]nigon-nihte[/b]; [i]adj. Nine days old[/i] :-- On nigannihtne ealdne mónan, Lch. iii. 160, 27.[/m]
nigonteóþa
	[m1][b]nigonteóþa[/b]. [i]Add[/i] :-- Neár þám neogonteóðan geáre, Lch. iii. 264, 25. On ðone nygentegðan dæg, Shrn. 92, 21 : 105, 29.[/m]
nigontíne
	[m1][b]nigontíne[/b]. [i]Add[/i] :-- Ǽfre ymbe neogontýne geár, Lch. iii. 264, 22.[/m]
níhsta
	[m1][b]níhsta[/b]. [i]Add[/i] :-- Swá swá þǽm neáxtan [i]quasi proximum,[/i] Ps. L. 34, 14. v. ge-nésta [i]in Dict.[/i][/m]
nihstig
	[m1][b]nihstig[/b]. [i]Add:[/i] [b], niostig,[/b] [i]and substitute[/i] :-- Súp wearme nyhstig, Lch. iii. 48, 2. v. niht-nihstig.[/m]
nihstnig
	[m1][b]nihstnig[/b]. [i]Add[/i] :-- Syle drincan nyxtnig, Lch. iii. 58, 24. [i]The Latin original for[/i] R. Ben. 138, 2-8 [i]is :[/i] Dum adhuc jejuni sunt.[/m]
niht
	[m1][b]niht[/b]. [b]I.[/b] [i]add[/i] :-- Leóht niht þǽr on sumera bið, Bd. 1. 1; Sch. 9, 16. Ðú settes ðeóstru and geworden wæs naeht (nyht, Ps. Rdr.), Ps. Srt. 103, 20. Nípende niht, B. 649. Niht helmade, brúnwann oferbrǽd beorgas steápe, An. 1307. Niht bið wedera þeóstrost, Sal. 310. Tó (on) middre nihte [i]medio tempore noctis,[/i] Bd. 1, 1; Sch. 9, 17. On wanre niht, B. 702. On nieht, Past. 365, 16. Wintercealdan niht, An. 1267. [b]I a.[/b] [i]a time dark as night:[/i] -- Hit wæs niht oð midne dæg [i]nox usque ad plurimam diei partem tendi visa est,[/i] Ors. 3, 5; S. 104, 19; 4, 7; S. 184, 23. [b]III.[/b] [i]add[/i] :-- Gyf ǽnig mann wǽre áne niht on helle, Wlfst. 146, 26. [b]IV.[/b] (1) used to mark an occasion or a point of time :-- Þǽre nihte þe hié &thorn-bar; fæsten gefæst hæfdon, Bl. H. 205, 34. On þǽre æfterfylgendan niht, 215, 15. Þrié wulfas on ánre niht bróhton ánes deádes monnes líchoman binnan þá burg, Ors. 4, 2; S. 160, 20: 4, 5; S. 170, 2. Þǽre ilcan niht þe mon on dæg hæfde þá burg mid stacum gemearcod, 5, 5; S. 226, 17. Ǽghwylcre (-hwylce, [i]v. l. )[/i] niht, Bd. 1. 33 ; Sch. 102, 19. On þǽre nýhstan wucan ǽr hálgan nyht ([i]ante quadragesimam),[/i] Ll. Th. ii. 432, 36. Þás niht sceolon ealle Israhéla bearn begíman, Ex. 12, 42. Wæs hé sume niht on ánum níceal(c)tan húse, Ors. 6, 32 ; S. 230, 18. Hi ǽghwylce niht byrnaþ, and beorhte scínaþ ǽlce niht, Bl. H. 127, 35. (2) as a division or period of time :-- Ǽr þan ðe þæs dæges lenge oferstíge þá niht, Lch. iii. 256, 13. Ðis eálond leóhte nihte [i](lucidas noctes)[/i] on sumera hafað . . . hit hafað mycele lengran dagas on sumera and swá eác nihta on wintra þonne þá súðdǽlas middangeardes, Bd. 1, 1; Sch. 9, 15-25. [b]V. [/b] [i]the time at which darkness comes on[/i] :-- [i]Hié[/i] þǽr gewunedon oþ niht, Ors. 2, 5; S. 80, 30. Hié ealne ðone dæg wǽron &thorn-bar; Þafiende oþ niht, 5, 7; S. 230, 18: Chr. 871; P. 70, 28. v. brýd-, foran-, freóls-, gistran-, midde-, midder-, þreó-niht; sin-nihte.[/m]
-nihte
	[m1][b]-nihte[/b]. [i]For compounds of this form with numerals see [/i] Lch. iii. 160 : [i]see also[/i] feówer-, eahta-nihte.[/m]
nihtes
	[m1][b]nihtes[/b]. [i]Add:[/i] [b]I.[/b] alone :-- Hé nihtes on ungearwe hî on bestæl, Ors. 1,10; S. 46, 34. Hié . . . hié nihtes on frumslǽpe on bestǽlan, 2, 8 ; S. 92, 1: Chr. 876 ; P. 74, 11. [b]II.[/b] [i]with[/i] dæges, [i]continuously[/i] :-- Dæges and niehtes hié fundiað, Past. 127, 20. Þá hét Pompeius þæt mon þæt fæsten on fuhte dæges and nihtes, simle án legie æfter óþerre unwérig, Ors. 5, 11; S. 238, 9. Hit hagolade seofon niht dæges and nihtes, 5, 10; S. 234, 6. Ægþer ge dæges and nihtes, Bt. 35, 6 ; F. 168, 8.[/m]
niht-feorm
	[m1][b]niht-feorm[/b] [i]the amount of provisions necessary for one night, entertainment due to the king.[/i] v. feorm; [b]I b.[/b] ¶[/m]
-níhþ
	[m1][b]-níhþ[/b], v. efen-néhþ.[/m]
niht-hwíl
	[m1][b]niht-hwíl[/b], e ; [i]f. The space of a day, four and twenty hours[/i] :-- Gif ǽnig man wǽre áne niht on helle, and hé eft wǽre æfter þám of álǽdd . . . ne áwacode hé nǽfre for eallum þisum, tó ðám wérig hé wǽre for þǽre ánre nihthwíle, Wlfst. 147, 9. v. niht; [b]III.[/b][/m]
nihtian
	[m1][b]nihtian[/b] [i]to become night,[/i] \[v. [i]N. E. D.[/i] night: [i]O. H. Ger.[/i] nahtén: [i]Icel.[/i] nátta.\] v. ge-nihtian.[/m]
niht-nihstig
	[m1][b]niht-nihstig[/b]. [i]Add[/i] :-- Hine mon scel neahtnestigne tyhtan tó spíwanne, Lch. ii. 184, 1. Gód wín þicgen hié and neahtnestige lapien on hunig, 12. ¶ on nihtnihstig [i]after fasting a night[/i] :-- Syle drincan on mergene on nihtnihstig gódne bollan fulne, Lch. iii. 48, 15 : 50, 20: i. 82, 13: 84, 16. On nihtnistig (-nihstig, [i]v. l.[/i]), 76, 7. On nihtnistig, 74, 1 : 6 : 76, 13. On nihtnestig. ii. 62, 18 : 88, 2. On nihtnicstig, iii. 22, 9: 17. On neahtnestig, ii. 184, 12.[/m]
niht-slǽp
	[m1][b]niht-slǽp[/b], es; [i]m. Sleep during the night[/i] :-- &THORN-bar; ilce geþanc þe heom ámang þám nihtslǽpe wæs on heora heortan, eall, þá hí áwacodon, hí &thorn-bar; sylfe geþóhton, Hml. S. 23, 442.[/m]
niht-waru
	[m1][b]niht-waru[/b]. [i]After[/i] nihtware [i]in[/i] l. 2 [i]add: (propter noctes).[/i][/m]
niman
	[m1][b]niman[/b]. [i]Add[/i] :-- Nómun, naamun, noumun ([i]h[/i])[i]auserunt,[/i] Txts. 43, 247. [b]I.[/b] [i]to seize, grasp, capture, catch.[/i] (1) [i]to get into one's hands by force or artifice,[/i] (a) by war, robbery, legal process, &c. :-- Yfelra geréfena þeáw ys &thorn-bar; hí nymað ǽlc wiht, Ll. Lbmn. 476, 9. Dæghwámlíce ic sæt mid eów on þám temple, and gé mé ne námon (nómo, L. , nóman, R.), Mt. 26, 55. Hí námon þone &thorn-bar; and þes cynges men and dydon hí on hæftnunge, Chr. 1087; P. 224, 27. Ðá cóm se here tó Hámtúne . . . and þǽr námon ábúton swá mycel swá hí woldon sylfe, 1010; P. 141, 4. Gif hrýðera hwelc sié þe hegas brece . . . nime sé hit þe on his æcere méte and ofsleá, Ll. Th. i. 128, 14. &THORN-bar; wé hine ofsleán and niman eall &thorn-bar; hé áge, 228, 15 : 208, 30: 264, 1. &THORN-bar; hig niman þá tihtbysian men, 294, 6. Gif hé secgge &thorn-bar; hit here náme, 52, 2. Hé hét hiene niman and ðǽron bescúfan. Ors. 1. 12; S. 54, 31. Nimon, Chr. 1015; P. 146, 3. Mé tó nymenne [i]comprehendere me,[/i] Mt. 26, 55. Fato stronges tó niomanne (niommanne, L.)[i]uasa fortis diripere,[/i] Mk. R. 3, 27. Niomonde ðone Hǽlend [i]tenentes Iesum,[/i] Mt. L. 26, 57. ¶ with cognate accusative :-- Ne nime nán man náne náme, Ll. Th. i. 386, 11. (b) [i]to catch[/i] fish, an animal, a bird, &c. :-- Niman fisc, Gr. D. 11, 15. Menn bist ðú niomende [i]homines eris capiens,[/i] Lk. L. 5, 10. (b α) of an animal, [i]to seize[/i] prey :-- Se wulf nimað (nimeð. L. , R.) ðá sceáp [i]lupus rapit oues.[/i] Jn. 10, 12. (2) [i]to lay hold of[/i] with the hand, [i]to seize and hold[/i] :-- Ðú nóme [i](tenuisti)[/i] hond ðá swíðran míne, Ps. Srt. 72,24. @bt_d0652 Lǽdes mannes tácen is þæt þú ðé mid ealre hande be þínum cynne nime, swilce þú þé be bearde niman wille, Tech. ii. 129, 17. (2 a) fig. :-- Ðára synna gé nimað [i]quorum peccata retinueritis,[/i] Jn. L. 20, 23. (3) [i]intrans.[/i] of a plant, [i]to take[/i] to that on which it grows, [i]take hold, get rooted[/i] :-- Wiþ feallendum feaxe . . . smyre &thorn-bar; feax and &thorn-bar; heáfod ; þonne nimeþ &thorn-bar; feax tó, and seó sealf genýdeð &thorn-bar; hyl weaxeð, Lch. i. 344, 20. (4) with non-material agent :-- Namm hý ofermódnis [i]tenuit eos superbia,[/i] Ps. Rdr. 72, 6. Mé nearonessa námon \[[i]tribulatio et[/i]\] [i]angustia invenerunt me,[/i] Ps. Th. 118, 143. Þá þe wǽron áþer oþþe on líchaman untrumnysse oððe fram þám áwyrgdan gáste geswencte and numene [i]quos aut corporum aegritudo, aut immundorum spirituum infestatio . . . cogebat,[/i] Guth. Gr. 152, 23. [b]II.[/b] without the idea of force or art. (1) with a material object, (a) [i]to take[/i] into one's hand or hold, (α) with the instrumentality of the hand or hands explicitly or implicitly indicated :-- Nédro hió niomas, Mk. L. R. 16, 18. In hondum niomað ðec, Lk. L. R. 4, 11. Þú blǽda náme on treówes telgum, Gen. 891. Wit námon mid handum on þám treó blǽda, Sat. 417: Bl. H. 71, 8. Nim þá girde on þíne hand, Ex. 17, 5. Nim ǽnne sticcan and gníd tó sumum þinge, Lch. iii. 274, 3. Ehera niomendra [i]spicas vellentium,[/i] Mt. p. 16, 13. (β) with the instrumentality not expressed or considered :-- Hú fela wyligena brytsyna gé námon (nómon, L. ) ?, Mk. 8, 20. Nim ðín bed and gá, 2, 9. Ne cyrre hé ongeán &thorn-bar; hé his reáf nime, 13, 16. Se wæstm ys tó nymenne . . . þonne hé . . . fealwað, Lch. i. . . 324, 6. Hé bebeád &thorn-bar; munecas wǽpena námen, and mid þǽm fuhte, Ors. 6, 34; S. 290, 2. (b) [i]to receive into one's body by one's own act, take food[/i] :-- Hé tó micel nimð on æte oððe on wǽte, Hml. S. 16, 270. &THORN-bar; tó náhte nyt ne biþ &thorn-bar; man gódne mete ete oþþe &thorn-bar; betste wín drince, gif &thorn-bar; gelimpeþ &thorn-bar; hé hit eft spíwende ánforlǽteþ, &thorn-bar; hé ǽr tó blisse nam and tó líchoman nyttnesse, Bl. H. 57, 7. (c) [i]to bring, receive,[/i] or [i]adopt[/i] a person into some relation to oneself :-- Þá onféng hé [i](Oswald)[/i] his and nam æt fullwihtes bæþe and æt þæs bysceopes handa him tó godsuna ([i]sibi accepit in filium),[/i] Bd. 3, 7 ; Sch. 213, 6. Óswold hine tó fulluhte nam, Hml. S. 26, 132. Æt þám mannum þe . . . hý niton hwá hý on borh nime, Ll. Th. i. 204, 1. Neoman wé ús tó wynne weroda Drihten, Sat. 198. &THORN-bar; hí hine niman be his fullan were on borh, Ll. Th. i. 242, 2: 162, 16. (c c) in reference to marriage or cohabitation :-- Þéh hé ([i]a priest)[/i] folǽrte þá [i](the woman)[/i] hé ǽr hæfde, hé be lifiendre þǽre eft óðere nimð, Ll. Th. i. 316, 11 : Ex. 21, 10. Gif Iacób nymð wíf of þises landes mannum, Gen. 27, 46.Þonne man níwan wíf nymð, ne fare hé út tó gefeohte, Deut. 24, 5. Þú scealt sweltan for þám wífe þe þú náme; heó hefð óeth;erne wer, Gen. 20, 3. Hér nóm (nam, [i]v. l.[/i]) Beorhtríc Offan dohtor Eádburge, Chr. 787 ; P. 54, 3. Gif preóst cwenan forlǽte and óðre nime, Ll. Th. ii. 296, 1. (d) [i]to transfer by one's own direct act[/i] something [i]into one's possession or keeping, to appropriate[/i] :-- Fyrenfulle foldan ǽhta and þysse worulde welan námon [i]peccatores obtinuerunt divitias,[/i] Ps. Th. 72, 10. Ágyfe hé þá ǽhta, oþþon . . . oðsace . . . &thorn-bar; hé hit áriht náme, swá hit ǽr geforword wæs, Ll. Th. i. 286, 18. Hí wilnodon &thorn-bar; þá hláfordas náman swá hwæt swá hí hæfdon and léton hí libban, Bt. 29, 2 ; F. 104, 31. Ic hæbbe anweald míne sáwle tó álǽtanne, and ic hæbbe anweald hig eft tó nimanne, Jn. 10, 18. (2) with non-material object, (a) [i]to adopt[/i] a custom, law, &c. :-- Gif þú wilnast &thorn-bar; heó for ðínum þingum óþre þeáwas nimen. Bt. 7, 2 ; F. 18, 28. (b) [i]to assume, charge oneself with[/i] a function, responsibility, &c. :-- Gif hire liófre sié óðer hémed tó niomanne, C. D. i. 310, 20. (c) [i]to undertake and perform, to take[/i] a part :-- Þǽne nymendan dǽl [i]the participle,[/i] Angl. viii. 313, 10. (d) [i]to assume as if one's own, to assume as if granted[/i] :-- Gif sé þonne berste, nime þonne leáfe &thorn-bar; hé móte hentan æfter his ágenan, Ll. Th. i. 386, 16. (e) in grammar, [i]to have by right or usage, to take[/i] a particular case, ending, &c. :-- Sume nimað [i]dativum casum,[/i] Ǽlfc. Gr. Z. 249, 10 : 19: 251, 1. [b]III.[/b] with idea of choice, purpose, use, treatment, or occupation, (1) with idea of choice, [i]to pick out from a number,[/i] at random or with intention :-- Nim sume tigelan [i]take any tile (out of a number),[/i] Past. 161, 3. Nim þisne and forgyf ús Barrabban, Lk. 23, 18. Hú mæg geweorðan . . . þæt hé þone stán nime . . . , hláfes ne gíme, El. 615. Swelce wé nimen ðone clǽnan hwǽte, and weorpen ðæt ceaf onweg, Past. 369, 9. Gif gé ymb worldcunde dómas beón scylen, ðonne nime gé ðá ðe on ðǽm hírede unweorðuste sién, 131, 6. (2) with idea of purpose, use, employment, [i]to choose[/i] or [i]adopt[/i] in order to use :-- Uton niman ús tó bysnan &thorn-bar; ǽrran worldwitan tó rǽde gerǽddon, Ll. Th. i. 350, 5. (3) [i]to adopt and enter upon[/i] a way :-- Dysig bið se wegférenda man, sé ðe nimð þone sméðan weg . . . , and forlǽt ðone sticolan, Hml. Th. i. 164, 8. (4) with idea of treatment :-- Ðá lytlan synna mon ne geléfð tó nánre synne, ac nimð hí tó gewunan [i]minor culpa dum quasi creditur . . in usu retinetur,[/i] Past. 437, 26. (5) with idea of occupation :-- Cuóm micel here . . . and wintersetl námon on Eást-Englum, Chr. 866; P. 68, 14. Þú mid sceame nyme &thorn-bar; ýtemeste setl, Lk. 14, 9. Siþþan hé binnan ðǽm gemǽre wǽre, and wícstówa náme, Ors. 2, 4; S. 76, 10. (5 a) [i]intrans. and fig.[/i] (α) [i]to have a place[/i] in :-- Word mín ne nimeð (niomað, R., wunaþ, W. S.) in iúh [i]sermo meus non capit in uobis,[/i] Jn. L. 8, 37. (β) [i]to take place, occur[/i] :-- Ne nimeð wítge losia búta Hierusalem [i]non capit prophetam perire extra Hierusalem,[/i] Lk. L. R. 13, 33. (6) [i]to occupy, tale up the time or attention of, hold in suspense[/i] :-- Huu long sáuel úsra ðú nimes (gǽlst þú úre líf, W. S. )? Gif ðú arð Críst, cuæð ús éuunge, Jn. L. R. 10, 24. [b]IV.[/b] [i]to obtain from a source, model, &c., derive,[/i] (1) [i]to obtain by one's own act[/i] from some source, material or non-material :-- Swilce ǽ swylce wé habbað, and swylce þæáwas swylce habbað, ealle þá þe gód sint wé námon of þínum \[ríce\], and of þínum ríce wé bysniað eall þæt wé gódes dóð [i]Deus de cujus regno lex in ista regna describitur,[/i] Solil. H. 6, 17. Nim þǽr góde eáhsealfe [i]get a good eyesalve from the materials so used,[/i] Lch. iii. 292, 15: 18. Fuglas heora feorhnere on þæs beámes blédum náme, Dan. 508. (2) [i]to infer, deduce[/i] :-- Þǽs cýþnesse Drihten nam of þisse wísan, Bl. H. 31, 16. (3) [i]to get[/i] information, evidence, &c. , by inquiry, questioning, &c. :-- Heá sóhton tó niomanne huoelchuoego of múðe his &thorn-bar;te heá gehéndon hine, Lk. L. R. 11. 54. [b]V.[/b] [i]to take[/i] something given or offered, (1) [i]to receive[/i] something given, bestowed, allotted, &c. , [i]get[/i] a share, a reward, &c. :-- Uton dón swá ús þearf is. . . þonne nime wé þæs leán, Ll. Th. i. 412, 3. Þis bebod ic nam [i](accepi)[/i] æt mínum fæder, Jn. 10, 18. Nime se ágenfrígea his fel and flǽsc, and þolie þæs óðres, Ll. Th. i. 128, 14: 138, 19. (1 a) [i]to receive[/i] a person delivered over to one's keeping :-- Ðone Hǽlend hé salde him. . . . Ðá cempo niomende ðone Hǽlend, Mt. L. 27, 27. (1 b) [i]to receive[/i] something inflicted, [i]undergo, have done to one[/i] :-- Se gást nimeð æt Gode swá wíte swá wuldor, Seel. 6. (2) [i]to receive[/i] or [i]get[/i] in payment, as wages, fine, tribute, &c. :-- Gif mon nime æfesne on swínum, Ll. Th. i. 132, 18. Gilde se landríca þone pænig and nime ǽnne oxan æt þám men, ii. 300, 6. Hwæt hig forð syllan þonne man gildan sceole, and hwæt hig eft niman gif ús feoh áríse, i. 232, 4. (3) [i]to receive, accept, exact[/i] a promise, engagement, oath, &c. :-- Þæne áð nam Wulsige se scírigman [i]ipsum juramentum archiepiscopi accepit Uulfsi scirman,[/i] Cht. Th. 273, 27. Niman þá þe hit tó gebyreð on his ǽhtan inborh, LI. Th. i. 162, 19. Gif eówer hwylc . . . &thorn-bar; wedd æt his hýremannum niman nelle, 240, 16. (4) [i]to receive[/i] something offered, [i]not to refuse, receive willingly, accept[/i] :-- Ne nim þú lác [i]nec accipies munera,[/i] Ex. 23, 8. Nim &thorn-bar; þín ys, Mt. 20, 14. Gif hwá æt þeófe médsceatt nime, Ll. Th. i. 208; 15: 222, 5. (5) [i]to accept as true[/i] or [i]correct[/i] :-- Ne ealle nimaþ (niomað, L. ) word þás, Mt. R. 19, 11. (6) [i]to accept[/i] with the mind or will in some specified way :-- Þá ylcan sprǽce wé nimað lustlíce, Gr. D. 209, 21. (7) [i]to include, contain[/i] :-- &THORN-bar;te ne mæhte fóan &l-bar; nioman (nioma, L. ) [i]ut non caperet,[/i] Mk. R. 2, 2. Ðene nimende [i]quem continens,[/i] Mt. p. 12, 4. [b]VI.[/b] of intellectual action. (1) [i]to receive and hold with the intellect,[/i] (a) [i]to apprehend, understand[/i] :-- Of Salamonnes cuidum wé námon ðætte ðǽre wambe nama scolde tácnian ðæt mód [i]quia venter mens dicitur, ea sententia[/i] (Prov. 20, 27) [i]docetur,[/i] Past. 259, 8. (b) [i]to keep in mind[/i] :-- Nim þé nú fæste [i](fixum tene)[/i] &l-bar; ic sprece, Gr. D. 172, 32. Gemynd neomendum [i](retinentibus)[/i] bebodu his, Ps. Vos. 102, 18. (2) [i]to begin to have[/i] or [i]be affected by[/i] a feeling or state of mind :-- Se deófol nam micelne graman ongeán þone Godes man, Hml. S. 29, 184. (3) [i]to conceive and exercise[/i] courage, pity, &c. :-- Ellen niman tó ǽnigum gódan weorce, Angl. xi. 113, 45. [b]VII.[/b] with nearly the force of [i]make[/i] or [i]do[/i] :-- Hú micel scyld ðæt sié ðæt monn nime sume sibbe wið ðá wierrestan. Past. 353, 11. Friþ niman. v. friþ.[b] VIII. [/b] with idea of movement or removal. (1) [i]to carry, convey, cause[/i] a person [i]to go with one, conduct, lead[/i] :-- Þonne hí þé from gewítaþ, ðonne nimað hí heora men mid him, Bt. 20 ; F. 72, 16. Ðá nam hé hig and férde onsundron, Lk. 9, 10. 'Arís and nim &thorn-bar; cild and his módor, and fleóh' . . . Hé árás þá, and nam &thorn-bar; cild and his módor, and férde, Mt. 2, 12-13. Nim ǽnne oððe twégen tó þé, Mt. 18, 16. Nime se hláford him twégen getreówe þegenas and swerian, Ll. Th. i. 280, 11: 344, 16: 394, 5. Hié nimen þá men mid him, 82, 13. (1 a) [i]to move[/i] to a state or condition, [i]to promote[/i] to a rank :-- &THORN-bar; hig beón wyrðe tó þám miclan hádum tó nimene [i]ad gradus ecclesiasticos digne possint promoueri,[/i] Chrd. 54, 30. (2) [i]to carry[/i] a thing [i]with one, bring[/i] to a person or place, [i]draw[/i] to oneself :-- Alle ic nimo [i](traham)[/i] tó mé seolfum, Jn. L. R. 12, 32. Ne nyme gé nán þing on wege, Lk. 9, 3. Sé þe hæfð seód gelíce nime codd, Lk. 22, 36. Hig forgéton &thorn-bar; hig hláfas námon, Mt. 16, 5 : Mk. 6, 8. (3) [i]to take away, remove,[/i] (a) without employing violence :-- Nǽfre man þǽre moldan tó þæs feale ne nimeþ, &thorn-bar; . . . , Bl. H. 127, 17. Sé ðe nimeð (déð áweg, W. S. [i]tollit[/i]) synne middangeardes, Jn. L. R. 1, 29. All &thorn-bar; palmung hé nimeð (déð áweg, W. S. ), 15, 2. Niomað (dóð áweg, W. S. ) ðone stán, 11. 39. Tó niomanne (nummanne. L. , áfyrran, W. S. [i]auferre)[/i] télnisse míne. Lk. R. 1. 25. (a α) where the point from which a thing is moved is marked by a preposition :-- Hé nóm [i](tulit)[/i] mec of scépum feadur mínes, Ps. Srt. ii. p. 183, 19. Nim wuda of þǽre stówe þe his eard biþ on tó weaxanne, Bt. 35, 10; F. 148, 25. (b) with idea of violence, deprivation :-- Sé ðe nimþ (nimmeð, L. [i]auferet[/i]) þá ðing þe ðíne synt, Lk. 6, 20. Gié nómon (aetbrúdun, W. S. [i]tulistis[/i]) cǽgo wísdómes, Lk. L. R. 11. 52. Þám þe wylle niman (tó niomanne, L.) @bt_d0653 þíne tunecan. Mt. 5, 40. (b α) with prepositions :-- Ne nimð hig nán man æt mé, Jn. 10, 18. Nán man ne nimþ eówerne gefeán fram eów, 16, 22. Ne nimð hig nán man of mínre handa, 10, 28. Þá strengran nimaþ þá welan of þám unstrengrum, Bt. 26, 2; F. 92, 14. Hé lét nyman of hire ealle þá betstan gærsaman, Chr. 1035 ; P. 159, 30. (c) of removal by death or decay :-- Se metod eallra gesceafta fét on eorþan ealle grówende westmas . . . and eówaþ ðonne hé wile, and nimþ þonne hé wile. Bt. 39, 13; F. 234, 20. Gif mec hild nime, B. 452. (4) [i]to deliver, hand over[/i] :-- Ne nime (nýde, [i]v. l. [/i] ) man náðer ne wíf ne mǽden tó þám þe hyre sylfre mislícige, Ll. Th. i. 416, 20. Wurdon hié áfǽrde and on fleám numen, An. 1342. (5) [i]to bring[/i] to mind :-- Ic nam mé tó gemynde þá gewritu and þá word þe mé se arceþ mé fram þám pápan bróhte, Cht. E. 229, 23. (6) [i]intrans. To move oneself, go, proceed:[/i] cf. [b]IX [/b]:-- Gé ne gemunon . . . þonan gé nóman (cómon, [i]v. l.[/i]), Bt. 16, 1 ; F. 48, 32. Nim (hef ðæc, R., áhefe þé upp, W. S. ) and worpas in sǽ, Mt. L. 21, 21. (6 a) [i]to get on, develop, flourish[/i] :-- Bearwas blóstmum nimað, . . . wongas wlitigað, Seef. 48. [b]IX.[/b] intransitive use in idiomatic combination with preposition. Cf. [b]VIII.[/b] 6 :-- &THORN-bar; þá gódan men niman æfter þeóra gódnesse, Chr. 1086 ; P. 221, 24. [b]X.[/b] in combination with adverbs, forming the equivalents of compound verbs :-- Gif hé clǽne beó æt þám ordále nime upp his mæg ([i]he shall take his kinsmen's body from the grave, disinter, exhume),[/i] Ll. Th. i. 296, 10. Búton þá mágas hine út niman [i](release, redeem)[/i] willan be his were, 228, 27. \[v. [i]N. E. D.[/i] nim.\] v. níd-, tó-niman.[/m]
-nimend
	[m1][b]-nimend[/b], es; [i]m.[/i] v. dǽl-nimend: [b]-nimend,[/b] e; [i]f.[/i] v. níd-nimend: [b]nimeness[/b]. v. dǽl-nimeness: [b]-nimu.[/b] v. níd-nimu : [b]nimung.[/b] [i]Add:[/i] v. be-, dǽl-nimung.[/m]
nip
	[m1][b]nip[/b] (?), v. ráp.[/m]
nirwan
	[m1][b]nirwan[/b]. [i]Add:[/i] [b]I.[/b] [i]to confine[/i] :-- On díglum dimnessum tó nirewiende [i]latibulis carceralibus artandum,[/i] An. Ox. 3145. [b]II.[/b] [i]to rebuke[/i] :-- Ná neirwð (nirwed ?) hé [i]non arguet,[/i] Ps. Rdr. 93, 10. Þú nyrwdest mann [i]corripuisti hominem,[/i] 38, 12. v. for-nirwan.[/m]
nirwett
	[m1][b]nirwett[/b]; [i]n.[/i] (not [i]m.[/i]) [b]II.[/b] [i]add[/i] :-- Rómáne on ungewis on án nirewett befóran, Ors. 3, 8; S. 120, 29. [b]II a.[/b] [i]a place of confinement[/i] :-- Godes Sunu wæs geléd on nearuwre binne, tó ðí þæt hé ús fram hellicum nyrwette ([i]the prison[/i] (or (?) [i]confinement) of hell)[/i] álýsde, Hml. Th. i. 34, 32. v. breóst-nirwett.[/m]
nistan
	[m1][b]nistan[/b]. [i]Add[/i] :-- Nistað [i]nidificabunt,[/i] Ps. Vos. 103, 17.[/m]
níten
	[m1][b]níten[/b]. [i]Add[/i] :-- Swá swá clǽne néten (nýten, [i]v. l.[/i]) eodorcende [i]quasi mundum animal ruminando,[/i] Bd. 4, 24; Sch. 486, 15. Be ǽlces nýtenes weorðe gif hí losiað. Hors mon sceal gyldan mid .XXX. sci&l-bar;&l-bar;. . . . myran mid .XX. sci&l-bar;&l-bar;. . . . oxan mid .XXX. &p-tilde;. , cú mid .xxnii. &p-tilde;. , swýn mid . VIII. &p-tilde;, man mid punde, sceáp mid sci&l-bar;&l-bar;, gát mid .II. &p-tilde;., Ll. Th. i. 356, 1-6. Áþwer buteran þe sié gemolcen of ánes bleós nýtne oþþe hinde, Lch. ii. 112, 26. Sé þe hǽme mid nétene (niétene, nýtene, [i]v. ll. ) qui coierit cum jumento,[/i] 52, 11. Wið nýten, Ex. 22, 19. Bletsien þec deór and nýten ([i]wild beasts and cattle[/i]), Az. 145. Be niétena misdǽdum. Gif neát mon gewundige, 78, 8. Gif sió ádl nétnum sié; and gif sió ádl wyrde mannan, Lch. ii. 14, 11. v. weorc-níten.[/m]
níten-cynn
	[m1][b]níten-cynn[/b], es; [i]n. A kind of cattle[/i] :-- Hé gesceóp æf ðǽre eorðan eall nýtencynn and deórcynn [i](jumenta et bestias),[/i] Hml. Th. i. 16, 5. Eall nýtencynn and ðá wildan deór, Hex. 14, 29.[/m]
nítenlíce
	[m1][b]nítenlíce[/b]; [i]adv. Like an animal[/i] :-- Þæt man móte æfter luste nýten-líce (níten-, [i]v. l.[/i]) libban, Wlfst. 55, 18.[/m]
níþ
	[m1][b]níþ[/b]. [b]I.[/b] [i]add[/i] :-- Hé mid swá lytle níþe ábræc Rómebyrg, &thorn-bar; hé bebeád &thorn-bar; mon nǽnne mon ne sláge. Ors. 6, 38; S. 296, 30. Ne trúwige nán man be ælmesdǽdum bútan lufe; for ðan ðe swá lange swá hé hylt ðone sweartan níð on his heortan, ne mæg hé God gegladian. Hml. Th. i. 54, 13. [b]IV.[/b] [i]add: an instance of wickedness[/i] or [i]malice[/i] :-- Hé wearð ácweald mid þý áttre his ágnes níþes [i](malitiae) [/i], Gr. D. 187, 6. Hú mycelne níþ hí hæfdon menniscum cynne æteówed [i]unusquisque quantum nequitiae egisset,[/i] 189, 11. Æfestum onǽled, oferhygda ful, níþum, nearowrencum, Mód. 44. Forlǽtan wé morðor and oferhýdyg and æfeste, . . . níðas and nearoþancas. Verc. Först. 94, 3. Ne morðor tó begangenne, ne níðas tó fremmanne, Wlfst. 253, 7.[/m]
níþ
	[m1][b]níþ[/b]; [i]adj(?). Dele and see preceding word.[/i][/m]
níþan
	[m1][b]níþan[/b]; [i]p.[/i] de [i]To envy[/i] :-- Þweora manna þeáw is &thorn-bar; hí æfestiað óþra manna góddǽde and hefelíce níþað þá hí selfe nó ðý ǽr habban willað [i]mos pravorum est invidere aliis virtutis bonum quod ipsi habere non appetunt,[/i] Gr. D. 117, 5. \[Niðede ðat folk bim [i](Isaac)[/i] fel wel, and deden him flitten hire ostel (cf. me [i](Isaac)[/i] quem odistis et expulistis a vobis, Gen. 26, 27), Gen. and Ex. 1521. Þat þou be liþered nil þou niþe [i]ne aemuleris ut nequiter facias,[/i] Ps. 36. 8. [i]O. H. Ger.[/i] níden, nídón [i]to hate, envy: Icel.[/i] níða [i]to lampoon.[/i]\][/m]
niþer
	[m1][b]niþer[/b]. [i]Add[/i] :-- Ðonne sió lufu for mildheortnesse nieðer ástígeð, Past. 103, 16. &THORN-bar; wæter ic niðer ([i]not[/i] neðer, v. Angl. i. 509) ágeát [i]aquam effudi, [/i] Nar. 8, 10. Betwix deádum mannum bið þín earding-stów niðer on eorðan, 50, 28. Wearþ hine niðer on þæt nióbedd, Gen. 343. Niðer under næssas, Sat. 31. Sé sceal heán wesan niðer gebíged, Mód. 55. Funde þreó róda under neólum niðer næsse gehýdde, El. 832. v. niþere.[/m]
niþer-ástígend
	[m1][b]niþer-ástígend[/b], es; [i]m.:[/i] [b]-astígende[/b]; [i]ptcpl. One who descends: descending[/i] :-- Fram niðerástígendum on seáðe [i]a descendentibus in lacum,[/i] Ps. L. 29, 4: 87, 5. v. niþer-stígend.[/m]
niþere
	[m1][b]niþere[/b]. [i]Add[/i] :-- Niðr&e-hook; [i]deorsum in terra,[/i] Hpt. 33, 247, 114. &THORN-bar; leóhte fýr úp gewít and sió hefige eorþe sit þǽr níþere, Bt. 41, 13; F. 234, 13.[/m]
niþer-ecg
	[m1][b]niþer-ecg[/b], e; [i]f. The lower edge[/i] or [i]brink[/i] :-- Be ðæs hlinces niðerecge, C. D. iii. 418, 19.[/m]
niþer-flór
	[m1][b]niþer-flór[/b]; [i]f. A lower floor, a room downstairs[/i] :-- Gelógode Benedictus hine sylfne on sumes stýpeles úpflóra, and Seruandus gereste hine on þǽre nyðerflóre þæs ylcan stýpeles ([i]in turris inferioribus),[/i] Gr. D. 170, 17. Nyðerflóra, 20.[/m]
niþer-hryre
	[m1][b]niþer-hryre[/b], [i]es; m. A falling down[/i] :-- Mid fylle oððe mid niþerhryre [i]casu vel praecipitatione,[/i] Scint. 229, 12.[/m]
niþerigend-lic
	[m1][b]niþerigend-lic[/b]. [i]Add:[/i] v. ge-niþerigendlic.[/m]
niþer-lang
	[m1][b]niþer-lang[/b]; [i]adj. With the length stretching downwards[/i] :-- Tó ðæs niðærlangan hlincæs eástænde, C. D. v. 243, 3.[/m]
niþer-lecgung
	[m1][b]niþer-lecgung[/b], e ; [i]f. A laying down, deposition[/i] :-- Nyþerlecgunge líchaman Hǽlendes úres wé wyrþiaþ [i]depositionem corporis Saluatoris nostri celebramus,[/i] Angl. xiii. 421, 801.[/m]
niþer-lic
	[m1][b]niþer-lic[/b]. [b]I.[/b] [i]add[/i] :-- Se deáð is nyðerlic [i](death has its place deep down)[/i]: hé is for þan nyðerlic : þeáh se man gewíte in ðá neowelestan scrafa þe on middangearde sý, þonne sceal hé þeáhhwæðere sweltan, Verc. Först. 103, 9-12. [b]II.[/b] [i]add[/i] :-- Hú swýþe ic sylf licge in þysum nyþerlicum þingum [i]quantum ipse in infimis jaceam,[/i] Gr. D. 6, 28.[/m]
niþer-onwend
	[m1][b]niþer-onwend[/b]; [i]adj. Down-turned[/i] :-- Hé hangode nyþeronwendum heáfde [i]he hung head downwards,[/i] Gr. D. 24, 29.[/m]
niþer-sceótende
	[m1][b]niþer-sceótende[/b] [i]down-rushing[/i] :-- Nyþersceótende [i]pr&e-hook;cipites,[/i] An. Ox. 2669.[/m]
niþer-sige
	[m1][b]niþer-sige[/b]. [i]Add[/i] :-- Ǽr nyðersige [i]ante solis occasum,[/i] R. Ben. I. 22, 9.[/m]
niþer-stige
	[m1][b]niþer-stige[/b]. [i]Add[/i] :-- Se nyðerstige and se úpstige [i]descensus et ascensus,[/i] R. Ben. I. 28, 3.[/m]
niþer-stígend
	[m1][b]niþer-stígend[/b], es; [i]m. :[/i] [b]-stigende[/b]; [i]ptcpl. One who descends: descending[/i] :-- Ic beó geanlícod niðerstígendum on seáðe [i]assimilabor descendentibus in lacum,[/i] Ps. L. 27, 1 : 142, 7. Wæs swíðe hefgu frécednys þám niþerstígendum, Gr. D. 112, 20. v. niþer-ástígend.[/m]
niþerung
	[m1][b]niþerung[/b]. [i]Add:[/i] v. ge-niþerung.[/m]
niþer-weard
	[m1][b]niþer-weard[/b]; [i]adv. Add[/i] :-- Nyþerwyrd [i]in praeceps.[/i] An. Ox. 3668 (= Hpt. Gl. 499, 56 \[[i]not[/i] 66\]).[/m]
níþ-full
	[m1][b]níþ-full[/b]. [i]Add: jealous[/i] :-- Sár heortan and heóf wíf níþfull ([i]zelotypica),[/i] Scint. 225, 1. Se níðfulla (æfæstiga, [i]v. l.[/i]) mæssepreóst (cf. hé ongann andian, 8), Gr. D. 117, 17: 118, 17. Þá níþfullum (i. æfestigum) æfestes [i]qui rancida liuoris (inuidia torquebantur),[/i] An. Ox. 2963. Níðfulle [i](printed[/i] hið-) hí synd, grame hí synd [i]odiosi sunt, molesti sunt,[/i] Scint. 3, 4. Níþfulra swicful feónda gereónung [i]liuidorum[/i] (i. [i]inuidorum) fraudulenta emulorum factio,[/i] An. Ox. 2240. \[v. [i]N. E. D.[/i] nithful.\][/m]
níþfullíce
	[m1][b]níþfullíce[/b]. [i]Add[/i] :-- Ðá Iúdéiscan smeádon níðfullíce ymbe Crístes cwale (cf. Pilatus sciebat quod per invidiam tradidissent Iesum, Mt. 27, 18), Hml. Th. ii. 226, 26.[/m]
níþ-grama
	[m1][b]níþ-grama[/b], an ; [i]m. Malicious anger, anger and malice[/i] :-- Geclǽnsige his heortan gehwá fram ǽghwilcum níðgraman and hetelican yrre, Wlfst. 180, 9.[/m]
níþ-hell
	[m1][b]níþ-hell[/b] [i]hell where malice and wickedness reign (?)[/i] :-- Þú scealt faran intó þǽre nigenda níþhelle (hnígende intó þǽre níþhelle (niþerhelle [i]lower hell ? The MS. is a late one[/i])? Cf. hé tó helle hnígan sceolde. Sat. 375), Hml. A. 174, 150.[/m]
níþig
	[m1][b]níþig[/b]; [i]adj. Envious[/i] :-- \[Ní\]þig [i]inuidus,[/i] An. Ox. 56, 99. Næs hé ofermód ne níþig . . . Þá níðigan and þá æfstigan [i](given in note to preceding).[/i][/m]
níþing
	[m1][b]níþing[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] nithing\] : [b]-níþla.[/b] v. ge-nlíþla.[/m]
níþlíce
	[m1][b]níþlíce[/b]. [i]The passage in which[/i] muliebriter [i]occurs is:[/i] Timidorum more militum horrorem belli muliebriter metuentium, Ald. 11. 22. Cf. níþing.[/m]
níþ-scipe
	[m1][b]níþ-scipe[/b], es; [i]m. Wickedness[/i] :-- Sí fornumen mán &l-bar; níðscipe synfulra [i]consumetur nequitia peccatorum,[/i] Ps. L. 7, 10.[/m]
níwan
	[m1][b]níwan[/b]. [i]Add[/i] :-- Hé nú níwan wearð práfost þæs ylcan mynstres [i]ejusdem monasterii nuper praepositus fuit,[/i] Gr. D. 23, 9: 229, 6. Níwan cumende [i]noviter veniens,[/i] R. Ben. I. 95, 11. Ic þé andette þæt ic þat wilnode oð mé nú áðreáð swíðe níwan [i]fateor eos modo, ac pene his diebus, cupere destiti,[/i] Solil. H. 35, 23.[/m]
níw-cumen
	[m1][b]níw-cumen[/b]. [i]Add: [/i] [b]I. [/b] [i] newly come, just arrived[/i] :-- Swilce hí nícumene sýn and swilce hí ealles dæges ǽr náhtes ne onbirigdon, Hml. A. 146, 68. [b]II.[/b] [i]one newly come to a religious house, a novice[/i] :-- S nícumena mearce dó [i]ille novitius signum faciat,[/i] R. Ben. I. 97, 17. Hé sí gelǽd on þám húse nícumenra [i](novitiorum),[/i] 96, 15. \[Cf. [i]O. H. Ger.[/i] níw(i)-quemo [i]novitius.[/i]\][/m]
níwe
	[m1][b]níwe[/b]. [i]Add:[/i] [b]I.[/b] [i]not existing before, now made,[/i] or [i]brought into existence, for the first time[/i] :-- Ealdere timbrunga bóte [i]instructio,[/i] níwe timbrung [i]constructio,[/i] Wrt. Voc. i. 39, 59. Sele níwe, Gú. 714. Þá @bt_d0654 ([i]at the creation of Adam)[/i] wæs fruma níwe ælda túdres . . . : fæder wæs ácenned Adam ǽrest, 795. Adam . . . neorxna wonges níwre gesceafte hyrde, Gen. 171. God geswác þá þǽre níwan gesceapennysse [i]requievit Deus a novarum conditione creaturarum,[/i] Angl. vii. 4, 22. Gif mon on níwne weall unástíðodne micelne hróf onsett, Past. 383, 32. Hé getimbreð eardwíc níwe, Ph. 431. Níwe flódas Nóe oferláð, Exod. 362. Hié níwa ceastra timbredon, Ors. 1. 10; S. 48, 9. [b]I a.[/b] [i]of a kind now first invented or introduced[/i] :-- Níwe nihtweard ([i]the pillar of fire[/i]) sceolde wícian ofer weredum, Exod. 116. [b]II. [/b][i]not previously known.[/i] (1) of things spoken or heard :-- Swég úp ástág níwe, B. 783. Þás níwan spel ic þé ealle in cartan áwríte, Nar. 3, 17. (2) of feelings, experiences, events, &c. :-- Wæs him níwe gefeá befolen in fyrhðe, El. 195. Longe neótan níwra gefeána, Gú. 805. (3) of things or persons :-- Ne byð god on þé níwe geméted, ne þú fremedne God gebiddest, Ps. Th. 80, 9. Hí offrodon . . . þám godum þe hí ne cúðon; níwe cómun þe hira fæderas ne wurðodon, Deut. 32, 17. [b]III.[/b] [i]coming as a resumption[/i] or [i]repetition of some previous act or thing[/i] :-- On þǽm æfterran gére gelǽrdan Rómána biscepas swelce níwe rǽdas swelce hié fol oft ǽr ealde gedydan, Ors. 4, 7; S. 184, 2. [b]III a.[/b] [i]restored after demolition, decay, disappearance, &c.[/i] :-- Feorh bið níwe, þonne hé his líc, þæt ǽr líg fornóm, somnað, Ph. 266. Þá ealdan forþ gewitun, and efne hí wǽrun gewordene níwe, An. Ox. 40, 36. ¶ applied to the moon :-- Gyf se móna byð ǽr ǽfenne fram ðǽre sunnan geedníwod, hé byð þonne sóna æfter sunnan setlgange níwe geteald, Lch. iii. 266, 4. Wé cweðað níwne mónan æfter menniscum gewunan, ac hé is ǽfre se ylca þeáh ðe his leóht gelómlíce hwyrfe, 242, 15. &THORN-bar; geár hæfð twelf níwe monan, 248, 25. [b]IV.[/b] [i]other than the former or old, different from that previously existing, known, or used[/i] :-- Bið ús geset níwe nama; swá swá se wítega cwæð, 'God gecígð his ðeówan óðrum naman.' Eft se ylca wítega cwæð,' Þú bist gecíged níwum naman,' Hml. Th. i. 96, 27-29. Áfeormudre þæs ealdan lífes yfelnesse on níwre geleáfan gyfe wé gangað, An. Ox. 40, 25. Bibod niówe (níua, L. ) ic sello iów, Jn. R. 13, 34. [b]IV a.[/b] of persons occupying a certain position or relationship :-- Árás níwe cing, Ex. 1, 8. [b]V.[/b] with demonstrative [i]se[/i] to distinguish the thing spoken of from something old, or already existing, of the same kind. (1) of institutions, practices, &c. :-- Ðǽre níua (neówe, R. ) gewitnesse [i]noui testamenti,[/i] Mt. L. 26, 28. Nalæs &thorn-bar; an &thorn-bar; hé gýmenne dyde þǽre níwan cyricean þe of Angelcynne gesomnad wæs, ac swylce eác þára yldra bígengena Brytta and Scotta, Bd. 2, 4 ; Sch. 127, 12. Se godspellere wæs fæstnung ǽgþer ge þǽre ealdan ǽ ge þǽre níwan, Bl. H. 163, 25. Hé hié mid þǽm ilcan wrence beswác þe hé æt heora ǽrran gemétingge dyde, and eác mid þǽm níwan þe hié ǽr ne cúðon, Ors. 4, 9 ; S. 188, 33. (2) with things, places, or persons :-- Cóm Hasterbal se níwa cyning, Ors. 4, 6 ; S. 176, 33. Þá Scipia hæfde gefaren tó ðǽre níwan byrig Cartaina, 4, 10; S. 196, 33. [b]VI.[/b] [i]of recent origin or growth, that has not yet existed long[/i] :-- Níwes [i]recentis (paradisi),[/i] An. Ox. 688. Ic tiohhie þæt hió þæs níwan taman náuht ne gehicgge, Met. 13, 26. Heó forgit sóna hire níwan taman, Bt. 25; F. 88, 12. Níwe sibbe, B. 949. Caelf niówe [i]vitulum novellum,[/i] Ps. Srt. 68, 32. [b]VI a.[/b] of articles of food or drink, [i]freshly made, produced, or grown, belonging to the fresh crop or growth[/i] :-- Mid neówum ele gemencged, Lch. i. 350, 2. Gé etað ealde mettas oð eów níwe cumon, Lev. 26, 10. [b]VI b.[/b] [i]recently made, not yet used or worn, still unimpaired by use[/i] :-- Heó wæsceð his wárig hrægl, and him syleð wǽde níwe, Gn. Ex. 99. Hé forð bringð of his goldhorde níwe þing and ealde, Mt. 13, 52. [b]VII.[/b] [i]having but recently come into a certain state, position, or relationship[/i] :-- Níwe heofonlic [i]neotericus uranii, celestis nouus,[/i] Hpt. 31, 13, 303. Ne aron gié gestas and níwe cumo [i](adven&e-hook;),[/i] Rtl. 82, 30. [b]VII a.[/b] [i]new[/i] to a thing, [i]inexperienced[/i] in :-- Níwe on geleáfan [i]neophitus,[/i] Hpt. 31, 13, 304. Eall þás þing þǽre níwan þeóde Ongelcynne on Godes geleáfan gedafenað cúð habban [i]quae omnia rudi Anglorum genti oportet haberi comperta,[/i] Bd. 1. 27; Sch. 76, 21. [b]VII b.[/b] [i]inexperienced, unskilled, rude[/i] :-- Níwum gebúrum [i]rudibus colonis.[/i] An. Ox. 11, 88. [b]VIII.[/b] used substantively :-- Wénst þú &thorn-bar; hit hwæt níwes sié, Bt. 7, 2 ; F. 16, 27. Hwæthwegu níwes and seldcúþes, 34, 4 ; F. 138, 29. Gelamp þé áht (ǽnig þing [i]v. l. )[/i] níwes ?, Gr. D. 4, 2. Hwæt ic yrmða gebád . . . níwes oððe ealdes, Kl. 4.[/m]
níwerne
	[m1][b]níwerne[/b] [i]is wrongly placed after[/i] níwunga : [b]níw-fara.[/b] [i]Add:[/i] v. níw-gefara.[/m]
níw-gefara
	[m1][b]níw-gefara[/b], an ; [i]m. A new-comer, a stranger[/i] :-- Nígefaran tó túne feccan, Ll. Th. i. 432, 16. v. níw-fara.[/m]
níw-gehálgod, -hálgod
	[m1][b]níw-gehálgod, -hálgod[/b]; [i]adj. Newly consecrated[/i] :-- Se wítega begeát his [i](Jehu's)[/i] heáfod mid ele . . . Ðá Hieu se nígehálgode (níghál-goda, [i]v. l.[/i] ) cynincg férde, Hml. S. 18, 326.[/m]
níwian
	[m1][b]níwian[/b]. [i]Add: to repeat[/i] :-- Wið foredum lime, lege þás sealfe on &thorn-bar; forode lira, and forlege mid elmrinde, dó spilc tó; eft simle níwa oþ &thorn-bar; gehálod sié, Lch. ii. 66, 23.[/m]
níwi(g)end
	[m1][b]níwi(g)end[/b]. v. ed-níwigend [i]and[/i] híwiend.[/m]
níwlinga
	[m1][b]níwlinga[/b]; [i]adv. Anew[/i] :-- Þá nýtenu æfter deáþe ne lifiað, and se man onginneþ þonne eft neówlinga (neówunga, [i]v. l. )[/i] lifigean æfter þæs líchaman deáþe, þonne hé geendeþ þis gesewenlice líf [i]jumenta post mortem non vivunt, homo vero tunc vivere inchoat, cum per mortem carnis hanc visibilem vitam consummat, [/i] Gr. D. 226, 28.[/m]
níw-slícod
	[m1][b]níw-slícod[/b]; [i]adj. Newly-glossed, with the gloss fresh on it[/i] (a garment) :-- Swá scýnende sunne oððe nígslýcod hrægel, Shrn. 149, 8.[/m]
níw-soden
	[m1][b]níw-soden[/b]; [i]adj. Newly-boiled[/i] :-- Nísodenes wínes [i]defruli,[/i] An. Ox. 326.[/m]
níwung
	[m1][b]níwung[/b]. [i]Add:[/i] v. ed-, eft-níwung : [b]níwunga.[/b] v. níwlinga.[/m]
noctern
	[m1][b]noctern[/b], es; [i]m. A nocturn, one of the divisions of the office of matins[/i] :-- Syx nocternes þæs æftran sealmas [i]sex nocturn&e-hook;, posterioris psalmi,[/i] Angl. xiii. 404, 561. Tó nocterne [i]ad nocturnam,[/i] 426, 870. Æfter nocternum [i]post nocturnas,[/i] 437, 1027. Tó nocternum. [i]ad nocturnos,[/i] 434, 990. Tó nocternan [i]ad nocturnas,[/i] 396, 448. Gedónum nocternum [i]peractis nocturnis,[/i] 380, 220. \[From Latin.\][/m]
nomementa?
	[m1][b]nomementa?[/b] v. nówend.[/m]
nón
	[m1][b]nón[/b]; [i]m.[/i] (not [i]n.[/i]) [b]I.[/b] [i]add[/i] :-- Se ǽrmerigen . . . se undern . . . , se middæg . . . se nón wæs fram Móyse oð Drihtnes tócyme, Hml. Th. ii. 74, 20. Se bere . . . nó tó middes dæges hám cóm, þonne him wæs beboden &thorn-bar; hé tó nónes sceolde, ne hé hit nó ne ylde æt nón, þonne hé tó middes dæges sceolde hám cumin, Gr. D. 206, 20-23. Fram Sæternes-dæges nóne oð Mónandæges líhtincge, Wlfst. 117, 4. Se dæg wæs on þeóstre niht gecierred fram midnedæg oð nón ; hé æt þǽm nóne his gást onsænde, Shrn. 67, 18. [b]II.[/b] [i]add[/i] :-- Sí gedón tácn nónes &thorn-bar; fylige se tídsang þæne nón ná fylige scenc, Angl. xiii. 399, 483.[/m]
nón-belle
	[m1][b]nón-belle[/b], an ; [i]f. The bell rung at the hour for the service of nones[/i] :-- Monegra monna gewuna is þonne hé fæstan sceolan, &thorn-bar; sóna swá hig þá nónbellan gehýrað hig tó mete fóð, Ll. Th. ii. 436, 34. v. nón-hring, -tíd.[/m]
nón-hring
	[m1][b]nón-hring[/b], es; [i]m. The ringing of a bell to announce the hour for the service of nones[/i] :-- Sóna swá hý nónhringc gehýrað [i]mox ut signum audierint ad horam nonam,[/i] Chrd. 114, 14.[/m]
nón-mete
	[m1][b]nón-mete[/b]. [i]Add[/i] :-- Nónmete [i]anteceniam, merendam,[/i] Hpt. 31, 14, 353.[/m]
nón-sang
	[m1][b]nón-sang[/b]. [i]Add[/i] :-- Sóna swá hig þá nónbellan gehýrað hig tó mete fóð; ac nis hit náht gelýfedlic &thorn-bar; &thorn-bar; sý medeme fæsten. Ac &thorn-bar; is riht &thorn-bar;te æfter nónsange mon mæssan gehýre, Ll. Th. ii. 436, 36.[/m]
nón-tíd
	[m1][b]nón-tíd[/b]. [i]Add[/i] :-- Synd þá ðe wénað &thorn-bar; hý fæstende synd rihtlíce, gif hý etað sóna swá hý &thorn-bar; belltácen (v. nón-belle) gehýrað þǽre nigoðan tíde, &thorn-bar; is seó nóntíd, Hml. A. 140, 65. Ǽr nóntíde ábyrigan ne ǽtes ne wǽtes, Wlfst. 102, 25. Fram nóntíde þæs Sæternesdæges oþ þæs Mónandæges líhtinge, Ll. Th. i. 264, 19. Tó þǽre nóntíde hám hweorfan, Gr. D. 206, 18. Hé is deád gyrstandæge on þá nóntíde, 306, 10. \[Cf. [i]Icel.[/i] nón-tíðir [i]the services at nones[/i].\][/m]
norþ
	[m1][b]norþ[/b]; [i]adj. Add[/i] :-- Columba cóm tó Pihtum, and hí gecyrde tó Crístes geleáfan. &THORN-bar; synd þonne wærteras be norðum mórum (cf. wæs se Columba se ǽresta láreów þæs Crístenan geleáfan on þám mórlandum, þá þe syndon tó norðdǽle Pehta ríces [i]erat Columba primus doctor fides Christianae transmontanis Pictis ad aquilonem,[/i] Bd. 5, 9; Sch. 593, 1-4), Chr. 565; P. 19, 14. \[This passage is added in a late hand.\] Hét Eádward cyning átimbrian þá norðan (norðran [i]other MSS. [/i]) burh, 913 ; P. 97, 29. On ðám norðran dǽle wunað eall manncynn, Lch. iii. 260, 25. On ðone norðere steð, C. D. v. 148, 21.[/m]
norþ
	[m1][b]norþ[/b]; [i]adv. Add:[/i] [b]I.[/b] with reference to movement, direction, or extent :-- Sum feówertig scipa fóron norþ ymbútan, Chr. 894; P. 86, 9. Fela hund manna hí námon, and lǽddon norð mid heom, 1064; P. 192, 9. Hit is án hund and syfan and fíftig mila lang súð and norð, Ors. 1, 1; S. 28, 8. Ealle Asiam . . . súð fram þǽm Reádan Sǽ and swá norð oþ þone sǽ þe man hǽt Euxinus, 1, 2; S. 30, 1. Him is ðæt heáfod súð gewend and þá fét norð, Shrn. 66, 24. ¶ the word is of constant occurrence in the lists of boundaries given in charters. [b]II.[/b] with reference to place or location :-- Swá hit súð licgeð ymbe Gealboe and ymb Geador norð, Sal. 191: 188. Þá wæs hé swá feor norþ swá þá hwælhuntan firrest faraþ, Ors. 1, 1; S. 17, 11. Ne bið nán niht. . . for ðám ðe seó sunne byð þonne swá feorr norð ágán, Lch. iii. 260, 6. Wǽron norð of ðǽm stáne áwexene bearwas, Bl. H. 209, 32. Mid fleáme cóm on his cýþþe norð Costontinus, Chr. 937; P. 108, 19. Þonne þunor cumeð west oððe norð, Archiv cxx. 48, 20. Þæt hé west and norð trymede getimbro, Gen. 275. Þætte súð ne norð óðer nǽnig sélra nǽre, B. 858. Súð oððe norð, Víd. 138 : Met. 10, 24. Norð arid eást, 13, 59. Se winterlica móna gǽð norþor þonne seó sunne gá on sumera, Lch. iii. 252, 12. v. eást-, west-norþ.[/m]
norþan
	[m1][b]norþan[/b]. [i]Add[/i] :-- Þá hwíle cóm Willelm . . . and Harold cóm norðan and him wið feaht, Chr. 1066; P. 198, 4. Se here bræc þone friþ of Hámtúne and of Ligeraceastre and þonan norþan [i](from north of Leicester),[/i] 921; P. 101, 7. Þonne won cymeð nihtscúa, norðan onsendeð hreó hæglfare, Wand. 104 : Seef. 31: B. 547. Se feórða heáfodwind hátte [i]septemtrio;[/i] sé blǽwþ norðan, Lch. iii. 274, 23. Wind norþan and eástan [i]Boreas,[/i] Bt. 4; F. 8, 6 : Met. 4, 23: [i]Auster,[/i] 6, 12. Gefaren tósomne súðan and norðan, Gen. 1988 : Dan. 52 : Sal. 259. Súðan and norðan, eástan and westan, Cri. 885 : Ph. 324. \[[i]Icel.[/i] norðan. Cf. [i]O. H. Ger.[/i] nordana.\] v. be-, eástan-, on-, westan-norþan. @bt_d0655[/m]
norþ-and-eást-rodor
	[m1][b]norþ-and-eást-rodor[/b]. v. norþeást-rodor: [b]norþan-wind. [/b][i]Add:[/i] v. riht-norþanwind.[/m]
norþ-dǽl
	[m1][b]norþ-dǽl[/b]. [b]I.[/b] [i]add[/i] :-- Hér oðeówdon fýrena leóman on norðdǽle þǽre lyfte, Chr. 926; P. 107, 19. Hú wæs þes middaneard tódǽled æfter þám flóde ? Sem . . . þone eástdǽl middaneardes þe is geháten Asia . . . Cham þone súðdǽl. . . Affrica, . . . Iafeth . . . norðdǽl . . . Europa, Angl. vii. 40, 375. [b]II.[/b] [i]add[/i] :-- Ic wille wyrcean mín setl on norðdǽle [i]ponam sedem meam ad Aquilonem,[/i] Past. 111, 24. Arcton hátte án tungol on norðdǽle, Lch. iii. 270, 9.[/m]
norþ-eást
	[m1][b]norþ-eást[/b]; [i]adv. Add: in the north-east, to the north-east[/i] :-- Gif þunor bið mycel eást oððe norðeást, Archiv cxx. 48, 23. Norð tó ðére lytlan díc . . . swá norðeást tó ðǽre lytlan ríðe, C. D. v. 195, 8. \[Se leóma þe him from stód . . . wæs swilce ormǽte beám geþúht norðeást scínende, Chr. 1106; P. 240, 22. Cf. Scipmen saeden &thorn-bar; hí sǽgon onnorðeást fír micel, 1122 ; P. 250, 30.\][/m]
norþeást-hyrne
	[m1][b]norþeást-hyrne[/b] [i]a north-east corner[/i] :-- Stód þǽr án ród on ðǽre eorðan on ðám norðeásthyrnan, Vis. Lfc. 71.[/m]
norþeást-rodor
	[m1][b]norþeást-rodor[/b] [i]the north-east sky, the north-east[/i] :-- Eóde wit ongeán norðeástrodor (norð-and-eástrodor, [i]v. l.[/i]), swá sunnan uppgang bið æt middum sumera [i]incedebamus contra ortum solis solstitialem,[/i] Bd. 5, 12; Sch. 615, 17.[/m]
norþ-efes
	[m1][b]norþ-efes[/b] [i]a northern margin[/i] :-- Be ðám wege oð ðá norðefes, C. D. v. 221, 2.[/m]
norþ-ende
	[m1][b]norþ-ende[/b]. [i]Add[/i] :-- On ðæs hlincæs norðændæ, C. D. v. 242, 31. Man beád þá folce þider út ofer ealne þisne norðende, Chr. 1052 ; P. 175. 29.[/m]
norþerne
	[m1][b]norþerne[/b]. [i]Add[/i] :-- Griffin se norþerna cyng [i](king of North Wales),[/i] Chr. 1046 ; P. 164, 28. v. eást-norþerne.[/m]
norþ-heald
	[m1][b]norþ-heald[/b]; [i]adj. Sloping to the north, bent northwards[/i] :-- Of þám hwítan treówe on ðæt norðhealde treów; of ðám norðhealdan treówe, C. D. B. ii. 246, 32.[/m]
norþ-healf
	[m1][b]norþ-healf[/b]. [i]Add[/i] :-- On norðhealfe þæs híredes mearc, C. D. B. iii. 15, 12. Hé is bebyrged on ðá norðhealfe on S&c-tilde;e Paulus postice, Chr. 976; P. 122, 14. Hí gelógodon S&c-tilde;e Ælfeáges líchaman on norðhealfe X&p-tilde;e es weófodes, 1023; P. 156, 23.[/m]
norþ-hilde
	[m1][b]norþ-hilde[/b] [i]a north-slope[/i] :-- Oð ðæs clifes norðhyldan, C. D. iii. 418, 25: 33.[/m]
norþ-hyrne
	[m1][b]norþ-hyrne[/b] [i]a north-corner[/i] :-- Tó mórmǽde norðhyrnan, C. D. iii. 449, 20.[/m]
norþ-land
	[m1][b]norþ-land[/b]. [i]Add: land lying, to the north[/i] :-- Hí hwemdon mid þám scypon wið þæs norðlandes, Chr. 1052 ; P. 180, 19.[/m]
norþ-lang
	[m1][b]norþ-lang[/b]; [i]adj. Having its length extending northwards, running north and south[/i] :-- Tó ðon norðlangan gráfette, C. D. v. 195, 6. On ðone norðlangan hlinc, iii. 135, 24.[/m]
Norþmandisc
	[m1][b]Norþmandisc[/b]; [i]adj. Norman[/i] :-- Æfter Norðmandiscere lage, Ll. Th. i. 489, 11.[/m]
Norþ-mann
	[m1][b]Norþ-mann[/b]. [b]I.[/b] [i]add[/i] :-- Þám wǽpenleásum menn onbugon þá Francan and þá fyrlenan Norðmenn, Hml. S. 29, 177.[/m]
norþ-rihtes
	[m1][b]norþ-rihtes[/b]; [i]adv. Due north[/i] :-- Ðonne norðrihtes andlang cumbes, C. D. iii. 450, 5.[/m]
norþ-sǽ
	[m1][b]norþ-sǽ[/b]. [i]Add[/i] :-- Ðis synt ðára .xxx. hída landgemǽro tó Cawelburnan on Wiht. Ǽrest of sǽ . . . ðanon on súðsǽ . . . andlang Cawelburnan útt on norðsǽ, C. D. v. 82, 24.[/m]
norþ-sciphere
	[m1][b]norþ-sciphere[/b] [i]a northern fleet[/i] :-- Wæs Legeceasterscír gehergod fram Norðsciphere, Chr. 980; P. 124, 10.[/m]
norþ-þunor
	[m1][b]norþ-þunor[/b] [i]thunder in the north[/i] :-- Se norðþunor bécnað scépa deáð Archiv cxx. 48, 21.[/m]
norþ-weard
	[m1][b]norþ-weard[/b]; [i]adv. Add[/i] :-- Þonne se dæg langað þonne gǽð seó sunne norðweard . . . Ðonne heó norðweard byð, þonne macað heó lenctenlice emnihte on middeweardum hyre ryne, Lch. iii. 250, 20-25.[/m]
nos-gristle
	[m1][b]nos-gristle[/b]. [i]Add:[/i] an; [i]f.[/i][/m]
nos-þyrel
	[m1][b]nos-þyrel[/b]. [i]Add[/i] :-- God gesceóp ús twá eágan and twá eáran, twá nosþirlu and twégen weleras, Ælfc. Gen. Thw. 4, 16.[/m]
nostle
	[m1][b]nostle[/b]. [i]Add[/i] :-- Nostlæ [i]uitla (uicta,[/i] MS. ), An. Ox. 53, 28.[/m]
nosu
	[m1][b]nosu[/b]. [b]I.[/b] [i]Dele 'also[/i] an', [i]and add: a nostril; pl. the nostrils, nose[/i] :-- 'Ðín nosu is swelce se torr on Libano. 'Ðæt is ðæt wé oft gestincað mid úrum nosum ðæt wé mid úrum eágum gesión ne magon. Mid ðǽm nosum ([i]per nasum[/i]) wé tósceádað góde stincas and yfele. Hwæt is getácnod ðurh ðá nosu ([i]per nasum)[/i] . . . ?, Past. 433, 19-22. Is sió lytle nosu ðæt mon ne sié gescádwís; for ðǽm mid ðǽre nose wé tósceádað ðá stencas, 65, 19-21. Nosa habbað [i]nares habent,[/i] Ps. Vos. 113, 6 second: 134, 17. [b]II.[/b] [i]substitute:[/i] [b]nóse, [/b] an; [i]f, taking it as a separate word.[/i][/m]
not-georn
	[m1][b]not-georn[/b]; [i]adj. Busy in useful employment, profitably employed diligent in business[/i] :-- Sé ðe wǽre idelgeorn, weorðe sé notgeorn, Wlfst. 72, 9.[/m]
-noþ-
	[m1][b]-noþ-[/b] v. droht-, fisc-, fód-, fóddor-, fóstor-, fugel-, hæft-, hleó-, hunt, sǽd-, wig-noþ (-naþ).[/m]
notian
	[m1][b]notian[/b]. [b]I a.[/b] [i]add[/i] :-- Ic notode þǽra hláfa, Hml. S. 23 b 568. [b]I d.[/b] :-- Ámang þám feó þe wé on þysum dagum notiað Hml. S. 23, 706. Feoh þe man on fyrndagum slóh, and on ðǽra yldrena cásera tíman notode, 615. Ðis synd þára bóca tácn þe mon on cyrican tó godcundum þeówdóme notigan sceal . . . Ðonne þú anti-phonariam habban wille . . . for þon hé is genotod, Tech. ii. 119, 1-4. Notian, 120, 24. Tyrn . . . swilce þú notian wille, 119, 12. Underféngon hí hyra horsa tó brúcenne and tó notienne, Gr. D. 16, 4. Þǽra (hláfa) ic breác notigende, Hml. S. 23 b, 521. \[v. [i]N. E. D.[/i] note.\][/m]
notu
	[m1][b]notu[/b]. [b]I.[/b] [i]add[/i] :-- Tó singenne sóðlíce notu unrótnysse heortan gefréfrað [i]psallendi enim utilitas tristitiam cordis consolatur,[/i] Scint. 33, 7. Note [i]utilitati,[/i] An. Ox. 7, 353. [b]II.[/b] [i]add: occupation,[/i] or [i]work,[/i] as properly pertaining or assigned to a person :-- Notu [i]ministerium,[/i] Chrd. 52, 24 : 13, 21. Hit mínra þegna . lii. tó loman gerénode þæt hié mec ǽnigre note nytte beón ne meahton [i](inutiles fecit),[/i] Nar. 15, 27. Ne sceolde hé nán ðing forgýman ðe ǽfre tó note mehte, Angl. ix. 265, 7: 260, 14. \[v. [i]N. E. D.[/i] note.\] v. hád-, sundor-notu.[/m]
not-wirþe
	[m1][b]not-wirþe[/b]; [i]adj. Useful[/i] :-- Notwurðe hé bið [i]utilis erit,[/i] Archiv cxxix. 18, 13. v. nyt-weorþ.[/m]
nówend
	[m1][b]nówend[/b], es; [i]m. A skipper, mariner, sailor[/i] :-- Þis is se heáhengel sanctus Michael and se ǽðela nówend and se gleáwa frumlida . . . sé ðe rhid heofonlicum wælum his scip gefylleð, An. Ox. 32, note. His nówent ([i]nauta[/i]), þám wæs nama Uaracc . . . se nówent rihte &thorn-bar; lytle scip þe wiþhindan þám máran scipe gefæstnod wæs. Þá wearð se ráp tóbrocen, and hé onweg gewát. . . Þý þryddan dæge þá þá se biscop ne geseah ætýwan . . . þone nówent [i](nautam)[/i] . . . hé hine deádne gelýfde . . . Þá onwegánumenum þám nówende . . . se biscop férde . . . and þá þá hé cóm tó Rómána hýþe hé gemétte þone ylcan nówent [i](nautam),[/i] Gr. D. 346, 35 -- 347, 16. Nówendes, steórmannes [i]naucleri,[/i] An. Ox, 32. Nówendes [i]naucleri,[/i] nauclerus est dominus nauis, 5, 8: 7, 12 : 8. 6. Þá hwíle þe þá rówendas (nówentas, [i]v. l. )[/i] þæs scipes gegearwodon óþre geréþru [i]dum nautae navis armamenta repararent,[/i] Gr. D. 306, 3, Ðára nornementa (nówenta?) [i]nautarum,[/i] Txts. 181, 53.[/m]
nú
	[m1][b]nú[/b]. [b]I. [/b][i]add:[/i] (1) [i]at the present time[/i] :-- Þú ána nú géna (gýta, [i] v. l.[/i]) eart bysceop geméted, Bd. 1. 27; Sch. 73, 3. (2) [i]in the time immediately following on the present moment, immediately[/i] :-- Hát mé nú sillan þá hearpan, þonne wást þú nú &thorn-bar; þú gít nást, Ap. Th. 16, 25. Nú ic sceall geendian earmlicum deáþe, Hml. S. 26, 249. (3) [i]in the time directly preceding the present moment[/i] :-- Án wundor þæt ic ongæt nú for þrým nihtum [i](adhuc ante triduum),[/i] Gr. D. 234, 7 : 235, 19 : 232, 9. Ymbe &thorn-bar; ilce þú gyddodest nú hwéne ǽr Bt. 5, 3 ; F. 12, 7. Þæt is gesewen þæt hé wæs gewiss his silfes forðfóre of þám þe wé nú secgon gehýrdon [i](ex his quae narrauimus),[/i] Bd. 4, 24; Sch. 492, 2: Ll. Th. ii. 348, 31. Ymbe þá þing þe wé nú handledon, Angl. viii. 304, 24: 298, 19. Hé wæs á mid Langbeardum oð nú .IV. geár [i](until four years from now),[/i] Gr. D. 234, 9. (4) with weakened temporal sense in sentences expressing a command or request :-- And nú, cyningas, ongeotað, Ps. Srt. 2, 10. Cleopian wé nú in eglum móde, Bl. H. 19, 2. Gehýran wé nú for hwon se blindo leóht onfeng, 11. (5) used to introduce an important point in an argument, or series of statements :-- Nú ús is gesǽd &thorn-bar; . . . nú gif þú ǽnig þincg hæfst. . . , Hml. S. 26, 256-258. Nú cwæð se hálga Béda . . . &thorn-bar; . . . , 272. (5 b) inserted parenthetically with similar force :-- Þeáh hé nú máran wilnige, hé ne mæg furðum ðæt forðbringan, Bt. 18, 3; F. 64, 23. Hwí nis nú anweald tó tellanne tó sumum ðára héhstena góda ? . . . Hwæþer &thorn-bar; nú sié tó talianne wáclic . . . ?, Bt. 24, 4; F. 86, 14-16. (6) with preposition :-- Oð nú [i]usque nunc,[/i] Ps. Srt. 70, 17. [b]III.[/b] [i]add[/i] :-- Nú, ic secge eów [i]ecce prædixi vobis,[/i] Mt. 28, 7.[/m]
nú-hwílum
	[m1][b]nú-hwílum[/b]; [i]adv. Nowadays, at present[/i] :-- Þá þingeras þingiaþ núhwílum þǽm ðe lǽssan þearfe áhton [i]nunc contra faciunt oratores.[/i] Bt. 38, 7; F. 208, 26. Cf. ǽr-, geó-hwílum.[/m]
-numa
	[m1][b]-numa[/b]. [i]Add:[/i] here-numa.[/m]
nume-stán
	[m1][b]nume-stán[/b]. [i]Add:[/i] Cf. Calc [i]calculus,[/i] Wrt. Voc. ii. 102, 39: [i]calculus, ratio,[/i] vel [i]sententia,[/i] vel [i]numerus[/i] teblstán, 43. [i]The gloss at[/i] 13, 6 [i]seems to combine these two, and in this case[/i] nume-stán [i]corresponds to the second. Could[/i] nume-stán [i]be a mistake for nume\[rus[/i] tæfl\]stán ?[/m]
numol
	[m1][b]numol[/b]. [i]Add:[/i] [b]I.[/b] of the mind, [i]able to grasp, capable[/i] :-- Andgytful, numel [i]capax (memoriae),[/i] An. Ox. 3101. [b]II.[/b] [i]biting[/i] :-- Swá swá deáðes geféran, swá forfleóh þú &thorn-bar; numele wín [i]ut mortis socium, sic mordax effuge vinum,[/i] Chrd. 74, 10.[/m]
-numolness
	[m1][b]-numolness[/b]. v. dǽl-numolness.[/m]
nunne
	[m1][b]nunne[/b]. [i]Add:[/i] [b]I.[/b] of a Christian woman :-- Þá berád mon þæt wíf þæt hé hæfde ǽr genumen . . . ofer þára biscopa gebod, for ðon ðe heó wæs ǽr tó nunnan gehálgod, Chr. 901; P. 92, 14. Nunnena [i]sanctimonialium,[/i] An. Ox. 8, 368. [b]II.[/b] non-Christian :-- Minutia hátte án wífmon þe on heora wísan sceolde nunne beón [i]Minucia, virgo vestalis,[/i] Ors. 3, 6; S. 108, 16.[/m]
nunn-fǽmne
	[m1][b]nunn-fǽmne[/b] a [i]nun[/i] :-- Seó hálige nunfǽmne [i]sanctimonialis femina,[/i] Gr. D. 223, 14. Hé nýde genam áne nunfǽmnan and tó him gegaderode mid unálýfedum synscipe, 230, 13.[/m]
nunn-líf
	[m1][b]nunn-líf[/b] [i]the life of a nun[/i] :-- Þá þá . . . háliges nunlífes drohtoþ [i](sanctimonialis vitae conversationem)[/i] heó sóhte, Gr. D. 199, 16.[/m]
nunn-mynster
	[m1][b]nunn-mynster[/b]. [i]Add[/i] :-- Þæt hé hine tó ðám befæste &thorn-bar; hé móste beón lǽce þæs nunmynstres (on þám nunmynstre, [i]v. l.) ut eum sanandum monasterio commendaret,[/i] Gr. D. 37, 27. @bt_d0656[/m]
nunn-scrúd
	[m1][b]nunn-scrúd[/b]. [i]for [/i]án [i]read[/i] an: [b]nu-seóþa. [/b] v. newe-seóþa.[/m]
nyht-sum
	[m1][b]nyht-sum[/b]; [i]adj. Abundant[/i] :-- Nihtsumere wynne [i]opulenti luxus,[/i] An. Ox. 322. Nihtsume [i]abundantes,[/i] Ps. L. 71, 12. Þá nihtsumestan spryttinga [i]uberrima plantaria,[/i] An. Ox. 1129. v. ge-nyhtsum.[/m]
nyhtsumian
	[m1][b]nyhtsumian[/b] [i]to be sufficient[/i] :-- Ðý lés ne nyhtsumigæ ús and eów [i]ne forte non sufficiat nobis et vobis,[/i] Mt. R. 25, 9. v. ge-nyhtsumian.[/m]
-nyhtsuming
	[m1][b]-nyhtsuming[/b]. v. ge-nyhtsuming.[/m]
nyhtsum-ness
	[m1][b]nyhtsum-ness[/b], e; [i]f. Abundance[/i] :-- Of nihtsumnesse [i](abundantia)[/i] blisse gesibsum mann byð oncnáwen, Scint. 11, 13. v. ge-nyhtsumness.[/m]
nyllan
	[m1][b]nyllan[/b]. [i]Add[/i] :-- Hí getácniað þá ðe tela nellað, ne nellað leornian hwæt Gode leóf sý, Hml. S. 25, 51-52. Oft monn bið ðǽre earfoðnesse láreówdóme underðiéded, ðeáh hé ǽr nolde his láreówes lárum bión, Past. 35, 11. Hwæt be him nellendum gewurðan. sceoldon (hwæt hí sceolan nyllan, [i]v. l.[/i]) [i]quid de eis nolentibus fiat,[/i] Gr. D. 61, 18.[/m]
nyme
	[m1][b]nyme[/b]. v. fore-nyme.[/m]
nypel
	[m1][b]nypel[/b] [i]the trunk of an elephant[/i] :-- Se micela ylp ðá módigan fearras mid ealle ofbeát mid his egeslican nypele, Hml. A. 63, 286.[/m]
nytan
	[m1][b]nytan[/b]. [i]Add:[/i] (1) Cf. witan ; [b]I.[/b] 2 :-- Þá nyston his leorningcnihtas nán andgit þyssera worda, Hml. Th. i. 152, 10. (2) Cf. witan; [b]I.[/b] 4 :-- Hé hí þǽrúte nyste [i]he did not know they were outside,[/i] Hml. S. 31, 693. (3) Cf. witan ;[b] I.[/b] 7 :-- Wé be him náþor nyton swá hí ðǽr libban, swá hí ðǽr deáde licgon. Hml. S. 23, 306. (4) with gen. Cf. witan; [b]I.[/b] 8 :-- Nát hé þára góda þæt hé mé ongeán sleá, B. 681. Hí ðæs godcundan gesceádes nyston ðurh stemne, Hml. Th. i. 106, 4. Eom ic cnæpling and nytende mínes færes, ii. 576, 15. (5) with dat. infin. :-- Wé nytan nánum óðrum þingum tó getrúwianne bútan hit þis sý, Ll. Th. i. 220, 16.[/m]
nyten
	[m1][b]nyten[/b]. [i]Add:[/i] v. nyten-lic.[/m]
nyten-lic
	[m1][b]nyten-lic[/b]; [i]adj. Ignorant[/i] :-- Cúðberhtus, ðá ðá hé wæs eahtawintre cild, arn swá swá him his nytenlice yld tihte plegende mid his efenealdum: ac God wolde stýran þǽre nytennesse Cúðberhtes þurh mynegunge gelimplices láreówes, Hml. Th. ii. 134, 3.[/m]
nyten-ness
	[m1][b]nyten-ness[/b]. [b]I.[/b] [i]add[/i] :-- [i]Ignorantia, [/i]&thorn-bar; is nytennys, Angl. xi. 109, 40. &THORN-bar; hé on his ylde of ðám yfelan slǽpe his ǽrran nytennysse áríse, Hml. A. 53, 81: Hml. S. 14, 36 : 25, 788. Þý lǽs þe ǽnig ungecyrred woroldman mid his nytnesse and ungewitte regules geboda ábrǽce, Lch. iii. 442, 2. Hé þurh his cildhádes nytenesse his ríce tóstencte, 434, 26. Ongeán þám ingehýde and gearawitolnesse þe of Godes ágenre gife cymð, se deófol sǽwð and sendeð nytennesse, Wlfst. 53, 18. [b]I a.[/b] [i]want of knowledge on a particular point:[/i] -- Nytennessa míne [i](ignorantias meas)[/i] ne gemun ðú, Ps. L. 24, 7. [b]I b.[/b] [i]a condition of not being known by others, a state of incognito[/i] :-- Þá gefylde Smaragdus on þǽre netennysse eahta and þryttig wintra [i]Smaragdus (who was Euphrosyne in man's clothes[/i]) [i]maintained her incognito for thirty-eight years,[/i] Hml. S. 33, 260.[/m]
nytig
	[m1][b]nytig[/b] (?) [i]usefulness[/i] (?), [i]profit (?) [/i] :-- Fird, here, nitig (hereiung ? Cf. faerd [i]expeditio,[/i] 107, 62; hergiung [i]expeditio,[/i] 108, 8. [i]Or could[/i] nitig (= nytig) [i]be connected with the verb[/i] expedire. Cf. expedit ei, proderit ei, 72, 78?) [i]expeditio,[/i] Wrt. Voc. ii. 29, 69.[/m]
nytlíce
	[m1][b]nytlíce[/b]; [i]adv. Usefully[/i] :-- Mé þinceð &thorn-bar; ic full nyttlíce (fornytlíce and nýdþearflíce, [i]v. l.[/i]) ne undergite ná þá þing þe þú sǽdest [i]videor mihi utiliter non intellexisse quae dixeras,[/i] Gr. D. 174, 18. v. un-nytlíce.[/m]
nytlicness
	[m1][b]nytlicness[/b]. [i]Add: profit, advantage[/i] :-- Swá &thorn-bar; hit sí for micelre nyttlicnesse [i](magnae utilitatis)[/i] &thorn-bar; hyra weorc forholen beón ne magon, Gr. D. 61, 10. v. un-nytlicness.[/m]
nytness
	[m1][b]nytness[/b]. [i]Add[/i] :-- Nyttnis [i]utilitas,[/i] Ps. Srt. Cam. 29, 10. Hí heora hors tó bryce and tó nytnesse onféngon, Gr. D. 16, 3. v. un-nytness.[/m]
nytt
	[m1][b]nytt[/b]. [i]Add:[/i] [b]nytto;[/b] [i]indecl.[/i] [b]I.[/b] [i]add[/i] :-- Hwelc nytto on blóde mínum ? [i]quae utilitas in sangui[/i]\[[i]ne[/i]\] [i]meo? [/i], Ps. Vos. 29, 10. Wé woldon &thorn-bar; hit wurde tó nytte ðám gehérendum, Bt. 35, 5; F. 166, 17. Sum ðing ðe tó nyte mæge, Angl. ix. 262, 24. [b]II.[/b] [i]add: useful work, charge, service[/i] :-- Paulinus onféng þá nytte þæs wyrtgeardes [i]Paulinus excolendi horti suscepit curam,[/i] Gr. D. 180, 28. Æfre hé mæig findan on ðám hé mæig nyt beón and ðá nytte dón ðe him fylstan scylan, Angl. ix. 261, 2. v. un-, weorold-nytt.[/m]
nytt
	[m1][b]nytt[/b]; [i]adj. Add[/i] :-- Ǽfre hé mæig findan on ðám hé mæig nyt beón, Angl. ix. 261, 2. Hié mec ǽnigre note nytte beón ne meahton [i]inutiles facti sunt,[/i] Nar. 15, 27. Hí [i](friends)[/i] beóð mé on sumum ðingum nytte, and ic eác heom, Solil. H. 40, 5. Ic ǽlcne mínra freónda lufige swá mycele má þonne ðone óðerne swá ic ongyte þæt hé betran willað þonne se óðer and his gesceádwisnesse nyttran willan tó dónne [i]tanto magis amo amicos meos, quanta magis bene utuntur anima rationali, vel certe quantum desiderant ea bene uti,[/i] 16, 21. v. on-nytt, [i]and see next word.[/i][/m]
nytt
	[m1][b]nytt[/b], es; [i]n. What is useful, advantageous, profitable[/i] :-- Ic nát hwes ic bydde, hweðer ic bydde nyttes þe unnittes mé sylfum, Solil. H. 13, 18. v. un-nytt.[/m]
nyttian
	[m1][b]nyttian[/b]. [i]Add[/i] :-- Sume beóð stæreblind and nyttiað þeáh þáre sunnan, Solil. H. 44, 23. Næfð nán man tó þæs unhále æágan þæt hé ne mage lybban be þáre sunnan, and hire [i](printed[/i] hine) nyttian gyf hé énygwiht geseón mæg, 43, 25. Eald man sceal þá eágan weccan mid gnídingum, mid gongum . . . and hý sculan nyttian lytlum metum [i](they must use these remedies very moderately),[/i] Lch. ii. 30, 30. v. ge-nyttian.[/m]
nyttung
	[m1][b]nyttung[/b]. [i]Add:[/i] v. wuldor-nyttung.[/m]
nyt-weorþ
	[m1][b]nyt-weorþ[/b]. [i]Add [/i] :-- Forgife mé se wilega gifola þæt mé tó ǽgðrum onhagige, ge hér nytwyrðe tó beónne (cf. Alfred's words in the translation of Boethius: Ic wilnode weorþfullíce tó libbanne þá hwíle þe ic lifede, Bt. 17 ; F. 60, 14), ge húru þider tó cumane, Solil. H. 2, 16. Ic lufige ǽlc ðing be ðám dǽle þe ic hyt nytwyrðe ongyte, 43, 1. Hwæþer þæt [i](anweald)[/i] nú sié tó talianne wáclic and unnyt &thorn-bar;te nytwyrþost is eallra ðissa woruldþinga ? [i]num imbecillum ac sine viribus aestimandum est, quod[/i] (potentia) [i]omnibus rebus constat esse praestantius?, [/i] Bt. 25, 4; F. 86, 16. v. un-nytwirþe.[/m]
nytweorþlíce
	[m1][b]nytweorþlíce[/b]. [i]Add[/i] :-- Ðæt hí ðæs ðe nytweorþlícor gehiérden ðá hálgan láre, ðe hí ǽr wilnodon ðæt hí gehíran mósten [i]ut quanto anxie quaererent, tanto utiliter audirent,[/i] Past. 443, 12. v. un-nytwirþlíce.[/m]
nytweorþ-ness
	[m1][b]nytweorþ-ness[/b]. [i]Add[/i] :-- Hwilc nytwyrðnes [i](utilitas)[/i] on mínum blóde ?, Ps. L. 29, 10. Netwearnes [i]commoditas,[/i] An. Ox. 8, 68. Gif se hýredes ealdor tó lytele note and nytwyrðnesse (-weorþ-, [i]v. l.[/i]) on his heorde angyt [i]quicquid paterfamilias utilitatis minus potuerit invenire,[/i] R. Ben. 11, 2.[/m]
O
	[m1][b]O[/b][/m]
oden
	[m1][b]oden[/b]. [i]For first and third passages substitute[/i] :-- Se wítega segð, 'Frymþa odene þínre and wínwringan þínre [i](primitias areae tu&e-hook; et torcularis tui)[/i] þú ná latast tó bringan mé, Scint. 109, 3. On odene cylne macian, Angl. ix. 262, 2. [i]Add[/i] :-- Ðá ðing tó bewitanne ðe tó scipene oððe tó odene belimpað, Angl. ix. 260, 5. Man sceal habban . . . tó odene fligel, 264, 8.[/m]
of
	[m1][b]of[/b]. [b]I [/b] α. [i]add[/i] :-- Ic fleáh of wícum, Gen. 2273. Him gewát Hróðgár út of healle, B. 663. [b]I[/b]β [i]add[/i] :-- Wit unc simble ondrédon hwonne wit sceoldon feallan of þám olfende, Shrn. 38, 16. [b]II.[/b] [i]add[/i] :-- Þá Lapithe gesáwon Thesali of hiora horsum beón feohtende wið hié, Ors. I. 9 ; S. 42, 33. Hé wyrðode wordum wuldres aldor . . . of carcerne. An. 57. Sió stefn gewearð gehéred of heofonum, 168. [b]III. [/b] [i] add[/i] :-- Hwæðer him ðæt geðóht cume of fǽrlicum luste ðe of wilnunga, Past. 417, 5. Þú tída gehwane of sylfum þé symle inlíhtest, Cri. 108. [b]III a. [/b] denoting cause, reason :-- Hé in yrmðum wunode þe of his lufan [i](from love of him)[/i] ádrég, An. 164. [b]V.[/b] [i]add[/i] :-- Ic ðweá bed mín of teárum mínum [i]lavabo lectum meum lachrymis meis,[/i] Ps. Spl. 6, 6. Bebeád ic eów þæt gé bróðor míne árétten of þám ǽhtum þe ic eów geaf, Cri. 1502. Hé áfédde of fixum twám and of fíf hláfum fíra cynnes fíf þúsendo, An. 589. [b]VI.[/b] [i]add[/i] :-- Of þám (báne) worhte God fǽmnan, Gen. 183. [b]VII.[/b] [i]add[/i] :-- where removal, &c. , is from a material object :-- Wæterfrocgan hwílon man gesihð of wætere, Chrd. 96, 28. Gif monnes tunge bið of heáfde, Ll. Th. i. 94, 20. (2) the object non-material :-- Sume men of hiora scome [i](pudore amisso)[/i] þá wǽtan þigdon, Nar. 9, 21. Of þǽm feóndscipe þe ús ǽr betweónum wæs, &thorn-bar; hé seoþþan wæs mé freónd, 19, 19. Sé bið áðwægen of unclǽnnesse, Past. 421, 21. Hé Godes lage and láre forlǽt, and ðurh deófles láre of dám déð ðe his crístendóme tó gebyreð, Wlfst. 78, 15. Of wlite wendað wæstma gecyndu, Gú. 15. Eów is lár Godes ábróden of breóstum, Exod. 269. ¶ with instrumental :-- Ðý lǽs hié wyrðen áwyrtwalode of ðýs andwerdan lífe, Past. 339, 18. [b]IX.[/b] [i]add[/i] :-- Æfter þysum ongunnon of ðám gegaderwyrhtum tǽlan ðone hálgan, Hml. S. 6, 186. Sum ridda geband on ánum cláþe of þám hálgan dúste, 26, 223. Achan behýdde of ðám herereáfe, Hex. 54, 4. Swilce hé ǽte of þám spice, Hml. S. 25, 92. Hé Pehta þeóde of þám mǽstan dǽle [i](maxima ex parte)[/i] Ongelcynnes ríce underþeódde, Bd. 3, 24; Sch. 313, 19. [b]X.[/b] [i]add[/i] :-- Godes gást him wæs on wunigende ǽfre of ðám dæge, Hml. Th. ii. 64, 14. [b]XI.[/b] (a) [i]add[/i] :-- Swelce hé plantige treówu, and ceorfe of ðá wyrtruman, Past. 449, 33. Þonne seó sául of biþ, Bl. H. 57, 35 : 111, 32. Fleót &thorn-bar; fám of, Lch. ii. 104, 20. [b]XI.[/b] (d) [i]add[/i] :-- Gif preóst miswurðige circan þe eal his wurðscipe of sceal árísan, Ll. Th. ii. 294, 10. v. þǽr-of.[/m]
of-ǽte
	[m1][b]of-ǽte[/b] (?), an ; [i] f. What one eats of[/i] (f), [i]food[/i] :-- God hét spryttan menigfealde treówcynn mid heora wæstmum mannum tó ofǽtan (cf. universa ligna . . . ut sint vobis in escam, Gen. 1, 29), Hex. 12, 2.[/m]
of-ǽte
	[m1][b]of-ǽte[/b] (P); [i]adj. Fat, given to eat too much[/i] :-- Fór ofǽte (oferǽte ?) [i]porcaster obesus,[/i] i. [i]pinguis,[/i] An. Ox. 21, 4. (Of [i]seems to correspond to[/i] ob, ǽte [i]to[/i] esus ?) v. of-eten.[/m]
of-áxian
	[m1][b]of-áxian[/b]. [i]Add; to find out by enquiry.[/i] (1) the source from which not given, (a) the object a person :-- Se cásere is smeágende hwǽr hé ús mæge ofáxian, Hml. S. 23, 453. Hé hét ácwellan ealle þá crístenan þe hé ofáxian mihte, 29, 201. (b) the object a thing :-- Dó ús gewisse þæs þe þú ofáxie, Hml. S. 23, 467. (c) with a clause :-- Þǽr hé ofáxode &thorn-bar; se cyning wæs, Chr. 1016 ; P. 152, 22. Ðeós Iúdith ofáxode hú Ozias gespræc [i]haec cum audisset quoniam Osias promisisset,[/i] Hml. A. 108, 209. Þá lúdéiscan ofáxodon hú úre Drihten árǽrde Lazarum of @bt_d0657 deáðe, 66, 26. Ofáxa hwæt se cásere be ús geboden hæbbe, Hml. S. 23, 465. Ic bidde þé &thorn-bar; þú lǽte ofáxian gif þis folc hæbbe ǽnige unrihtwísnysse ongeán heora God [i]perquire si est aliqua iniquitas eonim in conspectu Dei eorum,[/i] Hml. A. 106, 137. (2) where the source from which is given, (a) cf. (1 b) :-- Sulpicius wrát be Martine þá ðing þe hé ofáxode oððe æt him sylfum oððe æt óþrum mannum, Hml. S. 31, 5. (b) cf. (1 c) :-- Ic sceal mé gebiddan tó him, and æt him ofáxian hwænne þú eáþelícost mihte tó þám folce becuman [i]orabo Deum et dicet mihi quando eis reddat peccatum suum,[/i] Hml. A. 110, 257. Hé hæfde ofáxod æt óðrum mannum ǽr &thorn-bar; hé wæs Iúdéisca [i]dixerat eis se esse Iudaeum,[/i] 96, 139.[/m]
of-beátan
	[m1][b]of-beátan[/b]. [i]Add[/i] :-- Se micela ylp þe þá módigan fearras mid ealle ofbeát mid his egeslican nypele, Hml. A. 63, 286.[/m]
of-brǽded
	[m1][b]of-brǽded[/b], Sal. K. p. 148, 22. v. ofer-brǽdan : [b]of-brytsig.[/b] [i]Dele, and see[/i] [b]byrstig.[/b][/m]
of-calen
	[m1][b]of-calen[/b]. [i]Add[/i] :-- Utan hlýwan ofcalene and wǽfan nacode and syllan mete þám gehingredum, Wlfst. 119, 6.[/m]
of-cyrf
	[m1][b]of-cyrf[/b] [b]I. [/b] [i]add[/i] :-- Se abbod brúce ísene ofkyrfes [i]abba utalur ferro abscisionis,[/i] R. Ben. I. 60, 2. Seó ród is wíde tódǽled mid gelómlicum ofcyrfum tó lande gehwilcum, Hml. S. 27, 144.[/m]
of-dæl
	[m1][b]of-dæl[/b]; [i]adj. l.[/i] (?) of-dæle ([i]as an i-stem[/i]).[/m]
of-dæle
	[m1][b]of-dæle[/b], an (?). [i]l.[/i] of-dæle, es, [i]and add: [/i]v. gén-dele, æf-dæll ([i]which should be taken here[/i]\], [i]and[/i] cf. æf-, geán-dýne.[/m]
of-drǽd\[d\]
	[m1][b]of-drǽd\[d\][/b]. [i]Add[/i] :-- Se þridda cnapa wacode swíðor for ege þonne for his gebedum . . . se ofdrǽdda cnapa &thorn-bar; eall geseah, Vis. Lfc. 59. Daria cwæð tó þám ofdrǽddan men, Hml. S. 35, 269.[/m]
of-drincan
	[m1][b]of-drincan[/b] [i]to intoxicate[/i] :-- Ǽlces cynnes drinc þe man mæg ofdruncen beón [i]omnis generis potus quo quis inebriari possit,[/i] Ll. Th. ii. 134, 21 note. v. for-, ofer-drincan.[/m]
of-dúne
	[m1][b]of-dúne[/b]. [i]Add:[/i] [b]I.[/b] of direction of movement :-- Úp yrnan and ofdúne, Lch. ii. 116, 24. [b]II.[/b] of attitude or posture, to lie, bow [i]down[/i] :-- Eaðmódlíce ofdúne anlútan, Past. 467, 7. Ic ofdúne on ðá eorðan læg, Hml. S. 23 b, 575. [b]III.[/b] of position in space :-- Þá stód hé on hlǽddre . . . þá stód ðǽr ofdúne on þǽre flóre Sancte Peter, Gr. D. 227, 6.[/m]
ofdúne-onwend
	[m1][b]ofdúne-onwend[/b]; [i]adj. Turned downwards[/i] :-- Hé hangode ofdúneonwendum heáfde [i]he hung head downwards,[/i] Gr. D. 24, 28.[/m]
ofdúne-, ofdún-rihte
	[m1][b]ofdúne-, ofdún-rihte[/b]; [i]adv. Straight down[/i] :-- Sýn þá fét gebundene tó ðám héhstan telgan, and &thorn-bar; heáfod hangige ofdúnrihte and þá fét úprihte, Verc. Först. 110, 10.[/m]
ofdúne-, ofdún-weard
	[m1][b]ofdúne-, ofdún-weard[/b]; [i]adv. Downward, down[/i] :-- &THORN-bar; áborstene clif hreás ofdúneweard (ofdún-, [i]v. l.[/i]), Gr. D. 12, 10. Hé áfeóll ofdúneweard (ofdún-, [i]v. l.[/i]) (nyðerweard hreás, [i]v. l.[/i] ), 24, 25.[/m]
ofdúne-weardes
	[m1][b]ofdúne-weardes[/b]; [i]adv. Downwards[/i] :-- Underféng hine seó ýþ and teáh ofdúneweardes, Gr. D. 114, 33.[/m]
of-earmung
	[m1][b]of-earmung[/b]. [i]Add[/i] :-- On ofearmunga and mildheortnesse [i]in miseratione et misericordia,[/i] Ps. Rdr. 102, 5. Gemyne ofearmunga [i](miserationum)[/i] þínra and mildheortnesse þínre, 24, 6.[/m]
ofen
	[m1][b]ofen[/b]. [i]Add[/i] :-- Hé sceolde beón forbærned on hátum ofne, Hml. Th. ii. 18, 26. Þá forlét hé þone lǽmnan ofn ðæs mænniscan líchornan, Shrn. 50, 33.[/m]
ofen-raca
	[m1][b]ofen-raca[/b]. [i]Add:[/i] [b]-racu,[/b] e ; [i]f.[/i] For [i]'an instrument for clearing out an oven or furnace'[/i] substitute: '[i]A fork for stirring the fire in a furnace for cooking,'[/i] \[Cf. rotabulum [i]furca vel illud lignum cum quo ignis movetur in fornace causa coquendi,[/i] Migne\] :-- Man sceal habban . . . ofnrace, Angl. ix. 265, 3.[/m]
ofer
	[m1][b]ofer[/b]. [b]I.[/b] (4) [i]add[/i] :-- Þú woldest mé laðian þæt ic swíðor drunce swilce for blisse ofer mínum gewunan; ac wite þú þæt sé þe óðerne neádað ofer his mihte tó drincenne, þæt sé mót áberan heora bégra gilt, gif him ǽnig hearm of þám drence becymð, Ælfc. T. Grn. 21, 29-32. (5) [i]add[/i] :-- Þæt earme mancynn ofer him sylfum heófiað and wépað, Wlfst. 183, (8) [i]add[/i] :-- Dæg byð ofer dæg, Ps. Th. 60, 5. (8 a) marking sequence in time of events :-- Ofer mínre gecígnesse þú gesettest ealle þíne apostolas tó mínre byrgenne (cf. 137, 25-27) [i]after I am called from this world thou hast appointed all thine apostles to attend my burial,[/i] Bl. H. 143, 29. (9) denoting the object on which an action or feeling takes effect :-- Þá þe him Godes egsa hleonað ofer heáfdum, Gú. 44. (10) denoting the cause of an action :-- God manna cynn eallinga ádwǽscan ne wolde ofer (for [i]v. l.[/i]) hyra synnum [i](pro culpa sua),[/i] Bd. 1, 27; Sch. 77, 17. [b]II.[/b] (2) [i]add[/i] :-- Ðá hé fleáh, ðá tórýpte hine án bré\[m\]ber ofer ðæt nebb, C. D. ii. 134, 28. Hé slóh hine ofer his wange, Gr. D. 200, 15. Ǽlc man ofer eall férdon, Hml. S. 23, 266. (3) [i]add[/i] :-- Þá ásweoll him se líchama ofer healf [i]his body swelled through a half of it;[/i] dimidia pars corporis ipsius turgescens, Guth. Gr. 153, 12. Oð ðæt hié máran léfnesse onféngon ofer eall [i](per omnia)[/i] tó lǽranne, Bd. 1, 26; Sch. 58, 8. Ofer eall hlýdende ǽlc man cwæð . . . [i]there was clamouring throughout the crowd and it was said by every one . . . ,[/i] Hml. S. 23, 617. Þá spræc man ofer eall and wídmǽrsude [i]auditum est et celebri sermone divulgatum in aula regis,[/i] Gen. 45, 16. Gelæhton þá weardmen his wealdleðer fæste, þæt hé mid fleáme ne burste, ac hé nolde him ætfleón, ac hé clypode ofer eall ([i]he called out so as to be heard by all round him[/i]), Ælfc. T. Grn. 18, 16 : By. 256. (4) [i]add[/i] :-- Se ealdorman hét gelǽdan Erculanum ofer ðǽre burge weall and hine þǽr heáfde beceorfan [i]comes Herculanum super urbis murum deductum capite truncavit,[/i] Gr. D. 198, 8. (5) [i]add[/i] :-- Þá eóde hé ofer sumne þorn [i]inruit in quamdam spinulam,[/i] Guth. Gr. 153, 6. (6) [i]add[/i] :-- Wæs þeós sprǽc gefylled ofer Nabochodonosor, Hml. Th. ii. 434, 6. (8 α) [i]add:[/i] of quantity :-- Ofer fíftig míla, Hml. S. 9, 3. Ofer ynce, Ll. Th. i. 18, 17. Ofer .XII. winter and ofer eahta peningas, 198, 17 : 228, 12. Ne God gyltas ofer ǽnne sýþ wrecan wile ǽnigum men [i]nec Deus bis crimina vindicat ulli,[/i] Dóm. L. 89. Hæbbe sylf &thorn-bar; hé ofer &thorn-bar; árǽre [i]ipse habeat super augmentum,[/i] Ll. Th. i. 436, 14 ([i]see also[/i] twelf-wintre). Gif þǽr beón má þonne seofon . . . gif þǽr byð án ofer þá seofon, Angl. viii. 304, 11 : 303, 44. (8, β) [i]add[/i] :-- Sé ðe ofer his ǽwe hǽmð, hé is forlír ðurh his ǽwbrice, Hml. Th. ii. 208, 17. Ofer &thorn-bar; mé lysteð &thorn-bar; þú mé secge sum þing be his módes eádmódnysse, Gr. D. 45, 13. [i]Non habeas Deos alienos ;[/i] ðæt is, ne lufa ðú óðerne God ofer mé, Sal. K. 188, 22. (9) [i]add[/i] :-- Hí fuhton unwærlíce ofer Iúdan leáfe (cf. they were not obedient unto Judas, 1 Macc. 5, 61), Hml. S. 25, 456. (10) [i]add[/i] :-- Hé wæs on scipe ofer bolster slápende, Mk. 4, 38. (14) [i]add:[/i] in reference to time, (α) [i]after[/i] :-- Þone lyttlan fyrst tó libbanne ofer þá óþre . . . wæs sum bróðor þe æfter (ofer, [i]v. l.[/i]) hine libban nolde . . . libban æfter (ofer, [i]v. l.[/i]) þé, Gr. D. 53, 15-28. Áne neaht ofer &thorn-bar;, Ll. Th. i. 32, 3. (β)[i]through[/i] :-- Hé wunode on sǽgrunde middan ofer dæg and ofer niht [i]die et nocte in profundo maris fuit[/i] (2 Cor. 11, 25), Hml. S. 31, 900. Man bær þone ele hire. Þá wæs se ele wexende ofer ealne þone weg [i](all the while they were carrying it[/i]), Hml. S. 31, 1123. Eall &thorn-bar; heó ofer gǽr habban scolde tó bygleofan (eallne þe heó hæfde hire begiten tó ealles geáres andlyfene, [i]v. l.[/i]) [i]omne quod in stipendio totius anni paraverat,[/i] Gr. D. 68, 26. Nán ðing belífan ne móste ofer niht (cf. nec remanebit quidquam usque mane, Ex. 12, 10), Hml. Th. ii. 280, 8. [b]III.[/b] [i]add[/i] :-- Hider ofer . . . geon ofer, Ll. Th. i. 354, 29, 30. Þæt þæt þǽr ofer byð, Solil. H. 35, 19 : Lk. R. 11. 41. Súþ ofer on hlýpan, Cht. Crw. 3, 14. Redempta stód hire ofer, Hml. Th. ii. 548, 1. Þá ongunnon ðá hǽðengildan neádian ðá apostolas, . . . and þá twégen drýmen ðǽr ofer stódon, 494, 27. Þám hí ofer sint [i]cui p&e-hook;sunt,[/i] Angl. xiii. 373, 112. v. þǽr-ofer.[/m]
ófer
	[m1][b]ófer[/b]. [i]Add[/i] :-- Þá fuglas ymbsǽton eallne þone ófer þæs meres [i]aues totam stagni compleuere ripam,[/i] Nar. 16, 17. On stæþena ófrum [i]riparum marginibus,[/i] An. Ox. 4798. Cf. (?) ýfer.[/m]
ofer-ǽt
	[m1][b]ofer-ǽt[/b]. [i]Add:[/i] \[Þe lichames festing is wiðtiging of estmetes and oueretes and untimliche etes, O. E. Hml. ii. 63, 22.\][/m]
ofer-áwritt
	[m1][b]ofer-áwritt[/b] [i]a superscription[/i] :-- Oferáwritt [i]superscribtio,[/i] Lk. L. 23, 38. Cf. ofer-gewrit.[/m]
ofer-áwritten
	[m1][b]ofer-áwritten[/b] [i]what is written above;[/i] suprascribtio, Mt. L. 22, 20. Cf. ofer-writen.[/m]
ofer-bídan
	[m1][b]ofer-bídan[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] over-bide.\][/m]
ofer-brǽdan
	[m1][b]ofer-brǽdan[/b]. [i]Add[/i] :-- Án scínende weg wæs oferbrǽd mid godwebbenum pællum, Gr. D. 176, 1. Mid lilian blóstmum of\[er\]brǽded, Sal. K. 148, 22.[/m]
ofer-brǽdels
	[m1][b]ofer-brǽdels[/b]; [i]m. Add:[/i] and [i]n.[/i] (?) :-- Ic eom oferwrigen mid þám oferbrǽdelse Godes wordes, Hml. S. 23 b, 584. Twá mæssereáf. . . ij weóvedsceátas and ij overbrǽdels, C. D. B. iii. 660, 34.[/m]
ofer-ceald
	[m1][b]ofer-ceald[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] over-cold.\][/m]
ofer-cearfa
	[m1][b]ofer-cearfa[/b]. v. ofer-cirran.[/m]
ofer-cídan
	[m1][b]ofer-cídan[/b]. [i]Add[/i] :-- Hé sylf cídde (ofercídde, [i]v. l.[/i]) and þreáde [i](vehementer increpavit)[/i] þæs muneces dysignysse, and þá swá gecíded (ofercíded, [i]v. l.[/i]) hé wæs eft gecyrred tó his mynstre, Gr. D. 111, 16: 132, 23.[/m]
ofer-cirran
	[m1][b]ofer-cirran[/b] [i]to pass[/i] from one place to another, [i]cross[/i]a space :-- Ofercearra [i](printed[/i] -cearfa; [i]but[/i] cf. iccearro, Mt. L. 12, 44, [i]and[/i] ofer-cirr [i]in Dict.[/i]) wé ofer &thorn-bar; luh [i]transfretemus trans stagnum,[/i] Lk. L. 8, 22. Ðona hider ofercerre [i]inde huc transmeare,[/i] 16, 26.[/m]
ofer-climban
	[m1][b]ofer-climban[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] over-climb.\][/m]
ofer-clipian
	[m1][b]ofer-clipian[/b] [i]to cry out, exclaim[/i] :-- Ofercliopode &thorn-bar; folc [i]exclamavit turba,[/i] Lk. R. L. 23, 18.[/m]
ofer-costung
	[m1][b]ofer-costung[/b], e; [i]f. Excessive trial[/i] :-- Gié habbað in middangeorde ofercostung [i](pressuram),[/i] Jn. L. 16, 33.[/m]
ofer-cuman
	[m1][b]ofer-cuman[/b]. [b]I.[/b] [i]add:[/i] (1) [i]to get the better of in a contest[/i] :-- Sé ðe his ágen mód ofercymð and gewilt, Past. 218, 17: Bt. 34, 11; F. 152, ll. Hé eallne þone here áhtlíce ofercóm, Chr. 1066; P. 198, 3. Besing and ofercum ealle yfele wilddeór, Lch. i. 202, 13. Ne mihte hé geþencan hú hé hí mid ǽnige cræfte ofercuman sceolde, Bt. 39, 4; F. 216, 24. (1 a) [i]to overcome[/i] in argument :-- Ofercuóm [i]conuincit (Judaeos de baptismo Johannis interrogando[/i]), Mk. p. 4, 19. (2) of some physical or mental force or influence, [i]to overpower, exhaust, render helpless[/i] :-- Swongornes hí ofsit and hí mid slǽwþe ofercymþ, Bt. 36, 6; F. 180, 34. Þá wǽron Cartainiense swá ofercumene and swá gedréfde betux him selfum [i]fessi tot malis Carthaginienses,[/i] Ors. 4, 6; S. 178, 5. [b]II.[/b] [i]add[/i] :-- Ofercymeð [i]superueniet,[/i] Lk. L. R. 21, 35. Ofercymað (-cumað, R. ) [i]superueniant,[/i] Lk. L. 21, 34. Ofercymmas (-cumað, R. ), 26. Ofercuómon [i](supervenerunt)[/i] scioppo of ðǽm londe néh ðǽr stóue. Jn. L. R. @bt_d0658 6, 23. &THORN-bar;te ofercuóme [i]superuenisse,[/i] Jn. p. 1. 14. [b]III.[/b] in the following instance the verb seems to govern the genitive :-- Crístenra manna God, þæs wuldorge\[wor\]ces náne mennisce searwa ofercuman ne magon, Angl. xvii. 121, 6. v. un-ofercumen.[/m]
ofer-cwealm
	[m1][b]ofer-cwealm[/b], es; [i]m. Excessive mortality[/i] :-- Nú is heóf and wóp and ofercwealm mycel, Angl. iii. 113, 203.[/m]
ofer-cymmend
	[m1][b]ofer-cymmend[/b] [i]one coming upon another, an assailant[/i] :-- Gif bið strongra him se ofercymmend [i](superueniens),[/i] Lk. L. 11, 22.[/m]
ofer-dón
	[m1][b]ofer-dón[/b]. [i]Add[/i] :-- Ealle oferdóne þingc deriað [i]omnia nimia nocent, [/i]O. E. Hml. i. 296, 4.[/m]
ofer-drenc
	[m1][b]ofer-drenc[/b]. [i]Add[/i] :-- Hit nis ná riht on Crístenum folce þæt sume scylon mid oferǽte and mid oferdrence beón oferléde and sume hungre cwylmede, Hml. A. 142, 98. Wá eów þé ǽr on morgen oferdrenc dreógað [i]vae qui consurgitis mane ad ebrietatem sectandam[/i] (Is. 5, 11), Wlfst. 46, 15.[/m]
ofer-drencan
	[m1][b]ofer-drencan[/b]. [i]Add[/i] :-- Óðre swá feala swá hí mǽst mægon hí oferdrenceað, Hml. A. 146, 63.[/m]
ofer-drífan
	[m1][b]ofer-drífan[/b]. [i]Add[/i] :-- Genam se apostol menigfealde gewitnyssa heáhfædera and wítegena tó oferdrífenne ðá árleásan Iúdéiscan, Hml. Th. ii. 420, 11. Ouerdryuen [i]confutati,[/i] An. Ox. 7, 208.[/m]
ofer-drincan
	[m1][b]ofer-drincan[/b]. [i]Add:[/i] with gen. of intoxicant :-- Gif ǽnig gehádod hine sylfne rǽdlíce oferdrince, oððe þæs geswíce oððe his hádes þolige, Ll. Th. ii. 258, 26. Þá þe lufiað &thorn-bar; hí hí sylfe an wíne oferdrincon [i]diligentes se inebriari uino,[/i] Chrd. 74, 3. Ðæt mód wilnað ðæt hit tó ðon onwæcne ðæt hit mæge eft weorðan oferdruncen; for ðǽm . . . hit wacað on ðǽm ymbhogum ðisse worlde, and wilnað ðæt hit sié oferdruncen his ágnes willan [i]mens evigilare optat, ut rursum vina reperiat; quia . . . vigilare ad seculi curas nititur, ut semper voluptatibus inebrietur,[/i] Past. 431, 24-27.[/m]
ofer-drincere
	[m1][b]ofer-drincere[/b], es; [i]m. One who drinks to excess, a drunkard[/i] :-- Þa þe óeth;re men mid mánáðum beswícað beóð ealswá miceles wítes scyldige swá ðá manslagan and ðá unrihhǽmeras and ðá oferdrinceras, Hml. A. 147, 95: 148, 124: Nap. 66, 4: 71, 7.[/m]
ofer-druncen
	[m1][b]ofer-druncen[/b]. [i]Add[/i] :-- Ic fela dyde þæs ðe ic dón ne sceolde . . . on oferǽte and on oferdruncenne, Angl. xi. 102, 64. On oferdruncne, 99, 78. Beorge manna gehwylc wið oferdruncen him georne, Wlfst. 103, 8.[/m]
ofer-druncenness
	[m1][b]ofer-druncenness[/b]. [i]Add[/i] :-- Ic gewilnode þæs wínes on þám ic ǽr gelustfullode tó oferdruncennysse brúcan, Hml. S. 23 b, 535.[/m]
ofer-drync
	[m1][b]ofer-drync[/b]. [b]I.[/b] [i]add[/i] :-- Mid micelre sýfernysse and gemetfæstnysse Godes góda brúcan and ná mid nánre oferfylle and mid oferdrince, Hml. A. 144, 17. Ðá ðe hira ágene sáwle ðurh oferdrinc ofsleáð, 147, 75. [b]II.[/b] [i]add[/i] :-- Gif ðá druncengeornan men heora druncennyssa geswícan nellað, ac þurhwuniað on ðám oferdrincum æt heora ende, Hml. A. 145, 35. \[Hwenne þe muð suneȝað on muchele ete and on ouerdrinke, O. E. Hml. i. 153, 32.\][/m]
ofere
	[m1][b]ofere[/b]. [i]Add:[/i][b] I. [/b][i]over, across[/i] :-- 'Eáðe þú þá bricg oferférest.' Mið þám þá wearð hé sóna ofere, nyste hé hú. Ðá þá hé ofere wæs, þá cóm him láteów ongeán, Vis. Lfc. 7-9. [b]II.[/b] [i]from above[/i] :-- Hé bebeád genipum ofere ([i]desuper[/i]), Ps. Rdr. 77, 24.[/m]
ofer-eáca
	[m1][b]ofer-eáca[/b]. [i]Add: the rest[/i] :-- 'Ic hæbbe mænigfealde ǽhta, and . . . ic gedó &thorn-bar; hí cumað hider"... Hé forðteáh þá fíftig mancsas, and þám abbode sealde and cwæð, 'Nim þis feoh, and gif ic hér þurhwunige se ofereáca hider cymð,' Hml. S. 33, 145-155. Syllað ðone ofereácan eów ([i]the rich[/i]) tó ælmesdǽdum, Hml. Th. ii. 328, 3.[/m]
ofer-eald
	[m1][b]ofer-eald[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] over-old.\][/m]
ofer-fær
	[m1][b]ofer-fær[/b]. [i]Add[/i] :-- Fram Abrahame wæs ðá forð oð Móises tíde and Israéla oferfær út of Egyptum v c wintra, Sal. K. 184, 11.[/m]
ofer-færeld
	[m1][b]ofer-færeld[/b]. [i]Add[/i] :-- Oferfærelde [i]transmigratione,[/i] An. Ox, 1602.[/m]
ofer-fæst
	[m1][b]ofer-fæst[/b] [i]glosses[/i] trans-fixus, Lk. p. 11. 13. Cf. ofer; [b]II.[/b] 1.[/m]
ofer-fǽtt
	[m1][b]ofer-fǽtt[/b]. [i]Add[/i] :-- Nú gesetton ðá hálgan fæderas &thorn-bar; wé fæston mid geráde, and ǽlce dæg eton mid gedafenlicnysse, swá &thorn-bar; úre líchama áléfed ne wurðe ne eft oferfǽt tó ídelum lustum, Hml. S. 13, 105.[/m]
ofer-faran
	[m1][b]ofer-faran[/b]. [b]II α.[/b] [i]add[/i] :-- Bremmas oferfóren ([i]cum[/i]) [i]cerula (proprios[/i]) [i]egrederentur[/i] ([i]terminos[/i]), An. Ox, 2479. II δ. [i]add:[/i] The passage glossed is: Vastae solitudinis secreta [i]penetrans, [/i] Ald. 51, 5, [b]III.[/b] with reference to time :-- Mihst þú swá manegra tída lencgu oferfaran &thorn-bar; þú ne freóde þone bryne þǽre flǽsclican gehwyrfednysse?, Hml. S. 23 b, 522. Æfter oferfarenum þæs geáres ryne, 728. \[v. [i]N. E. D.[/i] over-fare.\][/m]
ofer-feallan
	[m1][b]ofer-feallan[/b]. [i]Add:[/i] \[With stonus men shulen overfalle hem [i]lapidibus obruent eos,[/i] Wick. Lev. 20, 27.\][/m]
ofer-feng
	[m1][b]ofer-feng[/b]. [i]In[/i] l. 2 [i]substitute[/i] oferfengc [i]for[/i] oferfenge, [i]and add[/i] :-- Oferfengc, dalc [i]legulam,[/i] An. Ox. 5126. Oferfeng, 2, 424.[/m]
ofer-feohtan
	[m1][b]ofer-feohtan[/b]. [i]Add[/i] :-- Júdas hí oferfeaht and áflýmde hí ǽfre, Hml. S. 25, 387: 536. Máre sige bið þæt se man hine sylfne ðurh geðyld gewylde, ðonne hé wiðútan him burga oferfeohte, Hml. Th. ii. 544, 11. Geánlǽhte Lisias fíf and sixtig fyrdendra þegena and wolde oferfeohtan &thorn-bar; Júdéisce folc, Hml. S. 25, 364. Hió bið oft oferfohten bútan ǽlcum geswince [i]sine labore superatur,[/i] Past. 279, 2.[/m]
ofer-féran
	[m1][b]ofer-féran[/b]. [i]Add:[/i] [b]I.[/b] of movement in space. (1) [i]to pass through, across[/i] :-- Eáðe þú þá bricge oferférest, Vis. Lfc. 8. Oferfoerde [i]trans fretavit,[/i] Mt. L. 9, 1. Oferfoerde ðerh middum hiora [i]transiens per medium illorum, [/i] Lk. L. 4, 30: 17, 11. Oferfoerdon, 6, 1. Mið ðý oferfoerdon [i]cum transfretassent,[/i] Mk. L. 6, 53. (2) [i]to pass by[/i] :-- Ðe Hǽlend oferfoerde &l-bar; bí eóde, Mt. L. 20, 30. Se diácon hine oferfoerde, Lk. L. 10, 32. Mið ðý oferfoerdon geségon &thorn-bar; fícbeám, Mk. L. 11, 20. (3) [i]to go, go away[/i] :-- Mið ðý oferfoerde ðona, Mt. L. 15, 29. Oferfoerde &l-bar; gáeð embehtað [i]transiens ministrabit.[/i] Lk. L. 12, 37. [b]II.[/b] of time relations, [i]to pass through life[/i] :-- Tó þisse andweardan woruld cóm Críst and oferférde; þæt is, hé cóm tó ðisse worulde on menniscnysse, and ðis líf oferférde, Hml. Th. i. 182, 27-28.[/m]
ofer-ferian
	[m1][b]ofer-ferian[/b] [i]to transport[/i] :-- Hé ne geléfde &thorn-bar;te ánig oferferede [i](transferret)[/i] faet ðerh &thorn-bar; templ, Mk. L. 11, 16. Oferferig [i](transfer)[/i] calic ðiosne from mec, 14, 36. On þon ýttran stæþ oferferod [i]in citeriorem marginem translatus,[/i] An. Ox. 3680.[/m]
ofer-féþre
	[m1][b]ofer-féþre[/b]; [i]adj. Overloaded[/i] :-- Sélre byð oft féðre þænne oferféðre [i]meliora plura quam grauia honera fiunt,[/i] Angl. ii. 373. v. féþre.[/m]
ofer-findan
	[m1][b]ofer-findan[/b] [i]to put to the proof, make trial of[/i] :-- For ðon nǽre se breóst nánra þinga oferfunden, gif hine seó árfæstnes ðæs árwyrðan weres ne oferswýðde [i]virtutis enim pectus non esset, si hoc pietas non vicisset,[/i] Gr. D. 18, 19. Hé þóhte, siþþan &thorn-bar; folc oferfunden wǽre, &thorn-bar; hié siþþan wolde eall þæt hé wolde, Ors. 6, 37 ; S. 296, 6. v. ofer-fundenness.[/m]
ofer-fléwedness
	[m1][b]ofer-fléwedness[/b] [i]superfluity[/i] :-- Hǽra hí áweg dón oferfléwednysse [i]pilorum euellant superfluitatem,[/i] Angl. xiii. 408, 611. v. ofer-flówenness.[/m]
ofer-flówan
	[m1][b]ofer-flówan[/b]. [b]I.[/b] [i]add: trans.[/i] :-- Þíne ýþa mé oferfleówon [i]fluctus tui super me transierunt,[/i] Ps. Th. 41, 8. [b]II.[/b] [i]add: intrans.,[/i] of a vessel, stream, &c., where the contents flow over the side or brim :-- Ðý lǽs mon má geóte on dæt undiópe mód ðonne hit behabban mæge, ðæt hit ðonne oferflówe, Past. 459, 15.[/m]
ofer-flówedlic
	[m1][b]ofer-flówedlic[/b]; [i]adj. Superfluous[/i] :-- Hé warnie hine sylfne be oferflówedlicum [i](superfluo)[/i] leahtre, Chrd. 121, 37. Ús oferflówedlice þing fram áwurpan, Nap. 49. v. ofer-flówendlic.[/m]
ofer-flówedlicness
	[m1][b]ofer-flówedlicness[/b] [i]superfluity[/i] :-- Mid his oferflówodlicnysse [i]superfluitate sua,[/i] R. Ben. I. 101, 15.[/m]
ofer-flówedness
	[m1][b]ofer-flówedness[/b]. v. ofer-flówendness.[/m]
ofer-flówendlic
	[m1][b]ofer-flówendlic[/b]; [i]adj. Superfluous, superabundant[/i] :-- Rén sé sélost ys gif hé ná oferflówendlic nyþer ástíhð on eorþan [i]pluvia illa optima est, si non superflue descendat,[/i] Scint. 51, 16. Án forhæfednys is þæt gehwá werlíce ðá oferflówendlican ðygene him sylfum ætbréde, Hml. Th. i. 360, 13. Gemetegude . . . oferflówendlice [i]moderata . . . superflua,[/i] Scint. 54, 8. v. ofer-flówedlic.[/m]
ofer-flówendlíce
	[m1][b]ofer-flówendlíce[/b]. [i]Add: superabundantly, excessively, immoderately[/i] :-- Ic oferflówendlíce sorgiende weóp, Hml. S. 23 b, 548.[/m]
ofer-flówendness
	[m1][b]ofer-flówendness[/b]. [i]Add: superabundance, excess[/i] :-- Ne forseó gé Godes ðearfan, ðeáh ðe hí tállíce hwæt gefremman; for ðan ðe heora yrmð áfeormað þæt þæt seó gehwǽde oferflówendnys gewemð, Hml. Th. i. 332, 14. Þonne wǽre hit oferflówennis [i](superfluum uideretur)[/i] ús áwiht níwes tó trahtnienne, Chrd. 2, 4. Lustas heora hláford þurh oferflówednysse tó unlustum gehnexiað, ii. 92, 19. Ðú weliga, tó hwon treówadest þú on þínne welan and on oferflówennysse (-flównessa, [i]v. l.[/i]) þínra góda?, Wlfst. 261, 1.[/m]
ofer-flówness
	[m1][b]ofer-flówness[/b]. [i]Add:[/i] Habban oferflównessa [i]accipere, stipendia superflua,[/i] Chrd. 11, 33. [i]See preceding word (last passage)[/i].[/m]
ofer-fón
	[m1][b]ofer-fón[/b]. [i]Add[/i] :-- Mín Drihten, sié þé þonc þæs þe þú léte þínne líchoman oferfón and gebindan and swingan, Angl. xii. 504, 20. Ic eom oferfongen mid synnum tó wyrmlíce, 501, 21.[/m]
ofer-fundenness
	[m1][b]ofer-fundenness[/b], e; [i]f. Experiment, trial[/i] :-- Oferfundennessum [i]experimentis,[/i] An. Ox. 543. v. ofer-findan.[/m]
ofer-fyll
	[m1][b]ofer-fyll[/b]. [i]Add[/i] :-- Se syxta heáfodgylt ys [i]ventris ingluvies,[/i] þæt ys oferfyll, Angl. viii. 337, 4. Oferfyl [i]elogia, conuiuium,[/i] Hpt. 31, 5, 24. Be oferfylle. [i]Ve, qui consurgitis mane ad bibendum, et reliqua,[/i] Wlfst. 46, 12. Þeáh hwá on dæg gefæste ful lange, gyf hé syððan hine sylfne gedweleð mid gedrynce and mid oferfylle, eal him bið þæt fæsten ídel geworden, 103, 12. Þá þe hér on unrihttídum on oferfyllo bióð forgriwene, Nap. 27, 30. Hé oferfyllum [i](commesationibus)[/i] þeówaþ, Chrd. 117, 20. Deóflice dǽda on ofermettan and on oferfyllan, Ll. Th. i. 319, 17. \[Overfulle maketh wlatie, O. and N. 354.\][/m]
ofer-fyllan
	[m1][b]ofer-fyllan[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] over-fill.\][/m]
ofer-fyllo
	[m1][b]ofer-fyllo[/b]; [i]n. Liquid that runs off with straining?[/i] :-- Ramgeallan þone fágan cnúa on níwe ealo ǽr þon hit ásiwen sié ; sele &thorn-bar; oferfyllo drincan þreó niht, Lch. ii. 124, 15.[/m]
ofer-fylness
	[m1][b]ofer-fylness[/b], [i]e; f. Overfullness[/i] :-- Hwílum þá swefn for oferfylnesse ([i]plenitudine[/i]) þǽre wambe . . . beóð ácende, Gr. D. 339, 3.[/m]
ofer-gǽgan
	[m1][b]ofer-gǽgan[/b]. [i]Add[/i] :-- Gif hwá þis ofergǽgð [i]si quis transgressus fuerit,[/i] Chrd. 46, 15. Se cásere hét hine bewǽpnian and beforan his ansýne ætstandan . . . swilce ofergǽgendne his hláfordes bebod, Hml. S. 30, 411.[/m]
ofer-gán
	[m1][b]ofer-gán[/b]. [b]I.[/b] [i]add: to overspread[/i] a surface, [i]occupy[/i] :-- Se teter bútan sáre ofergǽð ðone líchoman [i]impetigo sine dolore corpus occupat,[/i] Past. 71, 17 : 437, 18. Gif ðone æpl ðæs eágan ðæt fleáh mid ealle ofergséð, ne mæg mon nóht geseón [i]pupilla oculi. . . albuginem tolerans nil videt,[/i] 69, 18. Seó eorðe bið mid fúlum wætere ofergán, Angl. vii. 48, @bt_d0659 463. [b]III. [/b][i]add[/i] :-- Swá &thorn-bar; heora nán óþres mearce ne ofereóde, Bt. 33, 4 ; F. 128, 32. [b]III b.[/b] [i]to overreach[/i] :-- Nán man ne ofergá ne ne beswíce [i](supergrediatur neque circumueniat)[/i] on mangunge his níhstan, Chrd, 110, 34. [b]V.[/b] [i]add[/i] :-- Ðyses middangeardes ansién ofergǽð [i]praeterit figura hujus mundi,[/i] Past. 395, 27. Þá unrótnessa þe þú nú on eart, swá ilce ofergáð, swá þú cwist &thorn-bar; þá blissa ǽr dydon, Bt. 8 ; F. 24, 34. Godwine eorl.. . sáh niðer. . . sprǽce benumen . . . and hine man brǽd intó ðæs kinges búre, and ðóhtan &thorn-bar; hit ofergán sceolde, ac hit næs ná swá, Chr. 1053; P. 182, 23. \[v. [i]N. E. D.[/i] over-go: [i]O. H. Ger.[/i] ubar-gán: [i]Ger.[/i] über-gehen.\][/m]
ofer-gangan
	[m1][b]ofer-gangan[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] over-gang.\][/m]
ofer-gapian
	[m1][b]ofer-gapian[/b]. [i]Add:[/i] The original Latin is: Nec occasione sacerdotii obliviscatur regule oboedientiam. \[Cf. [i]O. H. Ger.[/i] kapfén [i]to look.[/i]\] Cf. ofer-gíman.[/m]
ofer-gemet
	[m1][b]ofer-gemet[/b]. [i]Add[/i] :-- Lóca nú þæt þú ofergemet ne wilnige, nú ðú hí [i](God and Alypius) [/i] tógædere metest, woldest cunnan God swá swá Alippius [i]vide ergo ne impudenter velis satis Deum nosse, qui Alypium non satis nosti,[/i] Solil. H. 17, 9.[/m]
ofer-genyhtsumian
	[m1][b]ofer-genyhtsumian[/b] [i]to superabound[/i] :-- Þár þár genihtsumude synne ofergenihtsumude [i](superabundavit)[/i] gyfu, Scint. 131, 15.[/m]
ofer-geótan
	[m1][b]ofer-geótan[/b]. [i]Add[/i] :-- Ofergeót (cf. begoten, 24) ðínne líchaman mid fantwætere, Hml. Th. ii. 346, 14. Zosimus þá eorðan mid teárum ofer-geótende [i]flooding the earth with his tears,[/i] Hml. S. 23 b, 363.[/m]
ofer-gesáwan
	[m1][b]ofer-gesáwan[/b]. v. ofer-sáwan; [b]II.[/b][/m]
ofer-gesett
	[m1][b]ofer-gesett[/b]. [i]Add[/i] :-- Monige nyllað ná geðencean ðæt hié beóð óðrum bróðrum ofergesett on godcundum ðingum [i]nonnulli velut obliti quod fratribus animarum causa praelati sunt,[/i] Past. 126, 17.[/m]
ofer-gesewenness
	[m1][b]ofer-gesewenness[/b]. v. ofer-sewenness.[/m]
ofer-gestandan
	[m1][b]ofer-gestandan[/b] [i]to stand above [/i] :-- Ofer his reliquias &thorn-bar; heofonleóht wæs ofergestondonde and scínende, Bd. 3, 11 ; Sch. 235, 9.[/m]
ofer-geswincfull
	[m1][b]ofer-geswincfull[/b]; [i]adj. Excessively laborious[/i] or [i]troublesome[/i] :-- Þis wæs on eallon þingan swíðe hefigtýme geár, and ofergeswincfull on ungewederan, þá man oððe tilian sceolde oððe eft tilða gegaderian, Chr. 1098 ; P. 234, 2.[/m]
ofer-geþyld
	[m1][b]ofer-geþyld[/b] [i]what is intolerable ?[/i] :-- On helle bið fýr sweart and unádwǽscedlic, and ðǽr bið cele and brene and broga, áttor and ofergeþyld, Sal. K. 84, 24.[/m]
ofer-gewrit
	[m1][b]ofer-gewrit[/b]. [i]Add[/i] :-- Pilatus wrát ofergewrit [i](titulum)[/i] and sette ofer his róde, Jn. 19, 19.[/m]
ofer-gitol
	[m1][b]ofer-gitol[/b]. [i]Add[/i] :-- Ofergeotol ic eom eotan hláf mínne [i]oblitus sum manducare panem meum,[/i] Ps. Vos. 101, 5.[/m]
ofer-gitolian
	[m1][b]ofer-gitolian[/b]. [i]Add[/i] :-- Ðá ðe ofergitiliað [i](obliviscimini),[/i] Dryhten, Ps. Vos. 49, 22. Ofergeteliað [i]obliviscuntur,[/i] 9, 18. Ofergiteligen [i]obliviscantur,[/i] 58, 12. Zosimus his ealdan ylde ofergitiligende . . . mid hrædestan ryne arn, Hml. S. 23 b, 185.[/m]
ofer-gitolness
	[m1][b]ofer-gitolness[/b]. [i]Add[/i] :-- Nales in ende ofergetelnes bið þearfena [i]non in finem oblivio erit pauperum,[/i] Ps. Vos. 9, 19.[/m]
ofer-glésan
	[m1][b]ofer-glésan[/b] [i]to write an English word over a Latin one to explain the latter, make an interlinear gloss[/i] :-- Aldred hit oferglóesade on Englisc, Jn. p. 188, 7.[/m]
ofer-grówan
	[m1][b]ofer-grówan[/b] [i]to overgrow, occupy with[/i] ([i]its[/i]) [i]growth[/i] (of a tree) :-- Se fiicbeám . . . stód unnyt; for ðǽm him wearð ierre se góda wyrhta, for ðǽm hé ofergreów ðæt land bútan wæsðme. Ðonne ofergréwð se fiicbeám ðæt lond, ðonne . . . [i]ficulnea, quae fructum non habuit, contra hanc districtus agricola queritur, quod etiam terram occupat. Terram ficulnea sine fructu occupat, quando . . . ,[/i] Past. 337, 8.[/m]
ofer-gyldan
	[m1][b]ofer-gyldan[/b]. [i]Add[/i] :-- Ofergylded, Jn. p. 188, 5. On ofergyldum reáfe, Hml. A. 28, 108.[/m]
ofer-hát
	[m1][b]ofer-hát[/b]; [i]adj. Excessively hot[/i] :-- Wið ómum oferhátum, Lch. ii. 10, 6. \[[i]Chauc.[/i] ouer-hoot (fire).\][/m]
ofer-heáfod
	[m1][b]ofer-heáfod[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] over-head\]: [b]ofer-heáh.[/b] [i]Add:[/i] \[[i]Orm.[/i] oferr-heh\] : [b]ofer-hebban.[/b] [i]Add:[/i] [b]II.[/b] [i]to uplift, exalt.[/i] v. ofer-hebbendlic. \[Overhofen sal be over Yban his fruyte, Ps. 71, 16. [i]Goth.[/i] ufar-hafjan sik [i]to exalt oneself: O. H. Ger.[/i] ubar-heven sih.\] \[v. [i]N. E. D.[/i] over-heave.\][/m]
ofer-hebbendlic
	[m1][b]ofer-hebbendlic[/b]; [i]adj. That is to be highly exalted[/i] :-- Gibloedsad and . . . hergiendlic and wuldorlic and oferhebbendlic [i]benedictus es . . . laudabilis et gloriosus et superexaltatus,[/i] Rtl. 181, 27: 31.[/m]
ofer-helian
	[m1][b]ofer-helian[/b]. [i]Add[/i] :-- Seó sóþe lufu oferhelaþ ([i]operit[/i]) micelnysse synna, Scint. 1, 5. Sé þe ágyltendes wunda belocenum breóste and mid tungan oferhelað [i](tegit),[/i] 38, 17. Hí oferheledon [i](operuerunt)[/i] hine mid bletsungum, 67, 14. Oferhelian synne [i]uelare peccatum,[/i] 52, 11. Beón oferheled [i]obtegi,[/i] Germ. 389, 22. \[v. [i]N. E. D.[/i] over-hele.\][/m]
ofer-heling
	[m1][b]ofer-heling[/b], e; [i]f.[/i] [b]I.[/b] [i]covering, veiling[/i] :-- Oferhelung [i]obductus,[/i] Scint. 223, 4, 5. [b]II. [/b] [i] a covering[/i] :-- Reáf... for nédbehéfe oferhelincge [i]uestis . . . propter necessarium tegumentum,[/i] Scint. 144, 1.[/m]
ofer-hergian
	[m1][b]ofer-hergian[/b]. [i]Add[/i] :-- In þám cwylde þe þás burh oferhergode [i](vastavit)[/i] mid swýþlicum wóle and cwealme, Gr. D. 298, 23.[/m]
ofer-híwian
	[m1][b]ofer-híwian[/b]. (1) [i]to transfigure[/i] :-- Oferhíwad (-heówad, R.) wæs [i]transfiguratus est,[/i] Mt. L. 17, 2. Oferhíwade, Mk. p. 4, 4 : Lk. p. 6, 8. (2) [i]to put another colour on to[/i] :-- Oferhiádum [i]dealbatis,[/i] Mt. L. 23, 27.[/m]
ofer-hleápan
	[m1][b]ofer-hleápan[/b]. [i]Add:[/i] \[[i]v. N. E. D.[/i] over-leap.\][/m]
ofer-hlífan
	[m1][b]ofer-hlífan[/b] [i]to tower over[/i] or [i]up[/i] :-- Oferhlifan [i]praecellerent[/i] i. [i]supereminerent,[/i] An. Ox. 3530. Oferhlífend (or = -hlifiende ?) mycelnys [i]eminens[/i] (i. [i]praecellens) magnitude,[/i] 1003.[/m]
ofer-hlifian
	[m1][b]ofer-hlifian[/b]. [b]I.[/b] [i]add[/i] :-- Tó þám scræfe næs nán weg, for þon þe þǽr oferhlifode micel stánclif [i](excelsa desuper rupes eminebat),[/i] Gr. D. 99, 2. [b]II.[/b] [i]add[/i] :-- Manega trahtnedon ymbe þis angin . . . ac ic hig ealle oferhlifige oððe oferswýðe [i] (ego sublimor),[/i] Angl. viii. 307, 8. Ofe\[r\]hleofað [i]praecellat,[/i] i. [i]superemineat,[/i] An. Ox. 309. Hit (ðæt mód) swíþe oferhlifade ealle þás woruldþing [i]rebus omnibus quae volvuntur, eminebat,[/i] Gr. D. 4, 16. Swíþe þeónde on his weorcum and ealle oferhlifigende on wurðmynte, Hml. S. 30, 4.[/m]
ofer-hlúde
	[m1][b]ofer-hlúde[/b]; [i]adv. Over-loudly[/i] :-- Ne sceal man sealmas ofstlíce singan, ne oferhlúde [i]psalmi non cursim, ane in excelsis uocibus recitentur,[/i] Chrd. 57, 13.[/m]
ofer-hoga
	[m1][b]ofer-hoga[/b]. [i]Add[/i] :-- Sé bið Godes oferhoga þe Godes bodan oferhogað, Wlfst. 177, 11. Eal woruld winneð swýðe for synnum ongeán þá oferhogan þe Gode nellað hýran [i]pugnabit pro Deo orbis terrarum contra insensatos homines,[/i] 92, 16.[/m]
ofer-hogian
	[m1][b]ofer-hogian[/b]. [i]Add[/i] :-- Sé þe oferhogie &thorn-bar; hé Godes bodan hlyste, Ll. Th. i. 374, 32. \[Hit ([i]the child[/i]) oferhoweþ þin ibod, Misc. 128, 445. Overhoheþ, O. and N. 1406.\][/m]
ofer-hogodness
	[m1][b]ofer-hogodness[/b].e; [i]f. Pride:[/i] -- Þurh oferhogodnysse gást [i]per superbiae spiritum, [/i] Gr. D. 144, 4.[/m]
ofer-hón
	[m1][b]ofer-hón[/b] [i]to hang with something so as to cover an object[/i] :-- Þæs muntes cnoll mid þeósterlicum genipum eal oferhangen wæs, Hml. Th. i. 504, 31. To him geneélǽhton sume ælþeódige men . . . oferhangene mid tóslitenum cláðum [i](scissis vestibus, pannis obsiti[/i]), Gr. D. 202, 18.[/m]
ofer-hragan
	[m1][b]ofer-hragan[/b]. [i]Add: to cover over (?).[/i] Cf. hrægel: [b]ofer-hréfan.[/b] [i]Add:[/i] v. un-oferhréfed.[/m]
ofer-hycgan
	[m1][b]ofer-hycgan[/b]. [i]Add[/i] :-- For hwon ðegnas ðíne oferhogas (cf. for-hogas, 3) selenise ðára aeldra? [i]quare discipuli tui transgrediuntur traditionem seniorum ?,[/i] Mt. L. 15, 2. Ðú oferhogdes [i]sprevisti,[/i] Ps. Vos. 118, 118.[/m]
ofer-hygd
	[m1][b]ofer-hygd[/b]. [b]I.[/b] [i]add[/i] :-- Of heorta monno smeáungas yfle ofcymeð . . . oferhygd [i](superbia),[/i] Mk. L. R. 7, 22. Þurh oferhigdes [i](superbiae)[/i] gást, Gr. D. 144, 4. Fram þǽre heánnesse þára oferhygda (-hýda, [i]v. l.[/i]) [i]ab elationis fastu,[/i] 188, 4. Hé þóhte on his oferhigdum hú hé sceolde him tó sprecan, 37, 21. Gif ǽnig sý uppáhófen and inbláwen on þá oferhýda þǽre deófles láre, Cht. E. 242, 20. [b]II.[/b] [i]add: magnanimity, highmindedness[/i] :-- Geclǽnsa mé ðá hwíle ðe ic on þisse worulde sí, and gedó mé unmódigne; sile mé oferhýda; dó mé gesceádwísne and rihtwísne and foreþancfulne and fulfremedne, and gedó mé lufiende þínes wísdómes [i]jubeas me dum hoc ipsum corpus ago atque porto, purum, magnanimum, justum prudentemque esse, perfectumque amatorem sapientiae tuae,[/i] Solil. H. 14, 5 : Angl. xii. 513, 3.[/m]
ofer-hygd
	[m1][b]ofer-hygd[/b]; [i]adj. Add[/i] :-- Þá oferhýdigan [i](superbi)[/i] beóð tintregode mid þám oferhigdum [i](superbis),[/i] Gr. D. 316, 5. Cf. ofer-mód; [i]adj.[/i] (and [i]sbst.[/i]).[/m]
ofer-hygdig
	[m1][b]ofer-hygdig[/b] [i]pride. Add[/i] :-- Utan wé beón gemyndige ússa sáwla þearfe, and forlǽton wé morþor and mán and oferhýdyg and æfeste, Verc. Först. 93, 15.[/m]
ofer-hygdig
	[m1][b]ofer-hygdig[/b] [i]proud, supercilious. Add[/i] :-- Gif hé wel áginnan wile ne mæig hé sleac beón ne tó oferhýdig, Angl. ix. 259, 21. Hé hæfde ǽnne swíþe oferhigdigne cniht, þám hé sylf mihte uneáðe gewyldan [i]superbum valde puerum habuit, cui vix poterat vel ipse dominari,[/i] Gr. D. 36, 5. v. ofer-hygd; [i]adj.[/i][/m]
ofer-hygdiglíce
	[m1][b]ofer-hygdiglíce[/b]; [i]adv. Proudly, arrogantly[/i] :-- Heó hí áhebbað oferhigdilíce (-hídiglíce, [i]v. l.[/i] [i]superbe[/i]) ongén þá beboda þǽre sóðfæstnesse, Gr. D. 197, 16. Hé wende &thorn-bar; hé mihte þá ylcan brógan him gedón þe hé ǽr gewunode óðrum mannum tó dónne, and ongan mid mycclum stefnum clypian and cweðan oferhygdilíce [i](arrogantly):[/i] 'Arís. . . , ' 164, 2.[/m]
ofer-hygdlic
	[m1][b]ofer-hygdlic[/b]; [i]adj. Proud, arrogant, presumptuous[/i] :-- Wé gehýrdon and ongeáton þá oferhygdlican gedyrstignesse þæs elreordgan kyninges, Nar. 19, 11.[/m]
ofer-hygdlíce
	[m1][b]ofer-hygdlíce[/b]; [i]adv. Arrogantly, presumptuously[/i] :-- Gif wé áhsiað þone þe þus oferhídlíce ána hálgað Drihtnes líchaman and his blód, hwæt wile hé secgan ? [i]Etsi interrogatus aut contemptus huius modi corporis et sanguinis Domini solitarius consecrator fuerit, quid respondere poterit ?,[/i] Chrd. 83, 20.[/m]
ofer-hyge
	[m1][b]ofer-hyge[/b]. [i]Dele the bracket; the alliteration requires the compound.[/i] Cf. ofer-méde [i]for form and meaning :[/i] [b]ofer-hylmend.[/b] [i]Add:[/i] Cf. for-hylman: [b]oferian.[/b] v. ge-uferian.[/m]
ofer-ild(u, -o)
	[m1][b]ofer-ild(u, -o)[/b]. [i]Add[/i] :-- Is þǽre æfteran helle onlícnes genemned oferyldo ; for þan him ámolsniað þá eágan for ðǽre oferyldo, Verc. Först. 107, 3. Ǽlc óþer oferylde and geogeþe [i]reliqui,[/i] R. Ben. 115, 11.[/m]
ofer-irnan
	[m1][b]ofer-irnan[/b]. [i]Add:[/i] [b]I a.[/b] of a fluid, [i]to spread over[/i] or [i]throughout[/i] :-- Gif of þǽre wambe ánre þá yfelan wǽton cumen, and ne oferyrnen ealne þone líchoman . . . Gif sió yfele wǽte of þǽre wambe oferyrneþ ealne þone líchoman, Lch. ii. 178, 16-20. Ðó &thorn-bar; se wǽta mæge furþum ofer- @bt_d0660 yrnan þá wyrta, 306, 28. [b]II.[/b] [i]add[/i] :-- Wé willað nú mid sumere scortne trahtnunge þás rǽdinge oferyrnan, and geopenian, gif heó hwæt dígles on hyre hæbbende sý, Hml. Th. i. 388, 30. Wé willað þás þing mid sceortre race oferyrnan, Angl. viii. 318, 43.[/m]
ofer-lád
	[m1][b]ofer-lád[/b]. [i]Add:[/i] v. ofer-lǽdan ; [b]II.[/b][/m]
ofer-lǽdan
	[m1][b]ofer-lǽdan[/b]. [b]I.[/b] [i]for[/i] [i]'to oppress' substitute: to cover, draw over;[/i] obducere (v. Hml. Th. i. 504, 31 [i]under[/i] ofer-hón). [b]II.[/b] [i]to carry across, translate,[/i] v. ofer-lád :-- Gewrit oferlǽded [i]Scriptura translata,[/i] Mt. p. 2, 13. \[v. [i]N. E. D.[/i] over-lead. [i]O. H. Ger.[/i] ubar-leiten [i]transducere. [/i]\][/m]
ofer-lǽfan
	[m1][b]ofer-lǽfan[/b]. [b]I.[/b] [i]to leave over, not to use up[/i] :-- Étun alle and gifylde wérun, and ginimen wæs ðætte oferlǽfed wæs [i](quod superfuit),[/i] Lk. R. 9, 17. \[ȝe shulen ouerleeuen hem to the aftercomers [i]transmittetis ad posteros,[/i] Wick. Lev. 25, 46.\] [b]II.[/b] [i]to be left over[/i] :-- &THORN-bar;te oferhlǽfeð [i]quod superest,[/i] Lk. L. 11, 41. \[There ouerlafte not con [i]non superfuit ne una quidem,[/i] Wick. Ex. 8, 31.\][/m]
ofer-lecgan
	[m1][b]ofer-lecgan[/b]. [b]I.[/b] [i]to lay over, above,[/i] or [i]upon[/i] something else :-- Oferlecgan &thorn-bar; lín þám weófode [i]superponant linteum altari,[/i] Angl. xiii. 428, 899. [b]II.[/b] [i]to cover the surface of[/i] a thing with something :-- Oferlege mid wulle, Lch. ii. 200, 7. Oferlecge mid línene cláðe, 182, 4. [b]III.[/b] [i]to affect as with a superincumbent weight, oppress[/i] :-- Gif hí hió sylfe mid swíðlicre druncennysse oferlecgað, Hml. A. 147, 73. Hit nis ná riht on Crístenum folce, þæt sume scylon mid oferǽte and mid oferdrence beón oferléde, and sume hungre cwylmede, 142, 99. \[v. [i]N. E. D.[/i] over-lay. [i]Goth.[/i] ufar-lagian. \][/m]
ofer-leóran
	[m1][b]ofer-leóran[/b]. I. [i]add:[/i] [b]I a.[/b] [i]to pass by, abandon[/i] :-- Þonne wǽre him wén &thorn-bar; hé oferliórde and forléte þone gewunan his ágenre stíþnysse [i]fortassis sui vigoris usum excederet,[/i] Gr. D. 106, 5.[/m]
ofer-libban
	[m1][b]ofer-libban[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] over-live.\][/m]
oferlíce
	[m1][b]oferlíce[/b]. [i]Add[/i] :-- Hí lǽtað þæt man gýman ne ðurfe ná oferlíce swýðe þæs þe béc beódað, Wlfst. 55, 19.[/m]
ofer-lifa
	[m1][b]ofer-lifa[/b], an; [i]m. Excess[/i] in food :-- Se oferlyfa on ǽte and on wǽte déð þone man unhálne, O. E. Hml. i. 296, 5. \[Þe oferlifa on hete and on wete macað þene mon unhálne, 101, 27, \] Cf. big-leofa.[/m]
ofer-líhtan
	[m1][b]ofer-líhtan[/b] [i]to alight upon[/i] :-- Mé seó swéte stemn oferlíhte and mé dá gedréfedan geðóhtas fram áflýmde, Hml. S. 23 b, 558.[/m]
ofer-líþan
	[m1][b]ofer-líþan[/b]. [i]Add[/i] :-- Swá ic strange sǽ and mycele oferlíðe [i]velut transvadato vasti gurgitis aequore,[/i] Guth. Gr. 102, 33.[/m]
ofer-lyftlic
	[m1][b]ofer-lyftlic[/b]; [i]adj. That is above the air[/i] (lyft) (applied to the second heaven) :-- Siofon heofonas sindon in gewritum leornode, &thorn-bar; is, se lyftlica heofon and se oferlyftlica . . . sió durn ðæs oferlyftlican heofones is nemned Elioth, Nap. 50.[/m]
ofer-mæg
	[m1][b]ofer-mæg[/b] [i]glosses[/i] preualet, Scint. 97, 19: [b]ofer-mǽned.[/b] [i]Dele, and see[/i] [b]ofer-menged.[/b][/m]
ofer-mǽte
	[m1][b]ofer-mǽte[/b]. [i]Add[/i] :-- Be ðám þingum þe ðú mé sédest þat þú getyohhod hæafde tó forlétanne . . . þæt is ofermétta wela and ofermýtta wyrðscipe and ungemetlíce ríclic lýf, Solil. H. 38, 2. Hine deófla costodon mid ofermǽte unclǽne luste, Shrn. 52, 22. \[Wit þí lichame fro ouermete wede, O. E. Hml. ii. 137, 21.\][/m]
ofer-mǽtu
	[m1][b]ofer-mǽtu[/b]. [i]Add[/i] :-- Ofermǽte [i]insolentiam,[/i] An. Ox. 2, 448.[/m]
ofer-médla
	[m1][b]ofer-médla[/b]. [i]Add[/i] :-- Hwǽr is démera dómstów? hwǽr is heora ofermédla, bútan mid moldan beðeaht and in wítum gewrecen, Wlfst. 263, 17.[/m]
ofer-menged
	[m1][b]ofer-menged[/b] (?) [i]over-mixed, confused, crushed[/i] :-- Ofermened (-menged ? Cf. (?) gemengunge [i]confusione,[/i] 14, 68) [i]contrita (contrita[/i] rotis extollit vipera cæphal, Ald. 163, 34), Wrt. Voc. ii. 92, 37: 19, 43.[/m]
ofer-mercung
	[m1][b]ofer-mercung[/b] [i]a superscription[/i] :-- Ofermercunc [i]suprascribtio,[/i] Mk. P. 5. 1.[/m]
ofer-mete
	[m1][b]ofer-mete[/b]. [i]Add[/i] :-- Deóflice dǽda on gífernessan, on ofermettan and on oferfyllan, Ll. Th. i. 310, 17.[/m]
ofer-méttu
	[m1][b]ofer-méttu[/b]. [i]Add[/i] :-- For ðæs ríces heánesse him weóxon ofermétto, Past. 113, 6 : 425, 18. Hé cwæð ðæt ǽlces yfles fruma wǽre ofermétta [i]quia initium omnis peccati superbia,[/i] 301, 4: 307, 2. Sió scyld ðára ofermétta [i]superbiae culpa,[/i] 311, 23 : 271, 23 : 439, 3. Mid ðǽm oferméttum oferswíðed [i]languore superbiae victus,[/i] 439, 6. Fær oferméttum áworpen [i]per superbiam reprobatos,[/i] 113, 7. On ofermétum (-méttum, [i]v. l.[/i]), 19. Hé in gǽð ðurh ðá ofermétta, 463, 31: 53, 16. Ofermétto [i]insolentiam,[/i] An. Ox. 7, 368.[/m]
ofer-micel
	[m1][b]ofer-micel[/b]. [i]Add[/i] :-- Be þǽre ofermiclan friclo, þonne . . . sió ofermiclo friclo and gífernes áríst of þæs hores wǽtan, Lch. ii. 196, 1-3. Ofermi\[cle\] [i]magna,[/i] An. Ox. 46, 24. \[v. [i]N. E. D.[/i] over-michle.\][/m]
ofer-micelness
	[m1][b]ofer-micelness[/b]. [i]After[/i] 'Scint' [i]insert[/i] 50.[/m]
ofer-mód
	[m1][b]ofer-mód[/b] [i]pride.[/i] [b]I.[/b] [i]add[/i] :-- Ofermód witan [i]to feel pride, be proud;[/i] altum sapere (Rom. 11, 20), Scint. 8, 29. [i]Dele[/i] [b]II[/b], [i]and see next word.[/i][/m]
ofer-mód
	[m1][b]ofer-mód[/b]; [i]adj. Add[/i] :-- Ofermód [i]coturnus[/i] (cf. coturnum, superbum, Corp. Gl. H. 36, 714), Wrt. Voc. i. 19, 5. Wé witon ðæt hé nǽre eáðmód, gif hé underfénge ðone ealdordóm . . . búton ege; and eft hé wǽre ofermód, gif hé wiðcwǽde dæt hé nǽre underðídd his Scippende, Past. 51, 12. Þæt mannum ofermód ys [i]quod hominibus altum est,[/i] Scint. 82, 8. Ofermód willa [i]superba uoluntas,[/i] 84, 2. Dǽlan herereáfu mid ofermódum [i](superbis),[/i] 82, 15. \[v. [i]N. E. D.[/i] over-mod.\][/m]
ofer-módian
	[m1][b]ofer-módian[/b] [i]to be proud[/i] :-- Þæt þurh eádmódnysse ná ofermódige [i]ut per humilitatem non superbiat,[/i] Scint. 19, 20. Náteshwón framað on héhnysse eádmódnysse leornian sé þe on neowlum gesett ná geswícð ofermódian [i](superbire[/i]), 84, 8. Ofermódigende [i]superbiendo,[/i] 230, 3. \[[i]O. H. Ger.[/i] ubar-muotón [i]superbire.[/i]\] v. ofer-módigian [i]for other examples.[/i][/m]
ofer-módig
	[m1][b]ofer-módig[/b]. [i]Add[/i] :-- Betere ys on yfelum dǽdum clǽne andetnyss þænne on gódum weorcum ofermódig gylp [i](superba gloratio),[/i] Scint. 40, 20. Hé hæfde ánne ofermódine cniht, Gr. D. 36, 5. Róma áliésed wearð of þeówdóme þára ofermódgestana cyninga þe mon hǽt Tarcuinie, Ors. 2, 1 ; S. 62, 6.[/m]
ofer-módigian
	[m1][b]ofer-módigian[/b]. [i]Add[/i] :-- Ðonne ofermódigaþ [i](superbit)[/i] se árleása, Scint. 177, 15. Ðæt mód ðe for his cræftum ofermódgede [i]virtute superbiens anima,[/i] Past. 463, 24. Mid nánes prýte þú ofermódiga [i]nulla elatione superbias,[/i] Scint. 152, 16. Ðý lǽs hí dyrren ofermódgian [i](superbire)[/i] for ðǽm æðelestum weorcum, Past. 467, 16. Hí ofermódgiende his gebod forhogdon, 405, 31.[/m]
ofermódiglíce
	[m1][b]ofermódiglíce[/b]; [i]adv. Proudly, arrogantly, presumptuously[/i] :-- Ofermódelíce [i]superbe,[/i] Scint. 81, 3.[/m]
ofermódlíce
	[m1][b]ofermódlíce[/b]. [i]Add[/i] :-- Ðý lǽs ǽnig durre on eáðmódnesse híwe hit ofermódlice ([i]superbe[/i]) forcweðan, Past. 51, 3.[/m]
ofer-módness
	[m1][b]ofer-módness[/b]. [i]Add: arrogance[/i] :-- Ofermódnesse [i]insolentiam (protervorum et arrogantiam indisciplinatorum),[/i] An. Ox. 8, 390. God ús lǽreð eádmódnessa and deófol ús lǽrð ofermódnesse, Hml. A. 168, 111.[/m]
ofer-neód
	[m1][b]ofer-neód[/b] ; [i]adj. Very necessary[/i] :-- Þeáw oferneód [i]mos pernecessarius,[/i] Angl. xiii. 377, 176. [i]See next word.[/i][/m]
ofer-níd
	[m1][b]ofer-níd[/b]. [i]Add[/i] :-- Ne beó man þæs fulluhtes tó hræd bútan oferneód geweorðe, Wlfst. 123, 25.[/m]
ofer-niman
	[m1][b]ofer-niman[/b]. [i]Add: to take by surprise, overtake[/i] :-- Mé leóht slǽp ofernam [i]cum leuis mihi somnus obrepsisset,[/i] Bd. 5, 9 ; Sch. 592, 7. \[v. [i]N. E. D.[/i] over-nim.\][/m]
ofer-nón
	[m1][b]ofer-nón[/b]. v. ge-lútan; [b]II.[/b] : [b]ofer-plantian [/b] [i]glosses[/i] trans-plantare, Lk. L. 17, 6.[/m]
ofer-prút, -prúd
	[m1][b]ofer-prút, -prúd[/b] ([i]or[/i] ? [b]-prýt[/b]), e; [i]f. Excessive pride[/i] :-- Hí beóð þurh oferprúda alles tó rance . . . ant on módignesse tó swíðe áhofene, Wlfst. 81, 28.[/m]
ofer-prút, -prúd
	[m1][b]ofer-prút, -prúd[/b]; [i]adj. Excessively proud, puffed up[/i] :-- Ne bisceop . . . bisceophádes intingan regules beboda oferprút þrístlíce betwyxsende [i]nec episcopus episcopatus occasione regul&e-hook; beboda tumidus temere intermittat,[/i] Angl. xiii. 373, 104. Ys uppáhafennyss þearfena, þá ne welan upp áhebbað, and willa on him sylf oferprút ys [i]est elatio pauperum, quos nec diuiti&e-hook; eleuant, et uoluntas in eis sola superba est, Scint.[/i] 183, 12. God gewilnað beón unbunden andettende &thorn-bar; hé ná oferprúte wítnian genýde ([i]ne contumaces punire cogatur),[/i] 38, 13. \[v. [i]N. E. D.[/i] over-proud.\][/m]
ofer-rǽdan
	[m1][b]ofer-rǽdan[/b]. [b]I.[/b] [i]add:[/i] (1) [i]to read over[/i] to another :-- Nú for feáwum dagum wé oferrǽdon þis godspel ætforan eów, Hml. Th. i. 104, 31. Æfter syx mónþa embrine sí oforrǽd [i](relegatur)[/i] him regol, R. Ben. I. 96, 16. (2) [i]to read over[/i] to oneself, [i]peruse[/i] :-- Gif hwilc gelǽred man þás race oferrǽde oððe rǽdan gehýre, Hml. Th. ii. 460, 5. Seó bóc is on Englisc áwend, on ðǽre mæg gehwá be ðison genihtsumlíce gehýran, sé ðe hí oferrǽdan wile, 358, 31. \[v. [i]N. E. D.[/i] over-read.\][/m]
ofer-rówan
	[m1][b]ofer-rówan[/b]. [i]Add[/i] :-- Hí ðá oferreówon ðone brym, Hml. Th. ii. 3?8, 23.[/m]
ofer-sǽwisc
	[m1][b]ofer-sǽwisc[/b]. [i]Add[/i] :-- Ofersǽwiscum [i]transmarinis (literarum characteribus imbuta),[/i] An. Ox. 2, 350.[/m]
ofer-sáwan
	[m1][b]ofer-sáwan[/b]. [i]Add:[/i] [b]I.[/b] [i]to sow ground[/i] with seed [i]in addition to some already sown.[/i] v. Dict. [b]II.[/b] [i]to sow[/i] seed [i]over other seed[/i] :-- Cuóm feónd his and oferseów (ofergeseáw, L. ) weód in midle þæs hwǽtes, Mt. R. !3. 25. \[v. [i]N. E. D.[/i] ofer-sow.\][/m]
ofer-sceádan
	[m1][b]ofer-sceádan[/b] [i]to sprinkle over[/i] with something :-- Mid hunige smire, and ofersceáde þonne mid alwan dúste, Lch. ii. 182, 2.[/m]
ofer-sceadwian
	[m1][b]ofer-sceadwian[/b]. [i]Add:[/i] [b]I.[/b] literal :-- Swá se fiicbeám ofersceadað ðæt lond ðæt hit under him ne mæg gegrówan, Past. 337, 11. Ofersceadewad [i]umbrosa,[/i] An. Ox. 56, 26. [b]II.[/b] figurative :-- 'Miht ðæs Hýhstan ofersceadewað ðé'. . . Maria wæs ofersceadewed ðurh mihte þæs Hálgan Gástes. Hú wæs heó ofersceadewod ?, Hml. Th. i. 198, 30-34. Se Hálga Gást hý mid his mihte ofersceadewode, Wlfst, 193, 13.[/m]
ofer-sceáwian
	[m1][b]ofer-sceáwian[/b]. [i]Add[/i] :-- E&p-tilde;s is . . . on Englisc sceáwere, for þám þe hé is geset tó þám &thorn-bar; hé ofersceáwian sceole mid hys gýmene þá lǽwedan, O. E. Hml. i. 303, 22. Biscop sceal. . . beón his leóda hyrde . . . ealle ofersceáwigende, Hml. Th. ii. 320, 6.[/m]
ofer-scúwan
	[m1][b]ofer-scúwan[/b]. [i]l.[/i] -scúwian, -scúian, -scýian.[/m]
ofer-seolfrian
	[m1][b]ofer-seolfrian[/b]. [i]Add:[/i] , -silfran. \[[i]O. H. Ger.[/i] ubar-silbarit [i]dear-gentatus[/i]\][/m]
ofer-seón
	[m1][b]ofer-seón[/b]. [b]I.[/b] [i]add[/i] :-- Manige óðre þe mid þám eádigan were wǽron and his líf hira eágum ofersáwon [i]alii qui cum viro Dei conversati vitam illius ex parte noverant,[/i] Guth. Gr. 103, 47. Þonne miht ðú ofersión ealle þás eorþlican þing [i]mens terras despicit,[/i] Bt. 36, 2; F. 174, 7. [b]II.[/b] [i]add[/i] v. ofer-sewenness :-- Hí mé forlétan and swýde @bt_d0661 forsáwan [i]ipsi spreuerunt me,[/i] Wlfst. 45, 3. Hí noldon míne lage healdan, ac mé ofersáwon on mænigfealde wísan, 133, 16. \[v. [i]N. E. D.[/i] ofer-see. [i]O. Sax.[/i] o&b-bar;ar-sehan.\][/m]
ofer-settan
	[m1][b]ofer-settan[/b]. [b]I.[/b] [i]to place over, put in a position of authority[/i] :-- Ðá underðiéddan . . . ðá ofersettan [i]subditi. . . praelati,[/i] Past. 189, 16. [b]II.[/b] [i]to oppress, overcome[/i] with sleep, &c. :-- Ic mid slǽpe oferseted wæs [i]depressus somno, [/i]Gr. D. 347, 30. \[v. [i]N. E. D.[/i] oferset.\] v. ofer-gesett.[/m]
ofer-sewenlic
	[m1][b]ofer-sewenlic[/b]; [i]adj. Contemptible[/i] :-- Ðá ungedyrstegan wénað ðæt dæt swíðe forsewenlic (ofersiwenlic, [i]v. l.[/i]) sié ðætte hié dóð [i]pusillanimes vehementer despecta putant esse, quae faciunt,[/i] Past. 208, 11.[/m]
ofer-sewenness
	[m1][b]ofer-sewenness[/b], e; [i]f. Contempt;[/i] as a legal term, [i]fine for disobedience to authority.[/i] The word occurs only in legal documents. In the laws of Henry I it corresponds to [i]ofer-hírness[/i] in the Anglo-Saxon laws :-- Habeat episcopus debita transgressionum et poenam delictorum quae nos dicimus ofersegeneisse (quae Anglice dicitur oferisæwenes, ii. 240, 22) et gyltwíte, C. D. vi. 240, 35. v. ofer-seón; [b]II.[/b][/m]
ofer-síman
	[m1][b]ofer-síman[/b]. [i]In[/i] l. [i]2for[/i] 13 substitute 50, 14 : ofer-sittan. [i]Add:[/i] \[v. [i]N. E. D.[/i] over-sit.\][/m]
ofer-slop
	[m1][b]ofer-slop[/b]. In Lch, iii. 200, 5-7 oferslop [i]glosses[/i] byrrum. Cf. [i]birrus[/i] unsméðe hrægel, Wrt. Voc. i. 40, 25: [i]byrrum[/i] casul, ii. 127, 33.[/m]
ofer-slype
	[m1][b]ofer-slype[/b]. [i]Add:[/i] -slípe (? Cf. [i]O. H. Ger.[/i] ubar-slaufi [i]peplum) an alb[/i] :-- Ǽlc on þám yldran heápe nime ǽlce geáre þrý oferslipas [i](camsiles.[/i] Camisile [i]alba,[/i] Migne), Chrd. 48, 24.[/m]
ofer-smítan
	[m1][b]ofer-smítan[/b] [i]to oversmear[/i] with something :-- Dó on cláð, ofersmít mid ele, lege on þone magan, Lch. ii. 180, 28.[/m]
ofer-sprǽc
	[m1][b]ofer-sprǽc[/b]. [i]Add[/i] :-- Hú micel ofersprǽc cymeð of ðǽre oferwiste [i]quanta sibi per esum loquacitas insidietur,[/i] Past. 313, 10.[/m]
ofer-spreca
	[m1][b]ofer-spreca[/b], an; [i]m. One who talks extravagantly[/i] or [i]inconsiderately[/i] :-- Swá swá unsceamfæst oferspreca hé bæd [i]ut inpudens procax imprecabatur,[/i] An. Ox. 2819. v. ofer-sprecol; [b]II.[/b] , ofer-sprecan; [b]II.[/b][/m]
ofer-sprecan
	[m1][b]ofer-sprecan[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] over-speak.\] v. ofer-spreca, -sprecol.[/m]
ofer-sprecol
	[m1][b]ofer-sprecol[/b]; [b]II.[/b] The noun qualified in both passages is [i]labris.[/i][/m]
ofer-stǽlan
	[m1][b]ofer-stǽlan[/b]. [i]Add: to overcome in a dispute, overthrow the case of[/i] a person by proofs :-- Þá fuhton þá englas and þá deóflu ymbe þá earman sáwle ; and þá deóflu hý ([i]the soul[/i]) genáman æt þám englum, and oferstǽldon hý mid hire yfelan weorcum þe heó wyrcende wæs [i](confuted the angels with the evil deeds the soul was doing[/i]), Wlfst. 235, 12. Cymð eft Elias and Enok tógeánes Antecríste tó ðí þæt hí þæs deófles leásunge mid Godes sóðfæstnysse oferstǽlon, 285, 23. Se engel bringð eall þæt wé tó góde gedóð, and se deófol eall þæt wé tó yfele gedðó and wile oferstǽlan þone engel mid þám yfelum weorcum, 233, 9. Se dóm þurh þone byþ oferswíþed and oferstǽled &thorn-bar; hlúde geflit þæs folces [i]sententia per quam tumultuosae turbae seditio comprimatur,[/i] Gr. D. 265, 2.[/m]
ofer-stæppan
	[m1][b]ofer-stæppan[/b]. [i]Add[/i] :-- Hí ymb hine gemearcodon ánne bring on þǽre eorðan, and héton &thorn-bar; hé nǽnige þinga mid his fét þone bring ne oferstópe [i]in terra circulum designaverunt, extra quem pedem tendere nullo modo auderet,[/i] Gr. D. 197, 1.[/m]
ofer-standan
	[m1][b]ofer-standan[/b] [i]to stand,[/i] or [i]be, above[/i] :-- Þæt ofer his reliquias heofenlic leóht ealle niht wæs oferstandende [i]ut super reliquias eius lux caelestis tota nocte steterit,[/i] Bd. 3, 11 ; Sch. 235, 9.[/m]
ofer-stígan
	[m1][b]ofer-stígan[/b]. [b]I.[/b] [i]add:[/i] with the idea of mounting, lit. or fig. :-- Hí becómon tó ðǽre stigole þǽr se þeóf oferstáh [i](got over[/i]) in ðone wyrttún, Gr. D. 24, 8. Dó ealu &thorn-bar; þá wyrta oferstíge ([i]rise above[/i]), Lch. ii. 104, 17. Oferstigan [i]praecellerent[/i] (ut pyrae cacumina obelisci proceritatem triginta cubitis [i]praecellerent[/i]), An. Ox, 3530. Gif hwilc gedwola wyle þæt anginn oferstígan (cf. wylle gít stígan ufor, 23), Hml. S. 1. 20. \[&THORN-bar; flod wex . . . and hit oferstah ælle duna, O. E. Hml. i. 225, 24. Hwenne so wil wit oferstieð ([i]gets the upper hand of),[/i] Misc. 192, 1.\] [b]II.[/b] [i]add:[/i] with the idea of passing across or beyond :-- Gewyrc ánne hring ymb þone slite útan, ne oferstíhð hit furðor, Lch. ii. 112, 1. Hé oferstáh ealle gesceafta, Hml. S. 15, 164. Mið dý oferstág [i](transcendisset)[/i] se Hǽlend in scip ofer ðæt luh, Mk. L. R. 5, 21. \[He wiðstod þet Englisce folc þet hí ne micte þa brigge oferstigan, Chr. 1066; P. 108, 28. Cf. In the ouersteȝyng (passyn ouer) of Arnon, Wick. Is. 16, 2.\][/m]
ofer-swimman
	[m1][b]ofer-swimman[/b]. [i]Add:[/i] \[Oþer bestes . . . ouerswymmen þe spaces of þe longe eyer [i]liquido longi spatia aetheris enatet volatu,[/i] Ch. Boet. 170, 4961.\][/m]
ofer-swingan
	[m1][b]ofer-swingan[/b] [i]to strike through[/i] :-- &THORN-bar; húru æt his ænde seó biternes and hreówsung oferswunge and geþreáde his mód for his ágenre scylde [i]ut saltem in morte de culpa sua mentem ipsius amaritudo transverberet, [/i]Gr. D. 344, 33.[/m]
ofer-swíþan
	[m1][b]ofer-swíþan[/b]. [i]Add[/i] :-- Ic oferswíðrode &l-bar; (ofer-?) swáð ágen hine, Ps. L. 12, 5. Suǽofersuíða gedeafnad is sunu monnes [i]ita exaltari oportet filium hominis,[/i] Jn. L. 3, 14. Diúl oferswíded [i]diabolo devicto,[/i] Mt. p. 14, 6. v. un-oferswíþed, -swíþende.[/m]
ofer-swíþe
	[m1][b]ofer-swíþe[/b]. [i]Add[/i] :-- Þá þe oferswvþe mettum brúcað [i]qui nimium cibis utuntur,[/i] Scint. 56, 11. Þá yfelan for hyra yflum weorcum wǽron gewítnode oferswíþe, Bt. 39, 11; F. 230, 6.[/m]
ofer-swíþedlic
	[m1][b]ofer-swíþedlic[/b]. v. un-oferswíþedlic: [b]ofer-swipendlic.[/b] v. un-oferswíþendlic.[/m]
ofer-swíþend
	[m1][b]ofer-swíþend[/b], es; [i]m. A conqueror, vanquisher[/i] :-- Mín se leófa ðeów Iób, and deófles oferswíðend þurh geþyld, Hml. S. 30, 126.[/m]
ofer-swógan
	[m1][b]ofer-swógan[/b]. [i]Add:[/i] v. swógan; [b]II,[/b] [i]and see[/i] ofer-hón.[/m]
ofer-tæl
	[m1][b]ofer-tæl[/b]; [i]adj. That estimates too highly (?), superstitious[/i] :-- Warna symle ofertæle andgyt [i]caue semper superstitiosam intelligentiam,[/i] Scint. 218, 10.[/m]
ofer-þearf
	[m1][b]ofer-þearf[/b]. [i]Add[/i] :-- Ágan þá yldran on Crístenum folce ðæs oferþearfe, þæt hí heora gingran Gode gestrýnan. Wlfst. 38, 23: 301, 15.[/m]
ofer-þeccan
	[m1][b]ofer-þeccan[/b]. [i]Add[/i] :-- Seó líchamlice lustfulnes &thorn-bar; mód mid þeóstrum oferþeceþ [i]carnalis delectatio mentem obscurat,[/i] Gr. D. 323, 9. Þú oferþece [i](cooperies)[/i] hine mid hǽran, Chrd. 37, 12.[/m]
ofer-þencan
	[m1][b]ofer-þencan[/b] [i]to think over, consider[/i] :-- Gif hit byð wel ásmeád and oferþóht [i]si bene perpenditur,[/i] Gr. D. 316, 20. \[v. [i]N. E. D.[/i] over- think.\][/m]
ofer-þeón
	[m1][b]ofer-þeón[/b]. [i]Add[/i] :-- Þe oferþyó ealle ýsta sanda [i](alimoniam) quae cuncta diliciarum fercula praecellat,[/i] An. Ox. 11, 33.[/m]
ofer-togenness
	[m1][b]ofer-togenness[/b]. [i]Add[/i] :-- Ofertogennysse [i]obductionis,[/i] Scint. 179, 6.[/m]
ofer-tredan
	[m1][b]ofer-tredan[/b]. [i]Add[/i] :-- Flíhð ǽlc hors áfǽred ðurh ðá ylpas, and gif him hwá wiðstent hé byð sóna ofertreden (oftreden, [i]v. l.[/i]\], Hex. 16, 14. \[v. [i]N. E. D.[/i] over-tread.\][/m]
ofer-trúwa
	[m1][b]ofer-trúwa[/b]. [i]Add[/i] :-- Be ofertrúwan, Wlfst. 48, 5. [i]See next word.[/i][/m]
ofer-trúwian
	[m1][b]ofer-trúwian[/b] [i]to trust too much to[/i] :-- Wá þám þe ofertrúwað mægne and mænege, and on God ne behiht, swá swá hé sceolde, Wlfst. 48, 7.[/m]
ofer-tyht
	[m1][b]ofer-tyht[/b] (?), v. tyht; [b]III.[/b][/m]
ofer-ufa\[n\]
	[m1][b]ofer-ufa\[n\][/b]. [b]I.[/b] as preposition, [i]on, upon, above.[/i] (1) with dat. :-- Oferufa bolstare slépende, Mk. L. 4, 38. Oferufa eallum is [i]supra omnes est,[/i] Jn. L. 3, 31. (2) with acc. :-- Oferufa sunu monnes, Jn. L. 1, 51. Oferufa his heáfut, 20, 7. [b]II.[/b] as adv. :-- Hine oferufa [i](desuper)[/i] sitta dydon, Mt. L. 21, 7.[/m]
ofer-wadan
	[m1][b]ofer-wadan[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] over-wade.\][/m]
ofer-wealdan
	[m1][b]ofer-wealdan[/b] [i]to rule over, control[/i] :-- Ne lǽte hé nǽfre his hýrmen hyne oferwealdan, Angl. ix. 260, 27. Cf. wealdan; [b]III d.[/b][/m]
ofer-welig
	[m1][b]ofer-welig[/b]; [i]adj. Exceedingly rich[/i] :-- Ðá forlegeran and þá godwracan and þá ofe\[r\]welgan, Nap. 50.[/m]
ofer-wenian
	[m1][b]ofer-wenian[/b]. [i]Add[/i] :-- Oferwenodne líchaman þreágeað [i]insolens corpus castigant,[/i] Scint. 52, 14.[/m]
ofer-weorþ, -wirþe
	[m1][b]ofer-weorþ, -wirþe[/b]; [i]adj. Very worthy[/i] :-- Oferwyrþe [i]condignae[/i] (non sunt [i]condignae[/i] passiones huius temporis ad futuram gloriam), Angl. xi. 171.[/m]
ofer-willan
	[m1][b]ofer-willan[/b]. [b]I. [/b][i]add: to cause to boil over,[/i] Lch. ii. 24, 22.[/m]
ofer-winnan
	[m1][b]ofer-winnan[/b]. [i]Add[/i] :-- Iósue and Israhéla folc oferwunnon seofon ðeóda; eahtoðe wæs Pharao . . . swá sceolon crístene men ðá eahta heáfodleahtras mid heora werodum ealle oferwinnan, Hml. Th. ii. 218, 12-17. Hé unáliéfede lustas átemige and oferwinne [i]illicitas suggestiones edomare,[/i] Past. 383, 6. Ne lǽt mé nánwiht oferwinnan on þís wege, þat ic ne mage cuman tó þé [i]nihil mihi repugnare facias tendenti ad te,[/i] Solil. H. 14, 2. Vespasianus ásende his sunu tó oferwinnenne ðá earman Iúdéiscan, Hml. Th. i. 402, 30. Oferwinnendum [i]expugnaiore,[/i] Scint. 8, 15. Þá wæs oferwunnan (-wunen, An. Ox. 3855) [i]grassaretur,[/i] i. [i]vastaretur[/i] (dum fames Ægypti vulgus [i]grassaretur),[/i] Hpt. Gl. 497, 8. Oferwunnenre þǽre ofermódignesse [i]extinctam superbiam,[/i] Prud. 38 a. \[v. [i]N. E. D.[/i] over-win.\][/m]
ofer-winnende, -winnendlic
	[m1][b]ofer-winnende, -winnendlic[/b]. v. un-oferwinnende, -winnendlic.[/m]
ofer-wist
	[m1][b]ofer-wist[/b]. [i]Add[/i] :-- Monige welige menn lǽtað cuelan hungre Crístes ðearfan, and fédað yfle gliigmen mid oferwiste [i]nonnulli divites, cum fame crucientur Christi pauperes, effusis largitatibus nutriunt histriones,[/i] Past. 327, 7.[/m]
ofer-wreón
	[m1][b]ofer-wreón[/b]. [i]Add[/i] :-- Mæht ðæs hésta oferwríð (-wrígað, L. ) ðec [i]uirtus altissimi obumbrabit tibi,[/i] Lk. R. 1. 35. 'Awyrp mé hyder þínne scyccels . . . &thorn-bar; ic mæge þá wíflican týddernysse oferwreón'. . . Hé þone scyccels hire tó áwearp; heó þæs onféng, and hire líchaman oferwreáh, Hml. S. 23 b, 210-219. Oferwreág [i]cooperuit,[/i] Ps. L. 43, 16. Oferwrigen &thorn-bar; ne beó geopenad, An. Ox. 61, 11 : Mt. L. 8, 24. \[v. [i]N. E. D.[/i] over-wry.\][/m]
ofer-wrígels
	[m1][b]ofer-wrígels[/b]; [i]n. l.[/i] ofer-wrigels; [i]n. m. :[/i][b] ofer-wrigen.[/b] v. un-oferwrigen.[/m]
ofer-writ
	[m1][b]ofer-writ[/b]. [i]Add: a superscription[/i] :-- Oferwriotum áwriten, Lk. R. 23, 38.[/m]
ofer-writen
	[m1][b]ofer-writen[/b] [i]what is written above, a superscription[/i] :-- Of oferwritenum [i]ex superscriptionibus,[/i] Mt. p. 12, 2. Cf. ofer-áwritten.[/m]
ofer-wríþan
	[m1][b]ofer-wríþan[/b] [i]to wrap round, cover up with a wrapper[/i] :-- Mid hnesce wulle oferwríðe ealle þá scearpan, Lch. ii. 130, 10.[/m]
ofer-wundenness
	[m1][b]ofer-wundenness[/b]. v. ofer-fundenness: [b]ofer-wunnen.[/b] v. un-oferwunnen.[/m]
ofesc
	[m1][b]ofesc[/b]. [i]Add:[/i] Cf. efesc ([i]under[/i] efes), [i]and M. E.[/i] ovese [i](v. N. E. D.[/i] eaves). @bt_d0662[/m]
ofestan, ofstan
	[m1][b]ofestan, ofstan[/b] (= efestan, efstan) [i]to hasten[/i] :-- Hé ofeste [i]festinet,[/i] R. Ben. I. 29, 5. Ofstende [i]festinanda,[/i] Angl. xiii. 378, 186.[/m]
ofet
	[m1][b]ofet[/b]. [i]Add[/i] :-- Sume hí leofodon be ofete and wyrtum, Hml. Th. i. 546, 5. Hé æt him ofet, and þæt þæt hé on wuda findan mihte, ii. 38, 8.[/m]
of-eten
	[m1][b]of-eten[/b]; [i]adj. That has eaten excessively, fat[/i] :-- Ofeten (ofer-?) [i]obesus,[/i]i. [i]pinguis,[/i] An. Ox. 22, 4. v. of-ǽte.[/m]
ofe-weard
	[m1][b]ofe-weard[/b]. v. ufe-weard.[/m]
of-feallan
	[m1][b]of-feallan[/b]. [i]Add[/i] :-- 'Wé forceorfað &thorn-bar; tréów, and þú hit feallende underfóh' . . . Hí setton Martinum . . . &thorn-bar; se pínbeám hine offeallan sceolde . . . se beám . . . offeól forneán þæs folces micelne dǽl, Hml. S. 31, 402-418. ¶ glossing [i]decidere[/i] :-- Ðá steorras heofnes biðon offallende [i](decidentes),[/i] Mk. L. 13, 25.[/m]
of-fearrian
	[m1][b]of-fearrian[/b]. v. feorrian.[/m]
of-féran
	[m1][b]of-féran[/b]. [i]Add[/i] :-- Þá fleáh Iúdéa cyning . . . , ac Hieu hine offérde and him his feorh benam, Hml. S. 18, 339.[/m]
of-féstre
	[m1][b]of-féstre[/b] (?), an; [i]f. A nurse not living in the house[/i] (?), [i]one who received a child into her own house to nurse[/i] :-- Ælflǽde offéstran, Cht. Crw. 23, 22. Cf. cild-féstre.[/m]
of-frettan
	[m1][b]of-frettan[/b] [i]to eat up, devour[/i] :-- Ðá ðe offreattas (freotas, R. ) húso widuwana [i]qui devorant domos uiduarum,[/i] Mk. 12, 40.[/m]
offrian
	[m1][b]offrian[/b]. [i]Add:[/i] (1) absolute, [i]to make a sacrifice, sacrifice[/i] :-- Ne tweónige hé ná &thorn-bar; hé ne offrað deófle, Hml. A. 146, 49. Ofrude [i]litarat,[/i] An. Ox. 370. Offriað gé mid rihtwísnesse, and bringað þá Gode tó lácum, Ps. Th. 4, 6. Godes ǽ ús forbiét diófulum to offrianne, Past. 369, 3. (2) [i]to offer[/i] a sacrifice :-- Ic offrige þá offrunga [i]immolabo hostiam,[/i] Ps. Th. 26, 7. Ofriað, 49, 15. Hé wolde offrian Gode þá gewonelican lác, Hml. A. 58, 182. Ofrian [i]litare,[/i] An. Ox. 18, 39. (3) [i]to offer[/i] something as a sacrifice :-- Offrian þæt lamb eall Israhéla folc on ǽfen [i]immolabit eum universa multitudo ad vesperum,[/i] Ex. 12, 6. Hé wolde offrian his ágenne sunu Gode tó láce, Ælfc. T. Grn. 4, 26. Ofriende [i]litaturus (panis merique libamina),[/i] An. Ox. 5087.[/m]
offrung
	[m1][b]offrung[/b]. [b]I.[/b] [i]add[/i] :-- Salomon geoffrode Gode micele lác, þæt wǽron þúsendfealde onsægednessa æt ánre offrunge, Hml. Th. ii. 576, 8. [b]II. [/b] [i] add[/i] :-- Árleásra offrung bið áwierged, for ðǽm hié beóð bróhte of mándǽdum [i]hostiae impiorum abominabiles, quae offeruntur ex scelere,[/i] Past. 343, 3. Ofer ǽlcere offrunga [i]super sacrificia, [/i] Ps. Th. 49, 6. Ofriað Gode þá offrunge lofes [i]immola Deo sacrificium laudis,[/i] 15. Ne þreáge ic eów ná æfter offrunga [i](super sacrificia);[/i] for ðám eówre offrunga [i](holocausta tua)[/i] synt symle beforan mínre ansýne, 9. Gemyndig sý Drihten ealra þínra offrunga [i](omnis sacrificii tuí),[/i] 19, 3. Ðæt hé meahte on healdan ðá offrunga (ofrunga, [i]v. l.[/i]) and ðá lác ðe mon bróhte [i]ut in ea superposita holocausta serventur,[/i] Past. 217, 20. [b]II a.[/b] [i]the bread and wine offered in the Eucharistic service[/i] :-- Gyf þú offrunga habban wille, þonne wege þú þín reáf and hefe úp þíne twá handa, Tech. ii. 120, 3. v. ǽfen- (Chrd. 30, 21), eall-, ídelgild-offrung.[/m]
offrung-claþ
	[m1][b]offrung-claþ[/b], es; [i]m. An offertory cloth;[/i] offertorium (v. [i]N. E. D.[/i] offertory ; 4) :-- iii. offringcláþas, Nap. 50.[/m]
offrung-dæg
	[m1][b]offrung-dæg[/b], es ; [i]m. The feast of unleavened bread[/i] :-- Þá offrungdagas wé ná ne begýmaþ [i]azimas non observamus,[/i] An. Ox. 40, 23.[/m]
offrung-hús
	[m1][b]offrung-hús[/b], es; [i]n. A house of sacrifice[/i] :-- Ic geceás ðás stówe mé tó offrunghúse, Nap. 50.[/m]
offrung-sang
	[m1][b]offrung-sang[/b]. [i]Add:[/i] Cf. lác-sang.[/m]
offrung-sceát
	[m1][b]offrung-sceát[/b], es; [i]m. An offering-sheet[/i] \[explained in the following passage: Their offerings of bread and wine, which they brought . . . having their hands muffled up in a very fine linen cloth or offering-sheet, v. [i]N. E. D.[/i] offering; 3\] :-- Hió becwið hyre beteran ofringsceát, C. D. vi. 130, 31. Þis synd þá mádmas þe Adeluuold bisceop sealde intó þám mynstre . . . . III. offrincsceáttas, C. D. B. iii. 366, 18.[/m]
offrung-spic
	[m1][b]offrung-spic[/b], es; [i]n. Bacon offered to idols[/i] :-- Hé dyde swilce hé ǽte of ðám offrungspice, Hml. S. 25, 92.[/m]
of-gán
	[m1][b]of-gán[/b]. [b]II.[/b] [i]add[/i] :-- Nú mé is mín ágen ætwiten swilce ic hit hæbbe forstolen, and man mid wítum ofgán willað æt mé &thorn-bar; ic mid rihtan þingon begyten hæfde, Hml. S. 23, 600. [b]III.[/b] [i]add[/i] :-- Ábæd Ósgár abbud æt Ælfhere ealdormenn &thorn-bar; hé móste ofgán &thorn-bar; land æt him mid sceatte. Ðá tíþode se ealdorman him, and se abbod sealde him ðá án hund mancosa goldes, C. D. B. iii. 547, 6. \[v. [i]N. E. D.[/i] of-go.\][/m]
of-georn
	[m1][b]of-georn[/b]. [i]Add[/i] :-- Ofgeorn [i]inportunis,[/i] An. Ox. 2, 96.[/m]
of-geótan
	[m1][b]of-geótan[/b]. [b]I.[/b] [i]add[/i] :-- Beána mid wætere ofgotene, Hml. S. 23b, 128: 663. [b]III.[/b] [i]to pour out[/i] :-- Ðaera mynetra ofgǽt (-geátt, R. , ágeát, W. S.) mæslen [i]nummulariorum effudit aes,[/i] Jn. L. 2, 15.[/m]
of-gifan
	[m1][b]of-gifan[/b]. [i]Add:[/i] [b]I.[/b] [i]to give up[/i] an object, material or non-material, in one's possession, [i]to abandon[/i] :-- Hé gást ofgifeð [i]spiritus pertransibit ab eo,[/i] Ps. Th. 102, 15. Hé ofgæf gást [i]expiravit,[/i] Lk. R. , L. 23, 46. Sume on Rómebyrig feorh ofgéfon, Ap. 12. Mec ([i]the cuckoo in the egg[/i]) deádne ofgeáfan fæder and móder, Rä. 10, 1. [b]II.[/b] [i]to give up[/i] a place, [i]quit[/i] a position :-- Se fugel ofgiefeð eard and éðel, Ph. 426. Abraham nihtreste ofgeaf, Gen. 2863. Næs ofgeáfon hwate Scyldingas, B. 1600. Þá hildlatan holt ofgéfan, 2846. Carran ofgif, fæder éðelstól, Gen. 1747. Sceoldon wræcmæcgas ofgiefan gnornende gréne beorgas, Gú. 203 : 448. Ofgyfan, B. 2588. Hwæðer fámig sǽ dǽl ǽnigne grénre eorðan ofgifen hæfde, Gen. 1454. [b]III.[/b] [i]to give up[/i] a state or condition :-- Hí ([i]Adam and Eve[/i]) éðles wyn geómormóde ofgiefan sceoldon, Ph. 412. [b]III a.[/b] [i]to give up[/i] this present life :-- Ofgiefeð seó sáwl þás eorðan wynne, forlǽteð þás lǽnan dreámas, Cri. 1667. Hé þás worold ofgeaf, B. 1681. Hé gumdreám ofgeaf, 2469. Þás woruld ofgyfan, Gen. 1127. Bebyrig Maria líchama\[n\], ofgif þǽre eorðan &thorn-bar; hire is, and &thorn-bar; dúst tó þám dúste, Hml. S. 23 b, 750.[/m]
of-hæccan
	[m1][b]of-hæccan[/b] ; [i]p.[/i] -næhte [i]To hack off[/i] :-- Hí cweðað &thorn-bar; Petrus gewǽpnod wǽre, þá ðá hé his Drihten werian wolde; &thorn-bar; wæs þá hé ofhæhte [i](amputavit)[/i] þæs forscildgdon eáre, Ll. Th. ii. 386, 22. \[Cf. [i]O. H. Ger.[/i] hecchen.\][/m]
of-healdan
	[m1][b]of-healdan[/b]. [i]Add: [/i]\[v. [i]N. E. D.[/i] of-hold\] :[b] of-hende.[/b] [i]Add:[/i] v. æf-hende.[/m]
of-hreósan
	[m1][b]of-hreósan[/b]. [b]I. [/b][i]add[/i] :-- His munecas nán óðer ne wéndon búton hé wurde ofhroren [i](crushed under the falling tree[/i]), Hml. S. 31, 412. Mid þæs wáges hryre hé ([i]the devil[/i]) tócwýsde ǽnne munuccnapan. Hí wurdon þá ealle geunrétte . . . ná for þæs wáges fylle, ac for þæs ofhrorenan bróðres tócwýsednysse, Gr. D. 125, 10. Hí suncon cuce intó ðǽre eorðan ofhrorene mid moldan, Hml. S. 13, 228 : 35, 339. Hé sǽde &thorn-bar; his hús feólle fǽrlíce, swá &thorn-bar; his menn þǽr lágon ofhrorene, 25, 843.[/m]
of-hreówan
	[m1][b]of-hreówan[/b]. [b]I.[/b] (a) [i]add[/i] :-- Ðín mé ofhrýwð, and þínre yrmðe, Hml. Th. i. 598, 8. Mé ofhreówð þissere menigu, ii. 396, 2. (b) [i]add[/i] :-- Him ofhreów ðæs folces meteleást, Hml. Th. ii. 396, 19. Him ne ofhreów ná ðæs deófles hryre, i. 192, 18. Ofhreów þám hálgan þæs haran frecednyss, Hml. S. 31, 1060. Hé wæs tó þám earmheort &thorn-bar; him ofhreów &thorn-bar; ástépede wíf, gif hé ne gehulpe hire dreórinesse, Gr. D. 18, 13. [i]Add:[/i] (c) with dat. of pers. only :-- Gode ofhreów ðá and cwæð tó ðám engle, Hml. S. 13, 254. Þe lǽs þe ofhrýwe þé [i]ne forte peniteat te,[/i] Scint. 177, 2.[/m]
of-hwilfan
	[m1][b]of-hwilfan[/b] [i]to roll away[/i] :-- Cneóris mín álǽd and ofhwylfed is fram mé [i]generatio mea oblata est et conuoluta est a me,[/i] Ps. Rdr. 276, 12.[/m]
of-hyngrod
	[m1][b]of-hyngrod[/b]. [i]Add:[/i] [b]I.[/b] [i]hungry[/i] for food :-- Se apostol wæs ofhingrod (cum esuriret, voluit gustare, Acts 10, 10), Hml. S. 10, 82. Ofhingrode [i]impasti,[/i] Germ. 391, 99. [b]II.[/b] [i]eagerly desirous[/i] :-- Ofhingrode and ofþyrste æfter rihtwísnesse, Hml. A. 46, 551.[/m]
of-hyrian
	[m1][b]of-hyrian[/b] [i]to imitate[/i] :-- Ic seó in þám forðgelǽddan wætere of þám stáne &thorn-bar; hé ofhyrede (on-, [i]v. l.[/i]) Móysen [i]in aqua ex petra producta Moysen video,[/i] Gr. D. 120, 14.[/m]
of-irnan
	[m1][b]of-irnan[/b]. [b]I.[/b] [i]add[/i] :-- Ofirneð, Met. 29, 32. [i]Add:[/i] [b]III.[/b] [i]glossing[/i] decurrere :-- Ic ofyrne [i]decurro,[/i] Ælf. Gr. Z. 181, 10.[/m]
of-lǽte
	[m1][b]of-lǽte[/b]. [i]Add: [/i] [b]-lát[/b] (?), e ; [i]f.[/i] [b]I.[/b] [i]add[/i] :-- Noldest þú ná ofrunga and ofláta (-an ?) náne [i]sacrificium el oblationem noluisti,[/i] Ps. Th. 39, 6. [b]II.[/b] [i]add[/i] :-- Hé sóna sealde mid his ágenre handa oflétan (ofenlǽtan, [i]v. l. , oblationem[/i]), and bebeád: 'Gáð nú and dóð &thorn-bar; þis lác sý Drihtne geoffrod for þám nunnum.' Gr. D. 153, 7. Gyf þú oflǽtan habban wille, þonne býg þú þínne scytefinger tó þínum þúman, Tech. ii. 120, 7. \[v. [i]N. E. D.[/i] oflete.\][/m]
oflǽt-hláf
	[m1][b]oflǽt-hláf[/b], es; [i]m. A loaf of the bread used for the Eucharist[/i] :-- Þá genam hé mid him twégen oflǽthláfas on beágwisan ábacene (cf. þis is hálig hláf . . . geoffra þysne hláf Gode for mé æt þínre mæssan, 23-28) [i]duas secum oblationum coronas detulit,[/i] Gr. D. 343, 15.[/m]
of-lecgan
	[m1][b]of-lecgan[/b]. [i]Add: to overlay, cover[/i] :-- Oflege mid wulle, Lch. ii. 182, 18. Mid þám þingum siþþan oflege þe þá wunde clǽsnien, 210, 1.[/m]
of-leóran
	[m1][b]of-leóran[/b] [i]to pass away[/i] :-- Heofun and eorðo oflióres [i](transibunt),[/i] word mín ne gelióreð, Mk. R. 13, 31.[/m]
of-licgan
	[m1][b]of-licgan[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] of-lie.\][/m]
of-lícian
	[m1][b]of-lícian[/b]. [i]Add[/i] :-- Þá oflícode þám cyninge &thorn-bar; hé læg hire swá gehende, Hml. A. 100, 274. &THORN-bar; man óðrum ne beóde &thorn-bar; him sylfum oflicige, 11, 281. Hire ungelícu seó ðe þé oflícige, 94, 66.[/m]
of-linnan
	[m1][b]of-linnan[/b]. [i]Add:[/i] (1) [i]to leave off, desist[/i] :-- Hú lange willað gé wunigan on þǽre fúlnesse þæs líchoman fyrenlustes ? Oflinnað, lá, ǽr eów se deáð ofercume, Verc. Först. 143, 7. (2) [i]to desist[/i] from [i](gen.)[/i] :-- Uton oflinnan þára unárímedra metta . . . Uton eác oflinnan þára tǽlnessa, and uton ús on gebedu gelómlǽcan, 148, 4-7.[/m]
oflinnendlíce
	[m1][b]oflinnendlíce[/b]. v. un-oflinnendlíce: [b]ófost. [/b] [i]l.[/i] ofost.[/m]
ofostlíce
	[m1][b]ofostlíce[/b]. [i]Add[/i]:-- Ofstlíce [i]perpropere,[/i] i. [i]ilico,[/i] An. Ox. 3107. Hé hét ofeslíce leahtra leáse in þæs leádes wylm scúfan, Jul. 582. v. frǽ-ofestlíce.[/m]
of-rǽcan
	[m1][b]of-rǽcan[/b] [i]to obtain[/i] :-- Ita autem adquiratur illud triplex iudicium, quod Angli dicunt ofrǽce &thorn-bar; ordél, Ll. Lbmn. 333, col. 2. \[v. [i]N. E. D.[/i] of-reach.\][/m]
of-rídan
	[m1][b]of-rídan[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] of-ride\]: [b]of-sacan.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] of-sake.\][/m]
of-sceádan
	[m1][b]of-sceádan[/b] [i]to divide off, separate[/i] :-- Ofsceádes ([i]or ?[/i] of sceádes) &l-bar; gesundras [i]definiens,[/i] Mt. p. 12, 13. \[Cf. [i]Ger.[/i] ab-scheiden.\][/m]
of-sceamian
	[m1][b]of-sceamian[/b]. [i]Add[/i] :-- Ongann ofsceomage ðǽm burgum [i]coepit exprobrare civitatibus,[/i] Mt. L. 11, 20. Hé þá swýðe gescynd and @bt_d0663 ofsceamod (scamiende, [i]v. l.[/i]) eóde [i]confusus valde exivit,[/i] Gr. D. 142, 3 : Hml. S. 2, 178. \[v. [i]N. E. D.[/i] of-shame.\][/m]
of-sceótan
	[m1][b]of-sceótan[/b];[b] I.[/b] [i]add[/i] :-- His hors wearð under ofscoten, Chr. 1079; P. 214, 28.[/m]
of-scotian
	[m1][b]of-scotian[/b]. [i]Add[/i] :-- Wé þæt deór unsófte mid strǽlum and eác mid longsceaftum sperum ofscotadon and hit ofslógon [i]bestia uix ipsis defixa est uenabulis,[/i] Nar. 15, 28.[/m]
of-scýfende
	[m1][b]of-scýfende[/b]. v. scúfan: [b]of-sendan.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] of-send.\][/m]
of-seón
	[m1][b]of-seón[/b]. [i]Add[/i] :-- Þá ofseah hé feorran ðá hǽðenan ferian án líc tó eorðan, Hml. Th. ii. 507, 16.[/m]
of-setenness
	[m1][b]of-setenness[/b]. [i]Add: a sitting down[/i] :-- Obsetnesse [i]sessionem,[/i] Ps. Cant. 138, 1.[/m]
of-setnian
	[m1][b]of-setnian[/b] [i]to besiege, encompass[/i] :-- Geþeaht áwargedre ofsetnode mé [i]concilium malignantium obsedit me,[/i] Ps. Cant. 21, 17. v. for-setnian.[/m]
of-settan
	[m1][b]of-settan[/b]. [i]Add:[/i] [b]I.[/b] [i]to press[/i] one object with another :-- Ðonne þú candelbryd habban wille, ástrehtre þínre winstran handa ofsete hý eclinga mid þínre swí\[þ\]ran, Tech. ii. 120, 23. [b]II. [/b] [i]to oppress.[/i] (1) the agent a person, (a) of physical ill-treatment :-- Hí his ǽrran wunda mid wundum ofsettan, Hml. S. 37, 165. (b) of harsh dealing :-- Leáse wítegan ofsettað þá geleáffullan, Hml. Th. ii. 404, 32. Helpað ofsettum, and steópcildum démað [i]subvenite oppresso, judicate pupillo,[/i] 322, 8. (2) the agent a thing. (a) material, [i]to overwhelm, crush[/i] :-- Gelíce hí wurdon mid þám fýrenum flánum ofscotene, gelíce mid þǽra crístenra wǽpnum hindan ofsette (cf. on-settan), Hml. Th. i. 506, 2. Scytum ofsette [i](sagittarum) ictibus obrutos,[/i] An. Ox. 3091. (b) non-material, illness, fear, &c. :-- Ofsett eorðlice onwunung andgyt fela þencendne [i]deprimit terrena inhabitatio sensum multa cogitantem,[/i] Scint. 138, 16. Hé wæs ofseted and geswænced mid hefigre mettrumnesse his líchaman [i]qui cum gravi molestia corporis fuisset depressus,[/i] Gr. D. 298, 3. Hé is nú mid ylde ofsett, Hml. Th. i. 614, 20. Wurdon hí ealle mid ógan ofsette, Hml. S. 23, 231. ¶ of demoniacal possession :-- Heó aflýgde þá fúlan deófla fram ofsættum mannum, Hml. S. 2, 132. Ofsettum, Hml. Th. ii. 346, 33 : i. 344, 29. Þá deóflu be eówere hǽse þá ofsettan deófolseócan forléton, 64, 26. [b]III.[/b] glossing [i]exponere[/i] :-- Ne bið ofsettet [i]non exponitur,[/i] Jn. p. 2, 5. \[v. [i]N. E. D.[/i] of-set.\][/m]
of-setting
	[m1][b]of-setting[/b], e ; [i]f. Pressure[/i] :-- Ofsettincge [i]oppressum,[/i] Scint. 143, 5.[/m]
of-sittan
	[m1][b]of-sittan[/b]. [b]II.[/b] [i]add[/i] :-- Wæs álýfed þám ealdum mannum þæt hí móston heora fýnd mid stranglicre mihte ofsittan, and mid wǽpne ácwellan, Hml. Th. i. 522, 15. [b]II a.[/b] Cf. of-settan; [b]II.[/b] 2 b :-- Ðonne ðæt mód dæs fæstendan bið mid ðý irre ofseten [i]dum mens abstinentium ab ira se deprimit,[/i] Past. 313, 23. [b]III.[/b] [i]add:[/i] [b]III a.[/b] of demoniacal possession :-- Hé út ádráf ðone ealdan feónd of þám ofsetenan men ([i]de obsesso homine[/i]), Gr. D. 135, 6. [b]IV.[/b] [i]add[/i] :-- Seó gegaderung þára áwyrgedra mé ofsǽton [i]consilium malignantium obsedit me,[/i] Ps. Th. 21, 14. [b]V.[/b] [i]add[/i]:-- Ofsittan and fortredan ðá gewilnigendlican lustas, Hml. Th. ii. 398, 29. \[v. [i]N. E. D.[/i] of-sit.\][/m]
of-sleán
	[m1][b]of-sleán[/b]. [i]Add:[/i] [b]I.[/b] [i]to kill[/i] a living object. (1) the subject a person :-- Þú þe wítegan ofslihst (ofslǽs, L. [i]occidis),[/i] Mt. 23, 37. Ofslyhst (-slǽst, L. , -slǽs, R.), Lk. 13, 34. Sé ðe ofslihð (-sláeð, L. [i]occiderit),[/i] Mt. 5, 21. Ofslyhþ (-slǽð, L. R. [i]interficiet),[/i] Jn. 8, 22. Gé hig ofsleáð (-slǽs, L. , -slǽþ, R. [i]occidetis[/i]), Mt. 23, 34. Hig ofsleáð (-slǽs, L. ) eów, 24, 9. Ofslǽð (-sláð), Lk. L. 11, 49. Ofsláas (-slægþ, R. ) hine [i]occident eum,[/i] Mt. L. 17, 23. Ðá ðe líchoma ofsláeð, Mt. p. 16, 7. Ic mid sweorde ofslóh niceras nigene, B. 574. Ofslóg, 1665. Ne ofsleh (-slah, L.) þú [i]non occides,[/i] Mt. 5, 21. Ne ofslyh (-sleh, [i]v. l. ,[/i] -slah, L., R. ) ðú, Lk. 18, 20. Ofslá wé hine, Mt. L. 21, 38. Wutu ofslán þane. Mt. R. 21, 38. Walde ofslán (-slá, R.) hine, Mk. L. 6, 19. Ofsláe (-sleán, R.), Mt. L. 14, 5. Ofslǽ, 16, 21. Ofslagen beón [i]occidi,[/i] Mt. R. 16, 21. Wæs ofslegen [i]capite truncatur,[/i] An. Ox. 3022. Bearn þára ðe ofslegene wǽran [i]filios interemtorum,[/i] Ps. Th. 101, 18. Hé betwih þára ofslénra (-slægenra, -slegenra, [i]v. ll.[/i]) \[lícum?\] (betweoh þám ofslegenum, [i]v. l.[/i]) gelíc deádum læg [i]cum inter cadauera occisorum similis mortuo iaceret,[/i] Bd. 4, 22; Sch. 455, 4. (1 a) in the laws of manslaughter, (α) which involved payment of wergild :-- Gif man frigne mannan ofsleahð, Ll. Th. i. 4, 6. Ofslæhð, 6, 9. Ofslehð, 4, 9. Ofslyhð, 276, 32. Gyf in cyninges túne man mannan ofsleá,.L. scill gebéte, 4, 4. (β) where no penalty was to be exacted :-- Sé þe þeóf ofslihð, sé mót gecýðan mid áðe &thorn-bar; hé hine synnigne ofslóge, 112, 7. Gif man leúd ofsleá an þeófðe, licge bútan wyrgelde, 42, 13. Gif hine mon ofsleá, licgge hé orgilde, 60, 14: 286, 14, Gif þeóf brece mannes hús nihtes, and hé weorðe þǽr ofslegen, ne sié hé [i](the slayer)[/i] ná mansleges seyldig, 50, 19. Gif mon þæs ofslægenan weres bidde hé mót gecýðan &thorn-bar; hé hine for þeóf ofslóge, 116, 4. (2) the subject an animal :-- Gif se oxa wer oþþe wíf ofslóge, Ll. Th. i. 48, 32. (3) the subject some destructive agency :-- &THORN-bar; endenécste gelimp twinnum ofslóh hlote [i](quam) suprema sors gemina (mortis) multauerat urna,[/i] An. Ox. 1837. [b]II.[/b] [i]to slaughter[/i] cattle :-- Gif hwá forstele óðres oxan and hine ofsleá (ofslehð, Ex. 22, 1) oþþe bebycgge, Ll. Th. i. 50, 14: 128, 14. [b]III.[/b] [i]to destroy[/i] a thing, material or non-material :-- Ne þúhte nánum men þæs tweó &thorn-bar; gif &thorn-bar; stánclif feólle, &thorn-bar; hit ne ofslóge &thorn-bar; scræf and eác Martinum ácwealde [i]si ingens moles rueret, dubium non erat quod simul et specum destrueret et Martinum necaret,[/i] Gr. D. 213, 21. Bið his unðeáw ofslægen (-slegen, [i]v. l.[/i]) bútan ǽlcre niédðrafunga, suá suá Assael wæs deád bútan orde, Past. 297, 22. Bið se deáðbǽra wǽta on ðǽm menn ofslægen mid ðǽm biteran drence [i]humor mortiferus per amaritudinem vacuatur,[/i] 303, 16. [b]IV.[/b] [i]to strike and injure, to produce an injury by striking, strike[/i] with blindness :-- Tó þǽm þe þǽr ofslegene syndon mid blindnesse, Bl. H. 153, 16. \[v. [i]N. E. D.[/i] of-slay.\] v. un-ofslegen.[/m]
of-sníþan
	[m1][b]of-sníþan[/b]. [i]Add:[/i] [b]I.[/b] [i]to slaughter[/i] an animal :-- Gif hwá drince wyrm on wætere, ofsníðe sceáp raðe, drince hát &thorn-bar; sceápes blód, Lch. ii. 114, 7. [b]II.[/b] [i]to cut off, amputate[/i] :-- Hé sceal his unþeáwas hatian and ofsníþan, Met. 27, 33. [i]O. H. Ger.[/i] aba-snídan [i]amputare: Ger.[/i] ab-schneiden.\][/m]
of-spring
	[m1][b]of-spring[/b]. [i]Add[/i] :-- For ðan ðe hé is Abrahames ofspring [i]quod ipse filius sit Abrahae[/i] (Lk. 19, 9), Hml. Th. i. 582, 6. Eádríc hæfð geboht Sǽgyfu æt Ælfsige . . . tó écum freóte, and eall hire ofspring, C. D. vi. 209, 11. Tácnu wurðað on eów and on eówrum ofspringum [i](in semine tuo),[/i] Deut. 28, 46. Ofsprincgum (ofsprincge, Hpt. Gl. 416, 62) [i]femoribus[/i] (non auferetur sceptrum de Iuda, et dux de [i]femoribus[/i] ejus (Gen. 49, 10). The passage seems to have been freely translated as meaning there would not be wanting a leader among the descendants of Judah), An. Ox. 433.[/m]
of-stǽnan
	[m1][b]of-stǽnan[/b] [i]to stone[/i] to death :-- Seó burhwaru gelæhton Stranguilionem and his wíf. . . and ofstǽndon hí tó deáðe, Ap. Th. 26, 24.[/m]
ofstan
	[m1][b]ofstan[/b]. v. ofestan.[/m]
of-standan
	[m1][b]of-standan[/b]. [i]Add: glossing[/i] exstare, exsurgere :-- Ðe sǽ ofstód &l-bar; árás [i]mare exsurgebat,[/i] Jn. L., R. 6, 18. Néde is tó cwoeðenne ofstóde ðára sum . . . [i]necesse est dicere extitisse quosdam . . . ,[/i] Mt. p. 7, 8.[/m]
of-stede
	[m1][b]of-stede[/b]. v. stede; [b]I[/b] ¶[/m]
of-steppan
	[m1][b]of-steppan[/b]. [i]Add:[/i] , -stæppan :-- Gif hwá mid his fét ofstepð (-stæpð, [i]v. l.[/i]) ǽttrig bán, snacan oððe nǽddran, Lch. i. 152, 1.[/m]
of-stician
	[m1][b]of-stician[/b]. [i]Add[/i] :-- Be beón gif hí mannan ofsticiað (cf. beón gif hí man ácwellað, 164, 1), Ll. Th. ii. 130, 30. Þeáh hine deófol mid bárspere beótige tó ofsticianne, Angl. viii. 324, 19. Man þá hálgan . . . swilce ofsticode swín ([i]stuck pigs[/i]) holdode, Hml. S. 23, 106. [i]In l. 7 after[/i] '79, 8' [i]add:[/i] cf. Hé hét. . . ðæs pápan lima gelóme prician, oð þæt hé swulte ðurh swylcum pínungum, Hml. Th. ii; 312, 11.[/m]
ófstig
	[m1][b]ófstig[/b]. [i]l.[/i] ofstig, [i]and for [/i] 'Gl. Prud' [i]substitute[/i] Germ.[/m]
of-stígan
	[m1][b]of-stígan[/b]. [b]I.[/b] [i]to descend[/i] :-- Sé ðe ofer hróf ne ofstíges (ástigað, R.) ádúne in hús [i]qui super tectum non descendat in domum,[/i] Mk. L. 13, 15. Ofstág (ástág, R.) mið him [i]descendat cum eis,[/i] Lk. L. 2, 51. Ofstág ádúne, 19, 6. Ðá ðe from Hierusalem ofstigon (ástigun, R.), Mk. L. 3, 22. Ofstigon on eorða, Jn. L. 21, 22. Ofstíg &l-bar; ástíg (ástíg, R.) of róde [i]descende de cruce,[/i] Mt. L. 27, 40. Ðá menigo ofstígendra [i]turbae discendentium,[/i] Lk. L. 19, 37. Ofstígendum (níþerstígendum, R.) him of mór, Mt. L. 17, 9 : Mk. L. R. 9, 9. [b]II.[/b] [i]to depart[/i] :-- Ofstíges gié from mé [i]discedite a me,[/i] Mt. L. 25, 41. [b]IV.[/b] [i]to ascend[/i] :-- Ofstígende hine &l-bar; ðá hé ofstág in lytlum scipe [i]ascendente eo in naviculam,[/i] Mt. L. 8, 23.[/m]
of-stingan
	[m1][b]of-stingan[/b]. [i]Add[/i] :-- Hiene mon geceás þý ilcan dæge þe mon Iulianus ofstong (cf. Cóm sum cempa . . . and hyne [i](Julian)[/i] \[mid francan\] þurhþýddé, Hml. S. 3, 237), Ors. 6, 32 ; S. 286, 26. Hét hé hý mid sweorde ofstingan, Shrn. 143, 12.[/m]
of-swerian
	[m1][b]of-swerian[/b] (?) [i]to deny on oath[/i] :-- Gif hlóð ðis gedó and eft oðswerian (of-, [i]v. l.[/i]), Ll. Lbmn. 64, 18. \[Cf. [i]Ger.[/i] ab-schwören.\][/m]
of-swíþan
	[m1][b]of-swíþan[/b] [i]to overpower, overcome[/i] :-- Ofswýðdum deáðe\[s ?\] sticelse [i]devicto mortis aculeo,[/i] Hymn. ad Mat. 17.[/m]
oft
	[m1][b]oft[/b]. [i]Add[/i] :-- Symle &l-bar; oft [i]frequenter,[/i] Mt. p. 9, 1. Oft &l-bar; symle (gelóme, R., gelómlíce, W. S.), Mt. L. 9, 14. Oft nalles ǽne, B. 3019 : Cri. 1195. Oft nalæs seldon, Ps. Th. 74, 4. Oft and gelóme, Gen. 1670: Hy. 3, 46. Oft gelóme, Gen. 1539. Swíðe oft, Mt. 23, 37: An. 618. Búta oftor [i](crebro)[/i] geðuógon hondo, Mk. L., R. 7, 3 : Dan. 758. Sprec oftor ymb óðres monnes weldǽda ðonne ymb ðíne ágene, Prov. K. 10. Oftor micle þonne on ǽnne síð, B. 1579. Gif sió scyld ðára ofermétta ne gewundode ðý oftor [i]nisi nonnunquam superbiae culpa transfigeret,[/i] Past. 311, 23. Oftost, B. 1663. Ellen bið sélast þám þe oftost sceal dreógan dryhtenbealu, Gú. 1322. Oftast, Ps. Th. 61, 9. Sum geréfa eard weardade oftast symle in þǽre ceastre Commedia, Jul. 20. Oftust, Ps. Th. 93, 4. v. ful-oft.[/m]
of-talu
	[m1][b]of-talu[/b]. [i]Add:[/i] Cf. tellan ; [b]IV.[/b][/m]
of-teón
	[m1][b]of-teón[/b]. [b]II.[/b] [i]add[/i] :-- God hwílum sylð þǽre wítegunge gást, hwílum his oftýhð ([i]subtrahit[/i]), Gr. D. 146, 31. Hé [i](toothache)[/i] mé ne ofteáh ðes gemyndes þæs þe ic ǽr leornode, Solil. H. 41, 1. Hé monegum mǽgðum meodosetla ofteáh, B. 5. For ðǽm ðæt hé him oftió ðǽre nyttwyrðan unrótnesse [i]quatenus utilitatem tristitiae subtrahat,[/i] Past. 415, 28. Him oftión þæs anwaldes þe hé ǽr hæfde, Met. 25, 24. Ðonne him micles oftogen bið [i]si multa sibi subtrahit,[/i] Past. 325, 15. [b]III.[/b] [i]add:[/i] with same government as [b]II[/b] :-- Gif hié feoh habbað and his ðonne him oftióð . . . hié oftióð ðǽre láre ðǽm synfullum bróðrum, Past. 377, 2-5. Hé ofteáh his bréðer landes and ǽhta bútan hé hwæt æt him geearnode, @bt_d0664 C. D. vi. 127, 9. Hí heofonan scúras oftugon, and eft miltsigende getíþoden, Hml. Th. i. 540, 29.[/m]
of-þænnan
	[m1][b]of-þænnan[/b]. [i]l.[/i] -þǽnan.[/m]
of-þanc
	[m1][b]of-þanc[/b] [i]envy[/i] :-- Ofþanc [i]inuidia,[/i] Angl. xxxii. 513, 6. v. æf-þanc.[/m]
of-þe
	[m1][b]of-þe[/b]; [i]conj. Or[/i] :-- Ofþe gemyndlǽs [i]vel freneticus.[/i] \[[i]O. Frs.[/i] oftha. \] v. oþþe.[/m]
of-þefian
	[m1][b]of-þefian[/b] [i]to be exceedingly heated[/i] :-- Þis líf bið áléfed on langsumum sárum, and on hǽtum ofþefod, and on hungre gewáht, Hml. S. 34, 144. v. þefian.[/m]
of-þinen
	[m1][b]of-þinen[/b] [i]too moist[/i] (?) [i]Substitute :[/i] [b]of-pínan[/b] [i]to get[/i] or [i]be too moist.[/i] r. þínan.[/m]
of-þryccan
	[m1][b]of-þryccan[/b]. [i]Add:[/i] [b]I.[/b] [i]to destroy by pressure, crush[/i] :-- Seó úpfléring tóbærst and hine ácwealde, and þæt hús eal ansund áðolode búton ðǽre ánre fléringe ðe ðone Godes feónd ofðrihte, Hml. Th. ii. 164, 5. Wind tóslóh þæt hús . . . þæt hit hreósende ðíne bearn ofðrihte and acwealde [i](domus corruens oppressit liberos tuos et mortui sunt,[/i] Job 1. 19), 450, 19. Se áwyrgeda gást tówearp þone wáh, and mid þæs wáges hryre ofþryccende [i](opprimens)[/i] tócwýsde ǽnne .munuccnapan, Gr. D. 125, 6. [b]II. [/b] [i]to oppress.[/i] (1) the subject a person :-Gehwilce synfulle menn óðre heora gelícan mid hefe þǽre wyrstan lyffetunge ofðriccað, Hml. Th. i. 494, 5. Þú úp áhófe swýþran ofþryccendra [i](deprimentium)[/i] hine, Ps. L. 88, 43. Ofþryhtum hé gehealp, Hml. S. 30, 6. (2) the subject a thing (an unfavourable condition) :-- Sé bið hoferede, sé ðe sió byrðen ofðrycð ðisse eorðlican gewilnunge [i]gibbus est, quem terrenae sollicitudinis pondus deprimit,[/i] Past. 67, 13. Hwílum ofðrycð [i](opprimit)[/i] done líchoman ungemetlica mettrymnes, 455, 25. Sume beóþ mid wǽdle and mid hénþe ofþrycte [i]angustia rei familiaris inclusi,[/i] Bt. 11, 1; F. 30, 33. [b]III. [/b] [i] to repress, suppress.[/i] (1) the object material :-- Ofþryþt [i]compresso,[/i] i. [i]extincto (torrente incendio),[/i] An. Ox. 3532. (2) the object non-material :-- Reóhnesse ofþrihte [i]insaniam compressit,[/i] An. Ox. 2501. Ofþryhte, &thorn-bar; is ácweinte [i]compressit (foci potestatem),[/i] 4135. Frec wasend ofþrihte [i]gulosa ingluvies compressa,[/i] 3571. [b]IV.[/b] [i]to subdue[/i] :-- Hé þone deófol on helle mid his weágesíðum ofþrihte, Wlfst. 145, 4.[/m]
of-þylman
	[m1][b]of-þylman[/b] [i]to choke, suffocate[/i] :-- Hé symlede set his beódgereordum &thorn-bar; ic wæs oft swíþe neáh ofðylmed and ásmorod, Nap. 50.[/m]
of-þyncan
	[m1][b]of-þyncan[/b]. [i]Add:[/i] [b]I a.[/b] :-- Ðý lǽs . . . him hefiglíce ofðynce ðæs ðe hié sealdon, Past. 321, 19. [b]I b [/b]:-- Ne bið God nǽfre bepéht, ne him nǽfre ne ofþincð &thorn-bar;, &thorn-bar; hé ǽr tó rǽde geþóhte, Angl. vii. 34, 317. Þæt eów ofðince eówer gedwyld, Hml. Th. ii. 490, 8. [b]I c[/b] :-- Hé cwræð þæt him ofþúhte þæt hé ǽfre mancynn gesceóp, Hml. Th. i. 20, 25. [b]II a[/b] :-- Ðonne hé hit eft ofman, ðonne ofðyncð him ðæs ilcan ðe hé ǽr forbær, and bið eft onǽled mid ðý fýre ðæs sáres, Past. 225, 19. [b]II c[/b] :-- For ðǽm ðe hé hefonríce mid his ágenre scylde forworhte, ðá ofdúhte him ðætte menn wǽron tó ðǽm gesceapene [i]quia ipse coelum perdidit, condito hoc homini invidit,[/i] Past. 233, 20. \[v. [i]N. E. D.[/i] of-think.\][/m]
of-þyrsted
	[m1][b]of-þyrsted[/b]. [i]Add:[/i] (1) literal :-- Swá heort wilnað tó wætre, þonne hé wérig byð oþþe ofþyrst, Ps. Th. 41, 1. Utan syllan mete gehingredum and drenc þám ofþyrstum, Wlfst. 119, 7. (2) figurative :-- Se bið ofhingrod and ofðyrst æfter rihtwísnysse, Hml. Th. i. 552, 1. \[v. [i]N. E. D.[/i] of-thirst.\][/m]
oft-rǽde
	[m1][b]oft-rǽde[/b]. [b]I.[/b] [i]add[/i] :-- Tó lytel hit byð, beó hit á lǽsse, for ðan his weorc sceal beón oftrǽde, Ll. Th. i. 432, 25. Uton oflinnan . . . þára oftrǽdra symla, Verc. Först. 148, 5.[/m]
oftrǽd-lic
	[m1][b]oftrǽd-lic[/b]. [i]Add[/i] :-- Mid oftrǽdlicum gebedum [i]crebris exorationibus,[/i] Past. 397, 14: [i]assiduis deprecationibus,[/i] 399, 28.[/m]
oftrǽdlíce
	[m1][b]oftrǽdlíce[/b]. [i]Add[/i] :-- Ðá ðe oftrǽdlíce lytla scylda wyrceað. . . ðá ðe oftrǽdlíce syngiað, and ðeáh lytlum scyldum [i]qui minimis, sed crebris noxis immerguntur . . . qui licet minima, crebro tamen illicita faciunt,[/i] Past. 437, 1-6. Hí oftrǽdlíce on ðá burh fuhton, Chr. 1016; P. 149, 7. Deófol hine oftrǽdlíce mid mænigfealdum costnungum costnode, Hml. A. 195, 18.[/m]
of-trahtung
	[m1][b]of-trahtung[/b] glosses [i]extractatio,[/i] Lk. p. 8, 10.[/m]
of-tredan
	[m1][b]of-tredan[/b]. [i]Add:[/i] (1) literal :-- Gif ðám ylpum hwá wiðstent, hé byð sóna oftreden, Hex. 16, 14. (2) figurative :-- Míne fýnd . . . oftreden [i](conculcent)[/i] on eorðan mín líf, Ps. Th. 7, 5. Ne lǽt þú mé oftredan þá ofermódan under heora fótum [i]non veniat mihi pes superbiae,[/i] 35, 11. [i]See next word.[/i][/m]
of-treddan
	[m1][b]of-treddan[/b]; [i]pp.[/i] [b]-tredd[/b] [i]To tread to death[/i] :-- Þæt þǽr wǽron XXXM ofslagen and æt þǽm geate oftredd [i]ut in portarum exitu populo coartato triginta millia Judaeorum caede prostrata et compressione suffocata referantur,[/i] Ors. 6, 4 ; Swt. 260, 18. Cf. for-treddan.[/m]
oft-síþ
	[m1][b]oft-síþ[/b]. [i]Add[/i] :-- Unárímedlíce oft (oftsíðum, Bos. 104, 44), Ors. 5, 4; S. 224, 39. Þý ilcan geáre wæs gesewen blódig wolcen on oftsíðas on fýres gelícnysse, Chr. 979; P. 122, 24. \[v. [i]N. E. D.[/i] oft-sithe, -sithes.\][/m]
oft-þweál
	[m1][b]oft-þweál[/b] [i]frequent washing[/i] :-- Eáwlá wíf, tó hwan wenest ðú þínes líchoman hǽle mid smyringe and oftþweále and óðrum líðnessum, Nap. 50; \[Verc. Först. 166, s. v. híwfæger\].[/m]
of-weard
	[m1][b]of-weard[/b]; [i]adj. Absent[/i] :-- Ealle ge onwearde ge ofwearde, Verc. Först. 170. v. æf-weard.[/m]
of-weorpan
	[m1][b]of-weorpan[/b]. [i]Add[/i] :-- Iúdéas hine [i](Stephen)[/i] mid stánum ofwurpon (af-, Shrn. 31, 34), Mart. H. 6, 24.[/m]
of-wítan
	[m1][b]of-wítan[/b] (?) [i]to reproach[/i] :-- Ofwitun (téldon, L. ) [i]verebuntur,[/i] Mt. R. 21, 37. Cf. æt-, oþ-wítan.[/m]
of-wundrod
	[m1][b]of-wundrod[/b]. [i]Add[/i] :-- Þá cwæð eall seó meniu þe ðǽr mid stód ofwundrod, Hml. S. 12, 228. Dionysius þá áxode þone ǽrendracan ofwundrod, 'Eart þú, lá, se blinda þe swá geboren wǽre?', 29, 64.[/m]
of-wyrttrumian
	[m1][b]of-wyrttrumian[/b] [i]glosses[/i] eradicare, Lk. L. 17, 6.[/m]
óga
	[m1][b]óga[/b]. [b]I.[/b] [i]add: fear[/i] of a person, [i]fear[/i] felt by that person :-- Þá ásprang micel óga and gryre ofer ealle ðá ungeleáffullan, Hml. Th. i. 470, 8: 598, 28. [b]II.[/b] [i]fear[/i] of an object, [i]fear[/i] caused by that object :-- &THORN-bar; ne feóndes níþfulles óga þá gedéfan árǽre [i]ne hostis invidi pavor quietos suscitet,[/i] Hy. S. 3, 23. Gif ǽnig óga is tó ondrǽdenne, þonne is sé tó ondrǽdenne þe nǽnne ende næfð. Witodlíce mannes ege is smíce gelíc, Hml. Th. i. 592, 10. Hé gesette þá lǽssan beboda Iúdéisces þéode þe mid ógan ðágýt gebunden wæs, 548, 22. For ógan Iúdéisces folces, 324, 5. Ógan oferswíðdan worulde [i]terrore victo saeculi,[/i] Hy. S. 130, 5. For hellewítes ógan, Lch. iii. 440, 33. [b]III.[/b] [i]add[/i] :-- &THORN-bar; se rénboga sý tó ógan mid þæs fýres híwe, &thorn-bar; eall middaneard bið mid fýre forswǽled, Angl. vii. 38, 365. Hí gesáwon swá mænigfealde ógan on mistlicum wítum, Hml. S. 23, 61.[/m]
ó-heald
	[m1][b]ó-heald[/b]. [i]Add[/i] :-- Óhelde [i]conuexa[/i] (in coelis [i]conuexa[/i] cacumina cernam), An. Ox. 24, 2.[/m]
óht
	[m1][b]óht[/b]. [i]Add[/i] :-- Hí ne dorston ofer &thorn-bar; geþrýstlǽcan &thorn-bar; hí óhte gréttan þá hálgan stówe rihtgeleáffullra manna [i]nequaquam ulterius praesumserunt catholica loca temerare,[/i] Gr. D. 235, 6.[/m]
óhtan
	[m1][b]óhtan[/b]. v. éhtan.[/m]
ólǽcung
	[m1][b]ólǽcung[/b] ( =án-lǽcung ? v. ge-ánlǽcan; [b]I a[/b]) :-- Ólǽcung [i]conspiratio,[/i] An. Ox. 4955.[/m]
ole
	[m1][b]ole[/b]. v. ele, liþule.[/m]
óleccan, ólæcan
	[m1][b]óleccan, ólæcan[/b] ([i]l.[/i] ólǽcan). [b]I.[/b] [i]dele last passage, for which see[/i] ólehtan, [i]and add[/i] :-- Martianus cwæð &thorn-bar; hé geare wiste his æðelborennysse, 'and ic þé for ðí tihte &thorn-bar; ðú-þám godum geoffrige'. Iulianus him sǽde, 'Þu eart áblend for þínre yfelnysse, and for þí mé þus ólǽcst', Hml. S. 4, 133. Suá micle líðelecor hé sceal ólecan (óleccean, [i]v. l.[/i]) ðǽm welegan eáðmódan . . . eác ðá wódðraga ðæs ungewitfullan monnes se lǽce gehǽlð mid ðǽm ðæt hé him ólecð æfter his ágnum willan [i]tanto lenius humilitatem divitum mulceat. . . et furor insanorum ad salutem medico blandiente reducitur,[/i] Past. 183, 15-33. Ðonne hé his wambe suá hnesclíce ólecð [i]dum ventri molliter servit,[/i] 313, 12. Ðæt mód oft ólecð him selfum [i]guadam delectatione ejus sibimetipsi animus blanditur,[/i] 463, 9. Eft hé ólehte ðám scamfæston [i]rursum verecundantem refovet,[/i] 207, 10. Hé hí swá unróte óleccende tó him geloccode . . . Be ðǽm wæs swíðe ryhtlíce gecweden ðætte Sihhem Dinan líðelíce ólehte, ðá ðá hé hí geunrótsod hæfde [i]tristem blanditiis delinivit . . . Recte adjungitur, 'Tristem blanditiis delinivit',[/i] 415, 18-30. Þá ólǽhte Gezabel þám unrihtwísan and cwæð, 'Arís and gereorda, . . . ic ðe forgife þone wíneard', Hml. S. 18, 184. Ðætte . . . ðæt mód his hiéremonna hé óliccende (óleccende, [i]v. l.[/i]) egesige and ðreátigende ólicce (ólecce, [i]v. l.[/i]) [i]ut. . . corda subditorum et terrendo demulceat, et tamen ad terroris reverentiam demulcendo constringat,[/i] Past. 127, 6-7. Swá wilnigen tó óleccanne ðǽm gódum and hí tó herianne, swá hí húru ne óleccen ðǽm yflum [i]sic praedicanda sunt bona, ne ex latere juventur et mala,[/i] 453, 32. [b]II.[/b] [i]add[/i] :-- Hí rícum monnum swíðe óleccað ðá hwíle ðe hí him beforan beóð . . . Hé déð feóndscipe ðǽm ilcan Gode ðe hé ǽr ólehte [i]venientes ad faciem quorumdam hominum magna eis submissione blandiuntur . . . In eum, quem rogaverat, inimicitias exercet,[/i] Past. 421, 27-33. Ðæt hé nánum men ne ólicce [i]in nullius se debeat favorem declinare,[/i] 383, 12. Gif hí lytles hwæt habbaþ, þonne beþurfon hí &thorn-bar; hí óleccan þǽm æfter friþe þe máre habbað . . . swá hé máre hæfþ, swá hé má monna óleccan sceal, Bt. 26, 2; F. 92, 28-33. Ðú woldest beón foremǽre on weorþscipe . . . þonne scealt þú óleccan swíþe earmlíce þám þe þé tó þám gefultumian mæge [i]dignitatibus fulgere velis ? danti supplicabis,[/i] 32, 1; F. 114, 11. Hí þá sóna ólǽcende (óliciende, [i]v. l.[/i]) ymb &thorn-bar; seofiende [i]adulando questi sunt,[/i] Gr. D. 34, 33. [b]III.[/b] [i]add[/i] :-- Hí God forsáwon and þám wiðersacan ólehtan (ólǽhtan, [i]v. l.),[/i] Wlfst. 202, 3. &THORN-bar; hí ongiten hwonan him se wela cóme and ólecce ðǽm, þý lǽs hé him þone welan áferre, Bt. 39, 11; F. 230, 19. [b]IV.[/b] [i]add[/i] :-- Ðonne ús fullícost óleccað ðá cræftas and ðá mægenu [i]cum virtutum nobis copia blanditur,[/i] Past. 467, 5. Þá woruldsǽlþa swíþe lytelíce óleccaþ þǽm módum þe hí on lást willaþ beswícan, Bt. 7, 1 ; F. 16, 11. \[For a discussion of this verb see Angl. xxxi. 259.\] v. ge-óleccan ; ólehtan.[/m]
óleccend
	[m1][b]óleccend[/b]. v. leás-óleccend.[/m]
óleccung
	[m1][b]óleccung[/b].[b] I.[/b] [i]add[/i] :-- Oft mon sceal ðone welegan ofermódan tó him loccian mid lídelicre ólicunga (ólecciunga, [i]v. l.[/i]) [i]nonnunquam superbus dives exhortationis blandimento placandus est,[/i] Past. 183, 19. 'Nú is mín mód áwend mycclum tó ðé, &thorn-bar; þú hláford beó þǽra ǽhta and mín. Ic wéne &thorn-bar; hit ne sý unrihtwísnysse, þeáh þú wífes brúce and blysse on lífe.' Ðá andwyrde Eugenia þyssere ólecunge, Hml. S. 2, @bt_d0665 162. [b]II.[/b] [i]add[/i] :-- Ðæt hé náuðer ne nánum men ne ólicce, ne hé nánes monnes óleccunga ne réce, Past. 383, 12.[/m]
ólehtan, ólectan
	[m1][b]ólehtan, ólectan[/b] [i]to flatter, caress[/i] :-- Ólectendra [i]palpant\[i\]um,[/i] Wrt. Voc. ii; 116, 51. [i]See next word.[/i][/m]
ólehtung
	[m1][b]ólehtung[/b], e; [i]f.[/i] [b]I.[/b] [i]flattering, adulation[/i] :-- Þám móde, þe biþ ábysgod in manigum þingum, swíþe undercreópeð seó leáse ólehtung (liffetung, [i]v. l.) occupato in multes animo adulatio valde subrepit,[/i] Gr. D. 35, 15. Þurh þá ólehtinga þára preósta, 40, 19. [b]II.[/b] [i]what pleases the senses, pleasing condition[/i] or [i]process[/i] :-- Sóna se líchoma sceal bión unfæger, þonne hé mid unrótnesse and mid sáre áseted bið, þá cumað of þǽre (þám, MS. ) líðan ólehtunge ([i]from a life of sensual ease) . . .[/i] Gemunað þá þe eall hira líf on þisse worulde on ólehtungum lifedon ([i]lived in sensual pleasures),[/i] Verc. Först. 170. Eáwlá, wíf, tó hwan wenest ðú þínes líchoman hǽle mid smyringe and oftþweále and óðrum líðnessum? Of ðám cymeð unhǽlo, nales mægen. Gif þú þá ilcan ólectonge þám líchoman \[dó, hit ná\] híwfægere bið, þonne hit ǽr wæs, 166.[/m]
olfend
	[m1][b]olfend[/b]. [i]Add:[/i] [b]olfend,[/b] es; [i]n.:[/i] [b]olbenda,[/b] an; [i]m.:[/i] [b]olfende,[/b] an [i]; f.[/i] :-- Se olfend, Lk. 18, 25. Olbend, Mt. R. 19, 24. Þá cóm ðǽr yrnan sum olbænda, Shrn. 135, 33. Hire wæs áweaxen swá áheardod hýd swylce olfendan, Gr. D. 287, 5. Wǽron wit twégen on ánum olfende, and wit unc simble ondrédon hwonne wit sceoldon feallan of þám olfende, and miccle má wit hangodan be þám olfende þonne wit þǽron sǽton . . . uncer wǽta wæs olfenda miolc, Shrn. 38, 14-18. Þá olfenda mycel gold oðberað þan ǽmettum, Lch. iii. 166, 4. Lǽdaþ hý mid him olfenda myran , . . þá men mid þám golde ofer þá eá farað, Nar. 35, 11. Wit geségon sittan twégen men on twám olfendum . . . uncer hláford hióld hiora olfendu . . . wit ástigon on þá olfendan þe uncer hláford on cóm . . . þǽr wit bebohtan uncre olfendan, Shrn. 42, 13-44, 1. Geseah hé olfendas þiderweard, Gen. 24, 63 : 30, 43 : Ex. 9, 3.[/m]
oll
	[m1][b]oll[/b]. [i]Dele the bracket, and add[/i] :-- On ol, ídel [i]nequiquam, frustra,[/i] An. Ox. 2000. On oll and on edwít ([i] note to the preceding[/i]).[/m]
ollung(-onc)
	[m1][b]ollung(-onc)[/b]. v. and-lang.[/m]
óm
	[m1][b]óm[/b]. [i]Dele first passage, and add[/i] :-- Þǽr þǽr óm and moðþan hit áwéstað, Wlfst. 286, 32. &THORN-bar; hé ná tó swíðe ne gewilnige up áwyrtlin rust oððe óm sí tóbrocen fæt [i] ne dum nimis cupit eradere eruginem frangatur vas,[/i] R. Ben. I. 108, 7. Hóm [i]rubiginem,[/i] Kent. Gl. 954. Hé sealde ómum [i](erugini)[/i] wæstmas heora, Ps. L. 77, 46. v. ár-(Lch. ii. 192, 22), sinder-óm.[/m]
óman
	[m1][b]óman[/b]. [i]Add[/i] :-- Hé onfindeþ &thorn-bar; þá óman beód inne betýnde, Lch. ii. 174, 22. v. heals-óme.[/m]
ome
	[m1][b]ome[/b] (-a ?), an; [i]f.[/i] ([i]m. ?) A liquid measure[/i] :-- Hé cwæð &thorn-bar; hé sceolde syllan his hláford hundteóntig oman mid ele ámetene, Nap. 50. \[[i]From Latin[/i] ama. v. [i]N. E. D.[/i] aam.\][/m]
ómian
	[m1][b]ómian[/b] [i]to rust[/i] :-- Swá ár ómað yfelnysse his [i]sicut aeramentum eruginabit malitia illius,[/i] Scint. 196, 5.[/m]
ómig
	[m1][b]ómig[/b]. [b]I.[/b] [i]add[/i] :-- Ómiges anfiltes [i]scabrae incudis,[/i] An. Ox. 478. Hómigre tangan- [i]rubiginosae forcipis,[/i] 483.[/m]
ómiht
	[m1][b]ómiht[/b]. [i]Add:[/i] [b]ómihte[/b] :-- Gif ómihte blód and yfel wǽte on þám milte sié, Lch. ii. 252, 25.[/m]
on
	[m1][b]on[/b]. [i]Add:[/i] [b]A. I.[/b] 5 ¶ :-- Ðæt fǽmna mynster on Brytene &thorn-bar; is nemned on Bercingum (on Byrcingum, in Bercingum [i]in loco qui nuncupatur in Berecingum,[/i] Bd. 4, 6; Sch. 383, 19), Shrn. 138, 2 (7) :-- Is swá þeáh gód weorc on þám gódan wordum, Æifc. T. Grn. 21, 25. Ǽlc dohtig man on Kænt and on Súð-Sexan, on þegenan and or ceorlan, C. D. iv. 11, 7. [b]II[/b] 1. marking date :-- Gif hit gebyrað on geáre ([i]illo anno[/i]) &thorn-bar; ne byð mæsten, Chrd. 15, 9. (2) :-- Þæt þes middaneard scule standan on syx þúsend wintrum, Wlfst. 244, 1. Úre Drihten gesceóp seofonfealde weorc . . . eall on ánum dæge, Hex. 6, 25. Hé heom on ealre hwíle metes tilian sceolde, Hml. S. 23, 219. [b]III[/b] 2 :-- Seó fird gehergade swíðe micel on þǽm norðhere, Chr. 910; P. 94, 29. Mæg ic þis setl on eów geþringan, Gú. 215. Woruldfeoh . . . þæs ic on sceótendum . . . áhredde, Gen. 2143. (3 a) denoting the reason of an action, [i]on account of[/i] :-- Ealle men heriað míne dohtor on hyre swégcræfte, Ap. Th. 16, 20. (3 b) denoting the person or thing [i]on[/i] which dependence is placed, [i]from[/i] which a result is derived :-- Seó mǽðung is on þám bisceope [i]modus correptionis in episcopi iudicio pendeat,[/i] Chrd. 35, 18. Frægn Scipia hiene an hwý hit gelang wǽre, Ors. 5, 3; S. 222, 14. v. ge-lang. (4) :-- Se ælmihtiga wyrhta geworhte ealne middangeard on his mycclum cræfte, Hex. 4, 3, (5) :-- Ǽlc man haefð on his ágenre byrðene genóh, Wlfst. 239, 25. Se man wæs geworht on libbendre sáwle [i]factus est homo in animam viventem,[/i] Gen. 2, 7. Heó gehergade swíðe micel ǽgðer ge on mannum ge on gehwilces cynnes yrfe, Chr. 910; P. 94, 29. Beóbreád is on twám ðingum, on weaxe and on hunie. Críst is on twám edwistum, Hml. Th. ii. 292, 14. Bióð ealle wæteras and ealle wyllas on blóde [i]omnes fontes aquarum et putei in sanguinem convertentur,[/i] Verc. Först. 120, 9. (6) :-- Ðú on mihte and on ríce hí feorr oferstígest [i]omnes potestate transcendas,[/i] Bd. 2, 12 ; Sch. 157, 13. (7) Þǽt hí wǽron on miclum ege ðám sylfum landágendum [i]ut ipsis indigenis essent terrori,[/i] Bd. 1, 15 ; Sch. 42, 19. (8) :-- Ðá hé wæs on fíf and twéntigum geára, þá férde hé tó Róme, Shrn. 50, 24: 59, 28. Nóht feor úrum mynstre, &thorn-bar; is, húhugu on twégra mila fæce [i]non longe a monasterio nostro, id est, duum ferme milium spatio separata,[/i] Bd. 5, 4; Sch. 567, 11. Seó stów is on .vi. mílum fram Nursia [i]locus sexti ferme milliarii interjacente spatio a Nursiae urbe disjungitur,[/i] Gr. D. 274, 5. (10) :-- Hé bát his tungan þæt heó on blóde fleów, Hml. Th. i. 312, 25. Wearð &thorn-bar; folc ástyrod on swídlicum hreáme, Hml. S. 31, 281. His geféran fundon hine licgen\[d\]ne on blódigum limum and tóbeátenum líchaman, 981. Wearð hé untrum on feforádle, Bl. H. 217, 16. Ðá englas hé geworhte on wundorlicre fægernysse and on mycelre strengðe, Hen. 6, 25. (11) :-- Ðeáh hwá bebycgge his dohtor on þeówenne ( [i]or acc. ?[/i]) [i]si quis vendiderit filiam suam in famulam,[/i] Ll. Th. i. 46, 12. Míne synna on þreágunge berende, Hml. S. 23 b, 672. (12) v. [b]III [/b]3 :-- Hé begann tó stelenne on heora gewunan, Ælfc. T. Gen. 17, 18. (13) :-- Hé hæfde æþele brýd, seó wæs on naman Natalea, Shrn. 59, 29. (14) in oaths :-- Gecýþe seó gewitnysse &thorn-bar; on Godes helde and on hláfordes, &thorn-bar; heó him on sóðre gewitnysse sý, Ll. Th. i. 388, 23. (15) :-- Sélre him is ǽfre of folgoðe ðonne on, Angl. ix. 260, 30. [b]B. I.[/b] 3 (both acc. and dat. may occur in the same passage) :-- 'Þú gesáwe gehwǽde mot on þínes bróðor eáge and ne gesáwe þone mǽstan cyp on þínum ágenum eágan'. Þæt is, þú ásceonudest þá lǽstan gyltas on þíne gingran and þá mǽstan noldest on þé sylfne, R. Ben. 12, 3-6. Hié beóð on þá winstran sídan mid ece geswenced and on ðone lið þǽra eaxla . . . biþ micel ece, and on þám gehweorfe þára bána on þám sweóran, Lch. ii. 242, 11-14. .vi. æcras mǽde on ðá geréfmǽde, C. D. iii. 53, 2. (4) :-- Ær ðám tíman næs ǽfre ǽnig mann swá mǽre, &thorn-bar; hé on án ne sceolde tó helle swá hé forðfaren wæs, Wlfst. 16, 14. Ðá gesægdon Rómáne on án ([i]at once)[/i] Bryttum, Bd. 1. 12; Sch. 33, 15. (5) :-- On þreó genamod, C. D. v. 401, 25. [b]III[/b] 3 :-- Hé &thorn-bar; gebéte his dryhtne .c. sci&l-bar;&l-bar; an eald reht, Ll. Th. i. 38, 6. On gebyrd, B. 1074: Sal. 384. On gesceap, Rä. 39, 4. Hé him an his gewill andwyrdan sceolde, Ors. 3, 9 ; S. 126, 29: 1, 12; S. 56, 1. Gif seó wyrd swá hweorfan mót on yfelra manna gewill, Bt. 4; F. 8, 19. On þæs arcebisceopes geméde, Cht. Th. 355, 23. (7) :-- Gif hé hine on bismor tó homolan bescíre, Ll. Th. i. 84, 5. Sende him mon áne blace hacelan angeán him on bismer, Ors. 5, 10 ; S. 234, 22. (7a) marking action [i]on[/i] which effort is expended :-- Hé gefeóll on þæs ceorles clyppinge, Gr. D. 47, 1. Ic ongite &thorn-bar; sóeth;líce þín dohtor gefeól on swégcræft, ac heó næfð hine nú wel geleornod [i]I perceive that of a truth your daughter has bestowed much pains on music, but she has not been taught it well,[/i] Ap. Th. 16, 23. (8) :-- Ic on mádma hord mínne bebohte fróde feorhlege, B. 2799. (9) :-- Ǽr wæs eall weoruld sprecende on án gereord, and nú synd gereord twá and hundseofontig, Wlfst. 211, 19. Tó brúcanne on éce ærfe, C. D. i. 316, 18. Ná on gemear [i](uane)[/i] þú gesettest suna manna, Ps. Rdr. 88, 48. Him on gafol forlét wellan sceótan, Rä. 39, 2. (10) :-- On þone Drihten, Ll. Th. i. 178, 3, [i]and often.[/i] Ic þé fullwie on mínne Godfæðer and on mec his efenécne sunu and on þone Hálgan Gást, Shrn. 106, 13. (10 a) denoting ground or reason, [i]on account of, on the ground of[/i] :-- Ðá ongunnon ealle þá men hí herian on hyre swégcræft, Ap. Th. 16, 18. Gif hé láðleás beó, séce swylcne hláford on þá gewitnesse swylcne hé wille, Ll. Th. i. 220, 24. (11) :-- Gedó on &thorn-bar; fæt þe þú hit mæge on mid gefóge geseóþan, Lch. ii. 28, 16. Horsum mídla synd on tó ásettenne [i]equis frena sunt inponenda,[/i] Scint. 55, 12. Saga mé hwǽr is seó eorðe ðe nǽfre sunne on ne sceán, Sal. K. 198, 14. Nú hit eall ágán is on ðǽron oð ðíne hand, C. D. ii. 114, 6. v. þǽr-on.[/m]
on-ǽht
	[m1][b]on-ǽht[/b]. [i]Perhaps[/i] on ǽhte [i]should be read in the passage given here.[/i] v. ǽht; [b]II.[/b][/m]
on-ǽlan
	[m1][b]on-ǽlan[/b]. [b]I. [/b] [i]add:[/i] (1) of physical fire or light, (a) [i]to kindle fire, light[/i] a lamp :-- Anǽl lígræscas [i]corusca coruscationes,[/i] Bl. Gl. Þára eágan scínað swá leóhte swá man (is an ; ma, MSS. ) micel blácern onǽle ([i] this is seems a better reading than that taken under[/i] ǽl) on þýstre nihte [i]quorum oculi sicut lucerna lucent,[/i] Nar. 37, 18. Fýr wæs onǽld [i]ignis accensus est,[/i] Ps. L. 77, 21; p. 245, 31. Onǽled fýr, Ps. Th. 88, 39. (b) [i]to set on fire[/i] :-- Swá hwæt swá heó gesihð, heó tóblǽwþ and anǽleþ (on-, onǽlþ, [i]v. ll.[/i]), Lch. i. 242, 21. Ád stód onǽled, Gen. 2922 : Ph. 216. (b α) [i]to cause to shine[/i] :-- Ianuarius se móna biþ onǽled et middre neht, Hpt. 33; 66, 17 : 18 : 19. (2) of strong feeling, of mental or spiritual light, (a) [i]to excite[/i] strong feeling :-- Hí onǽlað ðearlran dóm wið him [i]districtius contra se judicium accendunt,[/i] Past. 433, 33. Healdað eów ðæt gé ne onǽlen mín ierre mid eówrum searwum, 435, 9. (b) [i]to cause[/i] spiritual light :-- Onǽl þæs Hálgan Gástes leóht on ús, Hml. Th. ii. 598, 21. [b]II.[/b] [i]add[/i] :-- Þonne þeós woruld byrneð áde onǽled, Ph. 503: El. 951. Onǽlede of fýre [i]incensa igni,[/i] Bl. Gl.[b] III. [/b][i]add[/i] :-- Hét hé gefeccan ǽnne ǽrenne oxan and þone onǽlan, Hml. S. 30, 421. Is þes atola hám fýre onǽled, Sat. 97. [b]III a[/b]. [i]to make hot[/i] with other matter than fire :-- Flór is on welme ǽttre onǽled, Sat. 40. Wæs se báncofa ádle onǽled, Gú. 928. [b]IV.[/b] [i]add[/i] :-- Se Hálga Gást heora ealra mód swá onbryrde and onǽlde, &thorn-bar; hí cúðon ǽlc gereord þe on middanearde is, Hml. Th. ii. 47, 7. Hwí eart þú onǽled mid swá ídele gefeán? [i]guid inanibus gaudiis raperis,[/i] Bt. 14, 1; F. 40, 29. Þú wuldest swíþe swíþlíce beón onǽled mid ðǽre gítsunge [i]quanto ardori[/i] @bt_d0666[i]flagrares,[/i] 22, 2; F. 78, 3. Hé wearð onǽled on heora lufe, Hml. S. 30, 304. Æfestum onǽled, Mód. 43. Ðonne wé ne beóð onǽlde mid ðǽre lustbǽrnesse úres módes [i]dum congruo fervore mens non accenditur,[/i] Past. 283, 2. [b]V.[/b] [i]to incite[/i] to :-- Menie men syndon þe þá gebysnunga gódra wera swýðor þonne þá láre onǽlað and tihtað tó lufe þæs heofenlican éðles ([i]ad amorem patriae coelestis succendunt) . . .[/i] þæt mód byð onǽled [i](accenditur)[/i] tó lufe þæs tówerdan lífes, Gr. D. 8, 11-19. \[v. [i]N. E. D.[/i] anneal.\][/m]
on-æþelian
	[m1][b]on-æþelian[/b]. v. an-æþelian.[/m]
on-árísende
	[m1][b]on-árísende[/b] [i]glosses[/i] insurgens :-- Fram onárísendum [i](insurgentibus)[/i] on mé, Ps. L. 58, 2 : Bl. Gl. Ðú forscrænctest onárísende [i](insurgentes)[/i] on mé, Ps. L. 17, 40.[/m]
on-ásetedness
	[m1][b]on-ásetedness[/b], e ; [i]f. A laying on, imposition[/i] :-- Ðá ðá foryldað and forgýmeleásiað &thorn-bar; hig nellað heora bearn tó þám fulwihte and tó þǽre onásetednysse þæs bisceopes bletsunga bringan, Nap. 85.[/m]
on-áslagen
	[m1][b]on-áslagen[/b]; [i]adj. Beaten, made of metal that has been beaten[/i] or [i]forged[/i] :-- On býmum onáslagenum [i]in tubis ductilibus,[/i] Ps. L. 97, 6. v. á-sleán; [b]III a.[/b][/m]
on-bæc
	[m1][b]on-bæc[/b]. [i]Add:[/i] [b]I. [/b] of motion. (1) in retreat from a point reached :-- Geong onbæcc &l-bar; mec behianda [i] uade retro me,[/i] Mk. L. 8, 33. Eádun onbæcg [i]abierunt retrorsum,[/i] Jn. L. 18, 6. (2) in return to a point previously occupied :-- Ne áwoendað onbæcc [i]non redeant retro,[/i] Lk. L. 17, 31. Ne eft gecerres onbæcg [i]non reuertatur retro,[/i] Mk. L. 13, 16. [b]II.[/b] of looking :-- Ne eft-lócca onbæc [i]non respicere retro,[/i] Lk. p. 6, 14. Onbæcg, Lk. L. 9, 62.[/m]
on-bæcling
	[m1][b]on-bæcling[/b]. [i]Add:[/i] [b]I.[/b] of motion, (1) of retreat :-- Gong on bæclinc &l-bar; bihionda mec [i]uade retro me,[/i] Mk. R. 8, 33. Monige ðegnas his fromfoerdun onbæcling (-bæcc-, L. ), Jn. R. 6, 66. (2) of reversing one's direction :-- Ymbcerred wæs onbæclinc (-bægcling. L.) [i]conuersa est retrorsum,[/i] Jn. R. 20, 14. [b]II.[/b] of position or attitude. (1) [i]at one's back[/i] :-- Þá gehýrde ic ðone biscop mé onbæcgling (-bæclinga (-ea, -e), [i]v. ll.)[/i] cweðan [i]audiui episcopum post tergum mihi dicentem,[/i] Bd. 5, 6; Sch. 576, 16. Þá gehýrde ic swég mé onbæcling [i]audio post terga sonitum,[/i] 5, 12; Sch. 620, 3. (2) [i]with the back towards a person[/i] :-- Onbæcling gewend [i]with the back turned towards her,[/i] Hml. S. 23 b, 218. [b]III.[/b] of recurrence to a subject :-- Eft &l-bar; eft on bæcgling [i]rursum,[/i] Mt. p. 3, 8.[/m]
on-bærnan
	[m1][b]on-bærnan[/b]. [b]I.[/b] [i]add[/i] :-- Hé hét onbærnan Rómeburg [i]urbis Romae incendium fecit,[/i] Ors. 6, 5 ; S. 260, 30. [b]III.[/b] [i]add[/i] :-- Mid hira ágenre gewilnunge hié bióð onbærnede (-bærnde, [i]v. l.[/i]) [i]sua cupidine accensi,[/i] Past. 27, 18. [b]III a.[/b] [i]to heat[/i] (lit.) :-- Gif mon mid eástánum onbærnedum þá meoluc gewyrð, Lch. ii. 218, 23. [b]IV.[/b] [i]add[/i] :-- Hit byþ onbærned [i](accenditur)[/i] of wiðmetennesse gódra wera tó þǽre lufan þæs tóweardan lífes, Gr. D. 8, 19.[/m]
on-bærning
	[m1][b]on-bærning[/b], e ; [i]f. Incense[/i] :-- Swá swá onbærning [i]sicut incensum,[/i] Ps. Vos. 140, 2. Mid onbærninge [i](incensu)[/i] ic offriu ðé, 65, 15.[/m]
on-bǽru
	[m1][b]on-bǽru[/b]. [i]In[/i] l. 4[i]for[/i] 1827 [i]l.[/i] 1027: [b]-onbecweþende.[/b] v. yfel-onbecweþende.[/m]
on-becyme
	[m1][b]on-becyme[/b], es; [i]m. Approach, access[/i] :-- Sumum geþances onbecyme [i]quodam mentis excessu[/i] ([i]accessu ?[/i]), Scint. 211, 8. v. becuman(on).[/m]
on-beódan
	[m1][b]on-beódan[/b]. [b]I.[/b] [i]add: to command[/i] :-- Scipia hit oftrǽdlíce hám onbeád ([i]sent nome orders)[/i] þæt hié hit ne angunnen, and eác self sǽde, þá hé hám of Ispánium cóm, Ors. 4, 12; S. 308, 34. Hé onbeád (bebeád, [i]v. l.[/i]) tó heom þus cweþende, 'Gerihtað incre tungan' [i]eis mandavit, dicens, 'Corrigite linguam vestram',[/i] Gr. D. 152, 9. [b]II.[/b] [i]add[/i] :-- Þá onbeád hé him ðæt hé him ðæs getygðian wolde [i]redditurum se pollicetur,[/i] Ors. 3, 11 ; S. 146, 30. Sǽ cýðde hwá hine gesette . . . ge eác beámas onbudon hwá hý sceóp, Cri. 1170. Þá sóna wæs onboden of ðám mynstre þæt hé selfa cóme [i]dum protinus mandatum de monasterio fuisset ut veniret ipse,[/i] Gr. D. 130, 24.[/m]
on-beornan
	[m1][b]on-beornan[/b]. [i]Add:[/i] [b]II a.[/b] of strong feeling :-- Is anburnan mín heorte [i]inflammatum est cor meum,[/i] Ps. L. 72, 21.[/m]
on-beran
	[m1][b]on-beran[/b]. [i]Add[/i](?) [i]: to be situated (?), lie(?)[/i] :-- Seó stów onbyrð (-bireð,[i] v. l.[/i]) on feówertigum míla of þissere Rómániscan byrig [i]locus ab Romana urbe quadraginta fere millibus distans,[/i] Gr. D. 98, 14.[/m]
on-besceáwung
	[m1][b]on-besceáwung[/b], e; [i]f. Inspection[/i] :-- Tó onbesceáwunge his [i]ad inspectionem illius,[/i] Scint. 66, 9.[/m]
on-beslagen
	[m1][b]on-beslagen[/b]; [i]adj. Inflicted[/i] :-- Swilce hí mid onbeslagenre wunde hí geblódigian, Hml. Th. ii. 88, 23.[/m]
on-bídan
	[m1][b]on-bídan[/b]. [b]I.[/b] [i]add[/i] :-- Hé þǽr onbád sume hwíle oð &thorn-bar; flód úp eóde, Chr. 1052; P. 180, 13. [b]II.[/b] [i]add[/i] :-- Þǽr his Pompeius on ánre dúne onbád, Ors. 5, 12; S. 240, 23. [b]IV.[/b] with clause:-- Hé gesæt be þám swere anbídende hwæt him gelimpan scolde, Bl. H. 239, 22.[/m]
on-bindan
	[m1][b]on-bindan[/b]. [i]Add[/i] :-- Ðý lǽs hí sín tó swíðe gebundne mid ðǽm ðurhtogenum scyldum, and tó lange forelden ðæt hí hí ne anbinden mid ðǽre hreówsunge [i]ne plus adstringantur in debito perpetrati operis, et minus solvant fletibus satisfactionis,[/i] Past. 413, 9. \[[i]Goth.[/i] and-bindan: [i]O. H. Ger.[/i] int-pintan : [i]Ger.[/i] ent-binden.\][/m]
on-bindendlic
	[m1][b]on-bindendlic[/b]. v. un-onbindendlic.[/m]
on-birgan
	[m1][b]on-birgan[/b]. [i]Add[/i] :-- Ic hálsige þé. . . &thorn-bar; þú ná geþrístlǽce &thorn-bar; þú þises húsles onbyrige ([i]ut non audeas hanc eucharistiam percipere),[/i] Ll. Lbmn. 413, 25.[/m]
onbítan
	[m1][b]onbítan[/b]. [i]Add[/i] :-- Nolde ǽnig onbítan mennisces metes (cf. ǽlcne mete hí onscunedon þe men etaþ, Bt. 38, 1; F. 196, 4), Met. 26, 90.[/m]
on-blǽstan
	[m1][b]on-blǽstan[/b]. [i]l.[/i] (?) -blæstan, v. blǽstan ; [b]II.[/b][/m]
on-bláwan
	[m1][b]on-bláwan[/b]. [i]Add:[/i] [b]I.[/b] [i]to inspire, inflate, puff up[/i] :-- Ingehýd onblǽwð [i]scientia inflat,[/i] Scint. 82, 10. Hé wæs aþunden mid oferhigde and onbláwen [i](inflalus)[/i] mid þý gefeán þissere gewítendan gesǽlignysse, Gr. D. 180, 16. [b]II.[/b] [i]to blow on[/i] or [i]away:[/i] -- Feónd úre wé onbláwaþ mid horne [i]inimicos nostros ventilabimus cornu,[/i] Ps. L. 43, 6. [b]III.[/b] [i]to breathe[/i] :-- Anbléu [i]spirabat[/i] (coelestem intento [i]spirabat[/i] corde sophiam), Hpt. 33, 238, 3.[/m]
on-blinnan
	[m1][b]on-blinnan[/b] [i]to cease:[/i] -- Eall sóðfæstnesse bið ðonne onblunnen [i]veritas non erit,[/i] Verc. Först. 118, 12. v. á-blinnan.[/m]
on-borgian
	[m1][b]on-borgian[/b] [i]to borrow[/i] :-- Ic onborgede xxx mancsa goldes æt Beorhtnóðe, Cht. Crw. 9, 117. v. á-borgian; [b]II.[/b][/m]
on-bregdan
	[m1][b]on-bregdan[/b]. [i]Add[/i] :-- Þú hit mé hæfst nú swíðe sweotole gereht, swylce þú hæbbe þá duru ábróden (anbróden, [i]v. l.[/i]) þe ic ǽr sóhte, Bt. 35, 3; S. 97, 24.[/m]
on-bring
	[m1][b]on-bring[/b]. [i]Add[/i] :-- Ealle þá yfelan geþanc þe þé on heortan becumaþ þurh deófles onbrincg, Angl. xii. 513, 24.[/m]
on-bringelle
	[m1][b]on-bringelle[/b], an; [i]f. Instigation[/i] :-- God ús álýse fram úrum wiðerwinnan and fram his anbrincgellan, for ðám þe his æfst is mycel ofer ús, Hml. S. 23 b, 291.[/m]
on-bryrdan
	[m1][b]on-bryrdan[/b]. [i]Add[/i] :-- On twá wísan bið se man onbryrd ; ǽrest hé him ondrǽt hellewíte, and bewépð his synna, syððan hé nimð eft lufe tó Gode, Hml. Th. i. 140, 17. [b]I.[/b] [i]add[/i] :-- Se Hálga Gást onbryrt úre mód tó ǽlcre gódnysse, Hml. Th. ii. 42, 10. Þæt hé ús onbrirde and on þæt tihte þæt wé ǽrest wel willen, Solil. H. 30, 9. Hé þurh gǽstes blǽd breóstum onbryrded beald reordade, Ph. 550. [b]II.[/b] [i]add[/i] :-- Mid onbryrdum móde andettan [i]compuncto animo confiteri,[/i] Ll. Th. ii. 178, 20.[/m]
on-bryrdness
	[m1][b]on-bryrdness[/b]. [i]Add:[/i] [b]I.[/b] [i]incitement, cause of strong feeling[/i] :-- Þám tímum þe mé ǽnig onbrerdnes cym\[e\] be ðám ǽcan lýfe [i]at those times in which l am inspired with any strong emotion about the life eternal,[/i] Solil. H. 25, 17. [b]II.[/b] [i]strongly excited feeling[/i] :-- Sceole wé him bringan twá turtlan, þæt is twifealdlic onbryrdnes eges and lufe, Hml. Th. i. 140, 16. Symeon hine genam on his earmas mid micelre onbryrdnesse, 136, 17. Gebǽd heó hí tó Gode mid mycelre onbryrdnesse, Hml. S. 7, 320: 26, 116. Hé him mynster árǽrde mid munuclicere onbryrdnesse ([i]with all the fervour of a monk),[/i] Hml. Th. ii. 504, 20. [b]II a.[/b] where the feeling is one of sorrow or regret, [i]compunction[/i] :-- Ðá sió anbryrdnes hine álét [i]cum compunctionis tempus abscessit,[/i] Past. 423, 15. Mid andbryrdnysse [i](compunctione)[/i] synna andettan, Ll. Th. ii. 174, 1. Mid wópe and onbryrdnysse þancunge dón, Hml. S. 30, 382. Mid onbryrdnysse and behreówsunge hine gebiddan, Hml. Th. 430. 5.[/m]
on-búgan
	[m1][b]on-búgan[/b]. [b]I.[/b] [i]add[/i] :-- Hí bǽdon &thorn-bar; heora geféran . . . heora cwellerum onbugon [i](should bend their heads:[/i] cf. hí ástræhton heora swuran tó slæge, 71 : or under [b]III.[/b] ?) blíþe tó slæge, Hml. S. 28, 63. [b]II.[/b] [i]add: to bend in submission to[/i] (tó) :-- Him onbugon þá Francan tó þám wynsuman iuce, Hml. S. 29, 177. Hwý sceal ǽnigum menn ðyncean tó orgellic ðæt hé onbúge tó óðres monnes willan [i](alienae voluntati acquiescere),[/i] Past. 307, 15. [b]III.[/b] with dat. :-- Sé þe him ([i]the devil[/i]) onbýhð bið beswicen, Angl. vii. 30, 282. Se yfela man hyne forcyrreþ oððe him onbúgeþ, Lch. i. 318, 24. Ealle gesceafta onbúgað gebígedum cneówe ðám Hǽlendum Críste, Hml. Th. ii. 362, 1: 18, 3. Þá leóda þé onbúgað, Hml. S. 7, 366. Hé wæs &thorn-bar; folc cwielmende tó ðon þæt hié him anbugen, Ors. 1, 12 ; S. 54, 19. Hí nellað onbúgan ðám leahtrum . . . ac winnað him tógeánes, Hml. S. 17, 62. [b]IV.[/b] [i]add[/i] :-- For ðǽm ðonne hé hígað tó ðǽm godcundum ðingum ánum, ðæt hé ne ðyrfe on náne healfe anbúgan tó nánum fúllicum luste [i]cum ad sola, quae interiora sunt, nititur, in nullo delectationis infimae latere flectatur,[/i] Past. 83, 15. Ðǽm medwísan is micle iéðre tó gestiéganne on ðone ryhtan wísdóm ðonne ðǽm lytegan sié tó anbúganne ([i]to change his course;[/i] ut ab ea, quae putatur stultitia, ad veram sapientiam vicinius transeat), 203, 18. \[Him alle onbuȝen, Laym. 3166\][/m]
on-bútan
	[m1][b]on-bútan[/b]. [b]I.[/b] [i]add:[/i] (1) prep. (a) with dat. :-- Þá munecas lágon onbúton þám weófode, Chr. 1083; P. 215, 13. (b) with acc. :-- Hí wendon onbúton Tenet, Chr. 1046; P. 166, 12. (2) as adv. :-- Hí him férdon onbúton swá swá hí sylf woldon, Chr. 1001; P. 133, 27. Eówer wiðerwinna færð him onbútan [i]adversarius vester circuit,[/i] Hml. A. 52, 54. [b]II.[/b] [i]add[/i] :-- Þysse wyrte wyrttruman man sceal niman onbútan midne sumur, Lch. i. 260, 3. [b]III.[/b] [i]add:[/i] with another adverb :-- Ǽghwǽr onbútan [i]circumquaque,[/i] An. Ox. 2, 251. [b]III a.[/b] with adverbs denoting points of the compass :-- Hí fóron west onbútan, Chr. 918; P. 98, 11 : 1046; P. 168, 9. v. þǽr-onbútan; á-bútan.[/m]
on-byrdan
	[m1][b]on-byrdan[/b] [i]to violate;[/i] temerare. v. un-geonbyrded.[/m]
on-byrgan
	[m1][b]on-byrgan[/b] [i]to be surety[/i] :-- Ambyriendum [i]sequestra,[/i] An. Ox. 11, 142. Onbyrgedum, 7, 99. Cf. on-borgian; byrgen. @bt_d0667[/m]
on-cígness
	[m1][b]on-cígness[/b], e ; [i]f. Invocation[/i] :-- Ðerh onceignise [i](not[/i] -ceiunge, [i]see Skeat's collation) per invocationem,[/i] Rtl. 114, 3.[/m]
on-cígung
	[m1][b]on-cígung[/b]. [i]In[/i] 1. 2 [i]dele[/i] '114, 3'; [i]see previous word.[/i][/m]
on-cirran
	[m1][b]on-cirran[/b]. [b]A. I a.[/b] [i]add[/i] :-- Wǽron Egypte eft oncyrde, flugon forhtigende, Exod. 451. ¶ figurative :-- Micel bið se Meotudes egsa, for ðon hí seó molde oncyrreð (cf, a cujus conspectu fugit terra, Apocalypsis, 20, 11), Seef. 103. [b]II.[/b] [i]add[/i] :-- On midde niht oncierde &thorn-bar; scip on wónne síðfæt þurh deófles beswicennesse, Shrn. 60, 8. [b]B. I c.[/b] [i]add[/i] :-- Thás spréce naenig mon on naenge óthre halfe oncaerrende sié, C. D. i. 235, 1. [b]II.[/b] [i]add: to turn[/i] with the mind :-- Ðá oncierde him seó gehygd tó deófolgylde, Shrn. 92, 14. (2) [i]to change[/i] :-- Sume men secgað &thorn-bar; þǽr oncyrre mannes líchama &thorn-bar; hé ne mæge mid his wífe gerestan, Lch. i. 364, 2. v. in-cerran.[/m]
on-clifiende
	[m1][b]on-clifiende[/b]. [i]Add:[/i] [b]on-clifian[/b] [i]translates[/i] inhaerere :-- Álýs \[mé\] of fenne &thorn-bar; ná ic onclyfie [i](inheream),[/i] Ps. Rdr. 68, 15. Hí him mid heora móde oncleofiað and onclifigende . . . ongytað [i]mente ei inhaerent, atque inhaerendo . . . agnoscunt, [/i]Gr. D. 138, 34. Onclifende [i](inhaerendo)[/i] þam gáste se líchama byþ gehealden in écnesse, 264, 1.[/m]
on-cnáwan
	[m1][b]on-cnáwan[/b]. [b]I[/b] 1 a. [i]add[/i] :-- Nǽfra ic oncneáwu ([i]novi[/i]) iúih, Mt. L. 7, 23. Helias cuóm and ne oncneáwn [i](cognoverunt)[/i] hine, 17, 12. (l b), (2) [i]add:[/i] (α) with noun or pronoun (representing a noun) :-- Hé suá micle bet his ágen dysig oncnéw swá hé undruncenra wæs [i]malum, quod fecerat, cognoscere potuit, quia hoc ebrius non audivit,[/i] Past. 295, 8. For þám þe ðú ne oncneówe (oncnéuðú, L., oncnáwðú, R.) þá tíde þínre geneósunge, Lk. 19, 44. Ðæt forlor hira frécennesse ðonne hié hit encnáwen [i]perditionis suae discrimina vel cognita,[/i] Past. 403, 14. Ðone ðeódscip &thorn-bar;te oncnéwa [i](agnosceref),[/i] Mk. p. 2, 3. (β) with acc. and infin. :-- Þás mǽrsunga wé oncnáwaþ [i](cognoscimus)[/i] wesan gefyllede, An. Ox. 40, 11. Þá dómas þe ic oncneów þé sylfne secgean [i]judicia quae te dixisse cognovi,[/i] Gr. D. 139, 12. Lufe gecneordlǽcan synden oncnáwene [i]affectum exercere noscuntur,[/i] An. Ox, 242. (βα) with complement :-- Þone áworpenne hí oncnáwaþ [i]guem reprobatum cognoscunt,[/i] An. Ox. 40, 7 : 23. (γ) with clause or pronoun representing a clause:-- Ðá se Hǽlend &thorn-bar; on his gáste oncneów ([i]quo cognito spiritu suo[/i]) &thorn-bar; hí swá betwux him þóhton, Mis. 2, 8. Þá oncneón se Godes man &thorn-bar; hé féran ne móste, Bd. 5, 9 ; Sch. 595, 16. Ðæt hié oncnáwæn tó hwǽm hiera ágen wíse wirð [i]ut ad cognitionem sui revocentur,[/i] Past. 265, 23. Þæt hié oncnéwen hú God þá rícu sette, Ors. 2, 1; S. 63, 35. [b]II.[/b] [i]add[/i] :-- Oncneáwu &l-bar; ongæt [i]intelligit,[/i] Mt. L. 13, 19. Oncnǽw, 23. Ne oncnǽu gé [i]non intelligetis,[/i] 14. Oncneáw gié [i]intellexistis,[/i] 51. Oncneáun (-cneówan, R.) [i]intellexerant,[/i] Mk. L. 6, 52. &THORN-bar;te oncnéwe [i]intellegeret,[/i] Mk. p. 2, 4. [b]II a.[/b] [i]to know by experience[/i] :-- Gif ðú &thorn-bar; ne dést, þú scealt oncnáwan þone gesettan dóm, Ap. Th. 5, 9. [b]IV.[/b] (3a) [i]to acknowledge the claims of[/i] a person :-- Críst ne oncnǽwð mid ǽnigum góde þá unclǽnan weófodþegnas, Ll. Th. ii. 382, 6. Ne gedafenaþ þé . . . þæt þú andsware mid oferhygdum séce sárcwide ; sélre byð ǽghwám þæt hé eáðmédum ellorfúsne oncnáwe cúðlíce, An. 322. Sé ðe Godes bebodu ne gecnǽwð, ne bið hé oncnáwen from Gode, Past. 29, 1.[/m]
on-cnáwend
	[m1][b]on-cnáwend[/b], es; [i]m. One who knows,[/i] v. on-cnáwan ; [b]I[/b] :-- Þú. \[Dryhten, \] dígla oncnáwend [i]tu, Domine, occultorum cognitor,[/i] Angl. xi. 119, 65.[/m]
on-cnáwenness
	[m1][b]on-cnáwenness[/b]. [i]Add[/i] :-- Þá dóms þú behýdst úrum oncnáwennyssum [i](cognitionibus),[/i] Gr. D. 139, 15.[/m]
on-cnáwness
	[m1][b]on-cnáwness[/b]. [i]Add[/i] :-- Tó ancnáwnessum [i]adinventionum,[/i] Wrt. Voc. ii. 3, 58.[/m]
on-cnáwung
	[m1][b]on-cnáwung[/b], e; [i]f. Knowledge[/i] :-- On oncnáwincge Godes [i]in cognitione Dei,[/i] Scint. 15, 17.[/m]
on-cunnan
	[m1][b]on-cunnan[/b]. [i]For the last passage substitute:[/i] Tó oncunnanne oncunnessa, Ps. Vos. 140, 4, [i]and add[/i] :-- Hí ealle bǽdon heora wóhnyssa forgyfennyssa, þæs þe hí þæs unrihtes hý oncúðan, Hml. A. 136, 670. Þá ongunnon þá gebróðru hí sylfe oncunnan (selfe hí oncúðon, [i]v. l.[/i]) &thorn-bar; hí ǽfre sceoldon biddan . . . [i]fratres semetipsos accusare coeperunt, quia poposcerant. . . ,[/i] Gr. D. 104, 11. On ðeosum wordum se ungesǽliga Iúdas wæs openlíce oncunnen, Hml. A. 161, 218. \[Cf. [i]O. H. Ger.[/i] in-chunnan [i]accusare, urguere, increpare.[/i]\] v. á-cunnan.[/m]
on-cunness
	[m1][b]on-cunness[/b] [i]accusation. Add[/i] :-- Ðá werian gástas mid gelómlicum oncunnissum [i](crebris accusationibus)[/i] tiledon, &thorn-bar; hí him ðone heofonlican weg forsetton, Bd. 3, 19 ; Sch. 278, 8.[/m]
on-cweþan
	[m1][b]on-cweþan[/b].[b] I.[/b] [i]In[/i] l. 2 [i]after[/i] 18 [i]insert[/i] Rä. 5, 7, [i]and add:[/i] (1) [i]to say in response to a statement just made[/i] :-- Þá cwǽdon hí tó him, 'Hál wæs ðú, bróðor.' Hé him oncwæð, 'Syb sý mid eów, bróðra,' Hml. S. 30, 250. Him Cain andswarode , . . Him oncwæð Drihten, Gen. 1022-1036: An. 270. Drihten spræc . . . Abraham Metode oncwæð, Gen. 2303-2345 : Jul. 209. Offa gemǽlde . . . Leófsunu gemǽlde, hé þám beorne oncwæð, By. 230-245. Heó cwǽdon þæt heó on aldre ówiht swylces ne hýrdon. Elene maðelade and him yrre oncwæð, El. 573. Ongan hé tó Gode cleopian . . . Him stefn oncwæð, An. 1400-1431: Jul. 282. Clipiendra gehwylc wolde &thorn-bar; him man oncwǽde [i]omnis inuocans cupit audiri,[/i] Angl. ii. 373. (2) [i]to say in reply to a question[/i] :-- 'Hwæt wearð eów . . . ?' Earmsceapen ágef andsware . . . and his fæder oncwæð, An. 1348. Ongan his magu frignan . . . Him þá oncwæd, Gú. 983-996: El. 1167. (3) with cognate accusative, [i]to make[/i] a response (?) :-- Oncweð þisne cwide, Dóm. 114. [b]II.[/b] [i]add[/i] :-- Seó neólnes cliopað tó þǽre neólnesse, and heó oncwyð, Ps. Th. 41, 8. \[Cf. [i]O. H. Ger.[/i] in-quedan [i]respondere.[/i]\] Cf. and-cwis.[/m]
on-cýþig-
	[m1][b]on-cýþig-[/b] [i]Add:[/i] [b]II.[/b] [i]unknown[/i] (?) :-- Nú þú cunnon miht h\[wæt on wo\]rdum wæs werum oncýðig, Hpt. 33, 73, 12. \[Cf. [i]Icel.[/i] kunnigr [i]known.[/i]\][/m]
on-dón
	[m1][b]on-dón[/b]. [i]Add[/i] :-- Ic ne ondyde ná mínne múð [i]non aperui os meum,[/i] Ps. Th. 38, 11. Wearð eft Janes duru andón [i]apertus est Ianus,[/i] Ors. 6, 1; S. 254, 17.[/m]
on-drǽdan
	[m1][b]on-drǽdan[/b]. [b]II.[/b] [i]add:[/i] (1) with reflexive dative, (a) with acc. :-- Ðonne him mon ðissa tuéga hwæðer ondrǽtt suíður ðonne óðer, Past. 189, 9. Sé þe him his Dryhten ne ondrǽdeð, Seef. 106. Nó hé him þá sæcce ondréd, B. 2347. Hié him ondrédon Godes hete, Gen. 767. Ne ondrǽd ðú ðé deáð tó swíðe, Prov. K. 16. Sé sceolde lytel sáwan, sé ðe him ðone wind ondréde; and eft lytel rípan, sé ðe him ðá wolcn ondréde, P. 285, 24. Nis ðæt ná tó andrǽdanne (ondrǽdonne, [i]v. l.)[/i] ðǽm hirde, 105, 25. Him Rómáne þæt swíðe ondrǽdende wǽron, Ors. 2, 4; S. 70, 1. (b) with gen. :-- Hwæs ondrǽtst ðú ðé?, Hml. Th. ii. 342, 18. Þonne mihte wé onðrǽdan ús deádes rihtlíce, Hml. S. 34, 139. (c) with clause :-- Ðá ondrǽdde hé him &thorn-bar; hí wurdon þám cynge leófran ðonne hé, Lch. iii. 424, 19. Hé him ondrǽdan sceal ðæt hé unmedome sié, Past. 73, 21. Ðonne is him tó ondrǽdanne ðæt him weorðe tó lore . . . , 383, 26. Hé him wæs swíþe ondrǽdende &thorn-bar; him his fiénd wǽren æfterfylgende, Ors. 2, 5; S. 84, 9. (2) without reflex, dat. (a) with acc. :-- Ne geleofað man náht miriges ðá hwíle ðe mon deáð ondrǽt, Prov. K. 16. Hé ná syþþan ǽnige hyre yfelan weorc ondréd (-drǽd, [i]v. l.[/i]), Lch. i. 176, 2. Hit is ungecyndelicu ofermódgung ðæt se monn wilnige ðæt hine his gelíca ondrǽde, and suáðeáh hit is niédðearf ðæt mon his hláford ondrǽde, Past. 109, 11-13. Þú him ondrǽdan ne þearft ealdorbealu, B. 1674. Hogie hé swýðor beón gelufod þænne beón ondrǽdad [i](timeri),[/i] R. Ben. I. 108, 13. (b) with infin. :-- Ondréd hé ondettan &thorn-bar; hé cyninges þegn wǽre [i]timuit se militem fuisse confiteri,[/i] Bd. 4, 22; Sch. 455, 20. (c) with dat. infin. :-- Ðæt ilce ðæt hé ondréd tó underfónne, Past. 49, 18. (d) with clause :-- Hé ondréd ðæt hé hit medomlice dón ne meahte, Past. 49, 4: 19. Ealle þá þe hé ondréd ðæt him on fylste beón woldon, Ors. 1, 12 ; S. 52, 5. Ðá Perse ondrédon &thorn-bar; mon þá brycge forwyrcan wolde, 2, 5 ; S. 78, 14. Ðæt hié ondrǽden ðæt . . . , Past. 159, 20. Is tó ondrǽdenne (-onne) ðæt . . . , 139. 3. [b]IV.[/b] [i]add:[/i] (1) with reflex, dat. :-- Ne ondrǽd ðú ðé [i]noli timere,[/i] Past. 181, 9. Ondrǽde hé him suiðlíce [i]magnopere metuat,[/i] 93, 24. Hié him ondrǽden [i]timeant,[/i] 187, 17. Hé mé cwæþ, þæt ic mé ne ondrǽdde (ondréde, [i]v. l.[/i]) [i]dixit mihi, ne timerem,[/i] Bd. 4, 25; Sch. 499, 10. Nis ǽnig wundor, hú him woruldmonna seó unclǽne gecynd hearde ondréde, Cri. 1018. (2) without dat. :-- Dryhten, ic gehérde gehérnisse ðíne and ondreord [i]Domine, audivi auditum tuum et timui,[/i] Ps. Srt. ii. 189, 1. Hý andrǽdende gebidon, Ors. 4, 2 ; Bor. 79, 24.[/m]
on-drǽdendlic
	[m1][b]on-drǽdendlic[/b]. [i]Add:[/i] [b]I.[/b] [i]tremendous[/i] :-- Ic eów bidde ðurh þæne ondrǽdendlican dómes dæg, Hml. A. 145, 41. [b]II.[/b] [i]fearful, in terror[/i] :-- Wearð eorþbeofung . . . Hié þeah swá ondrǽdendlice (andrǽdende, [i]v. l.[/i]) gebidon [i]terra tremuit. Diu adtoniti utrimque populi haesitavere,[/i] Ors. 4, 2 ; S. 160, 30.[/m]
on-drencan
	[m1][b]on-drencan[/b]. [i]Add[/i] :-- Ondrencende [i]inebrians,[/i] Ps. Vos. 64, 11.[/m]
on-drincan
	[m1][b]on-drincan[/b]. [i]Add[/i] :-- Ic ðæs wæteres ondranc, Hml. S. 23 b, 506. Ðis deór mid þý ðe hit þæs wætres ondronc [i]haec bestia potata aqua,[/i] Nar. 15, 18. v. in-drincan.[/m]
ondryslíce
	[m1][b]ondryslíce[/b]; [i]adv. Awfully, terribly[/i] :-- Hú egeslíce and hú andryslíce se heálica cyngc þǽr gedémeð ánra gehwylcum for ǽrdǽdum, Wlfst. 137, 2. Swíðe ondryslíce [i]ierribiliter,[/i] Gr. D. 119, 24. v. ondrysnlíce.[/m]
on-drysne
	[m1][b]on-drysne[/b]. [b]II.[/b] [i]add:[/i] (1) of a person :-- Hú egeslic and hú andrysne heáhþrymme cyningc hér wile déman [i]quam celsithronus metuendus adveniet judex,[/i] Dóm. L. 94. (2) of a thing, [i]of awful moment, solemn[/i] \[The Latin of R. Ben. 140, 5 is: Ad celebrandum missarum solemnia\] :-- Nú is þearf mycel &thorn-bar; wé on forhasfdnesse lifian and úre synna clǽnsian . . . Swá swá wé on máran forhæfdnesse lifian þás dagas, and on andrysnum þingum beóþ on þysse worlde, swá wé sceolan þe máran blisse habban þá hwíle þe wé lifgaþ hér on worlde, Bl. H. 35, 33.[/m]
on-drysnlic
	[m1][b]on-drysnlic[/b]. [i]Add[/i] :-- Gelamp sum swíðe ondrysnlicu wíse [i](terribile quiddam)[/i] in Ualeria þǽre mǽgðe, Gr. D. 308, 10. Árísað and geseóð þone micclan and þone andrisnlican cyning, Ll. Th. ii. 396, 13.[/m]
ondrysnlíce
	[m1][b]ondrysnlíce[/b], [i]adv. Terribly, dreadfully[/i] :-- God slóh þysne preóst ondrysnlíce (swíðe ondryslíce, [i]v. l.[/i]) [i]hunc Deus terribiliter percussit,[/i] Gr. D. 119, 24.[/m]
on-drysnu
	[m1][b]on-drysnu[/b] [i]might be pl. neut.[/i] Cf. ge-risene.[/m]
on-dúne
	[m1][b]on-dúne[/b]; [i]adv. Down:[/i] -- Þá onhylde se hálga cnyht hys ansýne ondúne and noldon hig ná geseón, Shrn. 152, 27.[/m]
on-dwæscan
	[m1][b]on-dwæscan[/b]. [i]l.[/i] -dwǽscan.[/m]
on-eardian
	[m1][b]on-eardian[/b]. [i]Add[/i] :-- Seó ðeód þe Wiht &thorn-bar; eálond oneardað (þe Wihtland eardað, [i]v. l.) ea gens quae Vectam tenet insulam,[/i] Bd. 1, 15 ; Sch. 41, 18. Ealle oneardigende on hire [i]omnes inhabitantes in ea,[/i] Ps. Vos. @bt_d0668 74, 4. Ðá oneardigendan, Ps. Rdr. p. 281, 14. Fram ánum witan byð oneardud éþel (on eþele, MS.) [i]ab uno sensato inhabitabitur patria,[/i] Scint. 188, 14. v. in-eardian.[/m]
on-eardiend
	[m1][b]on-eardiend[/b], es; [i]m. An inhabitant[/i] :-- Þæs temples oneardiend (in- [i]v. l.[/i]) [i]templi inhabitator,[/i] Gr. D. 63, 12.[/m]
on-efn
	[m1][b]on-efn[/b]. [i]Add:[/i] [b]I.[/b] [i]prep. [/i] :-- Onefen ðone greátan æsc, C. D. ii. 172, 23. [b]II.[/b] [i]adv.[/i] :-- Ðeáh ðe seofon middangeardas sýn ealle onefn ábrǽdde [i]though seven worlds be spread alongside one another, [/i]Sal. K. p. 150, 29. [i]Circumflexus accentus[/i] byð of þám óðrum twám geworht, swá wé hér onem ([i]at the side[/i]) habbað ámearkod, Angl. viii. 333, 27. \[v. [i]N. E. D.[/i] anent; [i]O. Sax.[/i] an-e&b-tilde;an: [i]O. H. Ger.[/i] in-eben: [i]Ger.[/i] neben.\][/m]
on-égan
	[m1][b]on-égan[/b]. [i]Add[/i] :-- Hí onégdon þǽre ferelan slegas [i]ictus ferulae pertimescebant,[/i] Gr. D. 229, 25. Heó náht næs hire onégende [i]nec verita est,[/i] 279, 17. \[Hí onégeæð [i]formidabunt,[/i] Ps. Spl. T. 103, 8. Onégæn [i]tabescere,[/i] 118, 139.\][/m]
on-éhting
	[m1][b]on-éhting[/b], e [i]; f. Persecution[/i] :-- Yrmþa onéhtinga forbær [i]calamitatum insectationes[/i] (i. [i]persecutiones) perferebat,[/i] An. Ox. 2974.[/m]
onettan
	[m1][b]onettan[/b]. [i]l.[/i] ónettan, [i]and in[/i] 1. 26[i] for[/i] 1529 [i]substitute[/i] 1579. [b]I.[/b] [i]add:[/i] expressing quickness of movement or procedure :-- Heó gewát hyre west þonan feran, forð ónette, Rä. 30, 11. Mé wǽre liófre &thorn-bar; ic ónette wiþ þæs, &thorn-bar; ic ðé móste gelǽstan &thorn-bar; ic ðe gehét [i]festino debitum promissionis absolvere,[/i] Bt. 40, 5 ; F. 240, 15. Seó stíg gelǽdde þá ónettendan [i](properantes)[/i] men tó ðæs weres cytan, Gr. D. 212, 20. [b]I a.[/b] of too quick procedure, [i]to hurry[/i] :-- Gif hé unendebyrdlíce ónet mid dǽre sprǽce [i]si inordinate ad loquendum rapitur,[/i] Past. 93, 18. [b]II.[/b] [i]add[/i] :-- Ónettæ, ónete, ónette [i]occupavit,[/i] Txts. 82, 712. . . [b]III[/b]. [i]add:[/i] of energetic movement or procedure, [i]to press, strive[/i] :-- Ónyt [i]contendit (amplificare),[/i] An. Ox. 5216. Dryhtnes cempa . . . forð ónetteð, leahtras dwǽsceð, Ph. 455. Þyder gást rǽdendes ónyt [i](tendit),[/i] Scint. 219, 4. Mænige tó dǽdbóte gehwyrfan ónyttað [i](contendant),[/i] 115, 4. Cyning forð ónette [i]the king pressed on,[/i] Hö. 41 : Vald. 2, 10. Seldséne is þæt þá [i](qui)[/i] welan ágniað tó reste ónetton [i]rarum est ut qui diuitias possident ad requiem tendant,[/i] Scint. 183, 10: E. S. viii. 473, 34. Guman ónetton . . . oð þæt hý sæl ongytan mihton, B. 306: 1803: Gen. 1985. \[[i]From[/i] on-hátian.\] v. ge-ónettan.[/m]
on-færeld
	[m1][b]on-færeld[/b]. [i]Add[/i] :-- Be onfærelde yfelra andwerdra [i]de incursione malorum presentium,[/i] Scint. 212, 5.[/m]
on-fæstan
	[m1][b]on-fæstan[/b] [i]to make fast, fix[/i] :-- On ðǽre ylcan circan wǽron onfæste þá eówestran þára bróðra sceápa [i]eidem ecclesiae caulae inhaerebant ovium,[/i] Gr. D. 224, 16.[/m]
on-fang
	[m1][b]on-fang[/b] [i]a taking;[/i] sumtio :-- Fore-onfong [i]prae-sumtio,[/i] Mt. p. 1, 4. Tó-onfonges [i]assumtionis.[/i] Lk. R. 9, 51. \[[i]O. L. Ger.[/i] ana-fang [i]attack: O. H. Ger.[/i] ana-fang [i]initium.[/i]\] v. on-feng.[/m]
on-fangend
	[m1][b]on-fangend[/b], es; [i]m. One who receives;[/i] acceptor, Nap. 94.[/m]
on-fangenness
	[m1][b]on-fangenness[/b]. [i]Add[/i] :-- Ús is on ðám micel wærlicnys getácnad on ðǽre onfangennysse úres Drihtnes líchaman, þæt is þæs hálgan húsles, Hml. A. 163, 264.[/m]
on-fealdan
	[m1][b]on-fealdan[/b]. [i]Add[/i] :-- Ic onfealde and gerecce twá dǽda Benedictes [i]duo Benedicti facta replica,[/i] Gr. D. 162, 10. \[[i]O. H. Ger.[/i] int-faldan [i]explicare[/i][/m]
on-feng
	[m1][b]on-feng[/b]. [i]Add:[/i] v. on-fang, and-feng.[/m]
on-fenge
	[m1][b]on-fenge[/b]. [i]Add[/i] :-- Offrunga þíne fǽt &l-bar; onfengce sý [i]holocaustum tuum pingue fiat,[/i] Ps. L. 19, 4. Aron anfoengo fæstino [i]sint accepta iejunia,[/i] Rtl. 23, 18. v. ge-onfenge.[/m]
on-fengness
	[m1][b]on-fengness[/b]. [i]Add[/i] :-- Seó anfengnes médsceata on dómum ys sóðfæstnesse forlǽtnes [i]susceptio muneris dimissio est veritatis,[/i] Ll. Lbmn. 476. 30.[/m]
on-feormeganda
	[m1][b]on-feormeganda[/b]. v. un-feormigende : [b]onfilti.[/b] v. anfilte.[/m]
on-findan
	[m1][b]on-findan[/b]. [i]Add[/i] :-- Anfindo [i]depraehendo,[/i] Txts. 57, 661. [b]I.[/b] [i]to come upon by chance or in the course of events.[/i] (1) [i]to come across, meet with, light upon[/i] :-- Ðone sé ðe onfindes [i]quem qui invenit,[/i] Mt. L. 13, 44. Huón aron ðá ðe onfindes ðá ilco, 7, 14. Gesomnadon alle ðá ðe onfundon, 22, 10. Gif mon hwelcne ceáp gebygeð, and hé þonne onfinde him hwelce unhǽlo on binnan .xxx. nihta, Ll. Th. i. 138, 10. Ðonne him bið sum unðeáw on onfunden, Past. 241, 15. (1 b) with obj. and compl. :-- Eádig ðe ðegn ðone mið ðý cymes hláferd his onfand suá dóende, Mt. L. 24, 46. (2) [i]to meet with and keep, to get, obtain[/i] :-- Gé onfyndes rest sáulum iúrum, Mt. L. 11, 29. Andfindende [i]nanciscuntur,[/i] Wrt. Voc. ii. 62, 8. (3) [i]to discover on inspection or consideration[/i] :-- Hwæt onfundon eówre yldran on mé þæs þe heom ðúhte þæt ful riht nǽre [i]quid invenerunt patres vestri in me iniquilatis,[/i] Wlfst. 49, 6. (3 b) with complement clause :-- Ðá ongelíca gecwédon ðú onfindes [i]eos similia dixisse reperies,[/i] Mt. p. 12, 5. Ǽghwelc monn bið onfunden suá micle lǽs gelǽred ðonne óðer suá hé bið ungeðyldegra [i]tanto quisguis ostenditur doctus, quanto minus convincitur patiens,[/i] Past. 217, 2. (4) [i]to come to the knowledge[/i] of a fact or state of things by experience or trial. (a) with noun object :-- Þá se cyning þæt fácn anfunde [i]quo comperto,[/i] Ors. 1, 12 ; S. 52, 30. Ðá ðe hiera líchoman synna onfunden habbað [i]peccata carnis experti,[/i] Past. 403, 12. (b) with pronoun object representing a clause :-- Hé swíðor lufade wífa gebǽro þonne wǽpnedmonna. &THORN-bar; onfunde Arbatus, Ors. 1, 12; S. 52, 2: 4, 10; S. 200, 18. Hé þóhte his sunu tó beswícanne . . . þá hit se sunu anfunde, 6, 30; S. 282, 10: 12. Se cyning ðæt anfunde, þæt him mon geswicen hæfde, 1, 12; 8. 52, 6. (c) with clause :-- Hé anfunde þæt þæt cúþ wæs, Ors. 4, 5 ; S. 166, 30: 6, 33; S. 288, 15. Þæs anfundan Cartaginenses &thorn-bar; hié mon oferswíþan mehte, 4, 1 ; S. 160, 4. Gif man onfinde &thorn-bar; heora ǽnig on wóhre gewitnesse wǽre, Ll. Th. i. 204, 23. Nán man ne mihte onfindan &thorn-bar; heó wæs fǽmne, Shrn. 31, 11. (5) [i]to suffer, feel[/i] pain, discomfort, &c. :-- Hé onfindeþ swile and &thorn-bar; þá óman beóð inne betýnde, Lch. ii. 174, 22. Hé onfunde Godes ierre on ðám hearme ðe his bearne becóm, Past. 39, 4. (6) [i]to detect[/i] a person in wrongdoing :-- Anfunden [i]deprehensus[/i] (of a thief), Kent. Gl. 168 : (of the man that deceiveth his neighbour), 994. [b]II.[/b] [i]to discover or attain by search or effort[/i] :-- Geongeð tó soecenne ðá ilca . . . Gif geworðas &thorn-bar;te onfinde hiá, Mt. L. 18, 13. [b]II a.[/b] [i]to find[/i] that to which one is directed :-- Eftgeiorn tó bócum and . . . onfindes stówa [i]recurres ad volumina et. . . reperies loca,[/i] Mt. p. 4, 7. Ðene fisc nim . . . and ðú onfindes. . . , Mt. L. 17, 27. Gaa in cæstre . . . gé onfindes ðone fola, Mk. R. L. 11. 2. \[[i]O. Sax.[/i] ant-findan : [i]O. H. Ger.[/i] int-findan : [i]Ger.[/i] emp-finden.\][/m]
on-flígen
	[m1][b]on-flígen[/b], es; [i]n. l.[/i] (?) on-flygen, e; [i]f.[/i] Cf. lygen.[/m]
on-fón
	[m1][b]on-fón[/b]. [i]Add:[/i] [b]A.[/b] the subject a person. [b]I.[/b] [i]add: to take[/i] on one's own initiative. (1) [i]to take hold of[/i] an object :-- Cornelius hine gebígde tó Petres fótum, ac his onféncg Petrus [i](Petrus elevavit eum,[/i] Acts 10, 26), Hml. S. 10, 129. Hyra Scyppend sceaðan onféngon syngum hondum, Cri. 1132. Ic nát hú þú hym onfón mage mid geglófedum handum, Solil. H. 42, 11. (1 a) fig. :-- Mé ðín seó swíðre onféncg [i]me suscepit dextera tua,[/i] Ps. Th. 62, 7. Hond Godes onféng freódrihten and hine forð lǽdde, Sat. 566. (2) [i]to get control[/i] or [i]possession of, to take[/i] a wife :-- Ic of þám temple onféng fǽmnan clǽne, Cri. 187. Hé leomum onféng and líchoman, 628. Ðæs gefarenan bróðor wíf wæs geboden dám lifiendan bréðer tó onfónne, Past. 43, 23. (3) with a non-material object, [i]to get[/i] a condition of mind, [i]adopt[/i] a mode of conduct, [i]grasp[/i] with the mind :-- Hé onféng hraðe inwitþancum [i]he had crafty thoughts at once,[/i] B. 748. Ne wolde þám leódþeáwum Loth onfón, Gen. 1938. Hé gesǽde swefen cyninge, þæt hé onfón ne meahte on his breóstlocan [i]he told the king the dream, that he could not remember[/i] (cf. hé ne wisse word swefnes sínes, 125), Dan. 166. [b]II.[/b] [i]add: to receive[/i] what is sent, &c. (1) [i]to take into the hand[/i] (lit. or fig. ) :-- -Þæs wínes steápes onféhð (sé) þe hé ann, Ps. Th. 74, 7. Heó onféng þám hálgum gerýnum Crístes líchaman and blódes mid ábrǽdedum handum, Hml. S. 23 b, 700. Bebiét sió ǽ ðæt se sácerd scyle onfón ðone suíðran bógh æt ðǽre offrunge, Past. 81, 19. (2) [i]to receive[/i] a material or non-material object as possession or for use, enjoyment, &c. , [i]get[/i] :-- 'Ðú onféngc ðín gód eal hér on worulde.' For ðǽm anféhð se yfla áuht goodes on ðisse worulde ðæt . . . Past. 391, 15. For óðerra monna ðearfe hié onfóð ðyllica giefa, 41, 13; Gen. 1759. Þú eácnunge onfénge bearnes, Cri. 75. Gé wítgena láre onféngon, El. 335. Onfóð mínes fæder ríce (cf. [i]possidete regnum,[/i] Mt. 25, 34), Cri. 1345. Ðæt wé onfón sumne dǽl bledsunge, Past. 333, 1. &THORN-bar; ic mæge þínra gebeda onfón, Hml. S. 23 b, 212. Hié wéndon þæt hié máre sculdon onfoon (wéron onfengendo, L. [i]essent accepturi),[/i] Mt. R. 20, 10. Beóð ðá heortan suíðe gearwe wísdómes tó anfónne (on-, [i]v. l. ) ad suscipiendum aedificium corda paraverunt,[/i] Past. 203, 12. Hyht is onfangen, Cri. 99. (3) [i]to receive[/i] what is entrusted :-- Gif sweordhwíta óðres monnes wǽpn tó feormunge onfó, Ll. Th. i. 74, 9. (4) [i]to receive[/i] what is sent :-- Heó þæt . . érende onféng, Hy. 10, 25. (5) [i]to receive[/i] what is inflicted :-- Gif hé heáhre handa dyntes onféhð, Ll. Th. i. 18, 2. Ic onféng þín sár, Cri. 1461 : 1440. Hleór árleásra spátl onféng, 1437. Hé sceolde dómes hleótan þæs ilcan þe ússa yldran onféngon, Gú. 947. Þeáh þe hé átres drync onfénge, An. 53. Hié Godes yrre habban sceoldon, þone nearwan nið niéde onfón, Gen. 697. Ic tó fela hæbbe bealwa onfongen, Cri. 182. [b]III.[/b] [i]add:[/i] (1) [i]to take[/i] with the hands what is offered :-- Heó ([i]Eve[/i]) æt þám láðan onféng deáðes beámes wæstm, Gen. 592. Hé beád him þrý berene hláfas . . . Ðá hét se árleása onfón þǽra hláfa, Hml. S. 3, 214. (2) [i]to accept[/i] a material or non-material object as possession, or for use, enjoyment, &c. :-- Gífre bið sé þám golde onféhð, Gn. Ex. 70. 'Ne cearað incit ellor sécan winas uncúðe, ac wuniað hér'. Abraham . . . onféng freóndscipe be freán hǽse, Gen. 2736. Ne onfóh þú nǽfre médsceattum [i]nec accipies munera,[/i] Ll. Th. i. 54, 17. Þé lyst nú lióþa. Onfóh hiora nú [i]video te carminis exspectare dulcedinem. Accipe igitur haustum,[/i] Bt. 39, 12 ; F. 232, 21. Bæd hé hine &thorn-bar; hé sumne dǽl landes æt him onfénge [i]postulauit eum possessionem terrae aliquam a se accipere,[/i] Bd. 3, 23; Sch. 299, 11. Onféngon, Shrn. 129, 31. Onfónde [i]accipiens,[/i] Bd. 3, 23; Sch. 289, 15. (3) [i]to accept[/i] what is stated, taught, enjoined, &c. :-- Ne hine cuman hí onfóþ [i]nec eum uenisse accipiunt,[/i] An. Ox. 40, 3. Monega þeóda Crístes geleáfan onféngon, Ll. Th. i. 58, 4. Mid þon þe hié þæs crístendómes onféngon, Ors. 6, 4 ; S. 258, 26. Crístendóme onfón, 6, 13 ; S. 268, 21. (4) [i]to accept[/i] when responsibility is alleged:-- Sé þe yrfe bycge . . . and hit eft týman scyle, þonne onfó sé his þe hé hit ǽr æt bohte, Ll. Th. i. 212, @bt_d0669 13. Gif se mon hine þonne onfón ne wille, 150, 7. v. teám. (5) [i]to accept[/i] a proposal, [i]give a favourable hearing[/i] to a prayer :-- Onfóh (-fóg, Ps. L. ) mid þínum eárum mínne wóp and míne teáras [i]auribus percipe lacrymas meas,[/i] Ps. Th. 38, 14. Mín gebedo wendon eft tó mé, for þám heora nolde onfón se déma þe ic him tó sende, 34, 13. Beád hé ealle his ǽhta wiþ his feore; þá nolde se cyning þæs onfón, Bt. 29, 2; F. 104, 22. (6) [i]to accept, not to offer objection to, take in good part[/i] :-- Hié onfooð ðǽre láre micle lusðlícor [i]they will take reproof much more readily,[/i] Past. 293, 25. [b]IV a.[/b] [i]add[/i] :-- [i]God[/i] áliéseð sáwle míne of honda helle þonne hé onfoehð mé, Ps. Vos. 48, 16. Þú mé onféncge, Ps. Th. 118, 147. Hé heora mid bismere onféng, Ors. 3, 11 ; S. 146, 33. Sé þe hine tó men onfó, Ll. Th. i. 86, 9. Ðá fǽmnan þe gewuniað onfón gealdorcræftigan, 52, 9. Gif hí sumne freónd onfón willað tó him, Hml, Th. ii. 316, 8. [b]IV b.[/b] [i]add[/i] :-- Sum geréfman wǽre þára þe onfénge ánum mægdene æt fullwihte [i]quidam curialis juvenculam in baptismate suscepit,[/i] Gr. D. 308, 13. Hé náh mid rihte ǽniges mannes æt fulluhte tó onfónne ne æt bisceopes handa, Wlfst. 39, 17. [b]IV c.[/b] [i]to allow to come, not to exclude[/i] :-- Hié sprǽcon ðæt hit betere wǽre þætte Rómáne eft heora cynecynne onféngen [i]revocandorum in Urbem regum placito insimulatos, [/i]Ors. 2, 3 ; 8. 68, 9.[b] V. [/b][i] add:[/i] (1) [i]to undergo[/i] a rite :-- Hé fulwihte onféng, El. 192. Hé onféng fulwihtes bæð, 490: 1033. Hé onféng torhtum tácne [i]he was circumcised,[/i] Gen. 2374. (1 a) [i]to receive[/i] the sacrament :-- Ne sceall him bewered beón þám gerýne onfón þǽre hálegan gemǽnsumnesse. Gyf. . . hwylc man ne gedyrstgað onfóón . . . Gif hé onféhþ . . . , Bd. 1. 27 ; Sch. 83, 17-23. Mid clǽnnysse ðá hálgan ðigene onfón, Hml. Th. ii. 280, 29. (2) [i]to undertake[/i] a duty :-- Restedæges begýminge hí onfóþ [i]Sabbati obseruationem suscipiunt,[/i] An. Ox. 40, 6. Cyning selfa onféng fulluhtþeáwum, Met. 1, 33. Æfter þám onfangenum gebede swá hit mid munecum þeáw is [i]after praying as is the custom with monks,[/i] Hml. S. 23 b, 67 : 84. [b]VI.[/b] [i]add[/i] :-- Þý syxtan mónþe þæs þe Sanctus Ióhannes on his módor bósm onfangen wæs, Bl. H. 165, 25. [b]VII.[/b] [i]add[/i] :-- Ðonne eft on ðone herpað ðǽr wé ǽr onféngan (cf. ǽrest of Noddre andlang ðes portherpaðes, 453, 29), C. D. iii. 454, 9. [b]B.[/b] the subject a thing. (1) [i]to admit within itself[/i] :-- Eorðe onféhð eallum sǽdum, Met. 29, 66. Líc onféng gǽst, Hö. 20. Him hel onféng, B. 852. Heal swége onféng, 1214. Brimwylm onféng hilderince, 1494. (2) [i]to have placed on its surface, have brought in contact with[/i] :-- Hleór bolster onféng, B. 688, Bord ord onféng, By. 110. Bord oft onféng ýða swengas, El. 238. Heáh hlioðo horde onféngon ([i]the ark rested on Ararat[/i]), Gen. 1439. (3) [i]to be endowed by nature with[/i] something, material or non-material :-- Beorgas onfóð blǽdum and wæstmum, Ps. Th. 103, 12. Ealle gesceafta onfóþ æt Gode endebyrdnesse and andwlitan, Bt. 39, 5 ; F. 218, 14, Þæt se wyrtruma sǽde onfénge, Dan. 583. \[v. [i]N. E. D.[/i] on-fang. [i]O. Sax.[/i] ant-fáhan : [i]O. H. Ger.[/i] ant-fáhan (int-) [i]ac-, con-, ex-, per-, re-, sus-cipere, capere, sumere, obtinere: Ger.[/i] emp-fangen.\][/m]
on-fónd
	[m1][b]on-fónd[/b]. [i]Add[/i] :-- Anfóend [i]susceptor,[/i] Ps. Rdr. 3, 4. v. eft-onfónd.[/m]
onfónd-lic
	[m1][b]onfónd-lic[/b]; [i]adj. That is to be received[/i] :-- On ǽte and on wǽte, oþþe on óþrum anfóndlicum and sellendlicum þingum [i](dandis atque accipiendis rebus).[/i] Chrd. 110, 8.[/m]
on-foran
	[m1][b]on-foran[/b]. [i]Add[/i] :-- Onfora wæs geongend hiá se Hǽlend [i]praecedebat eos Iesus,[/i] Mk. L. 10, 32.[/m]
on-funden
	[m1][b]on-funden[/b]; [i]adj. Having experience[/i] of, [i]having by experience knowledge[/i] of :-- Gedó mé lufiende and onfundne þínes wísdómes [i]jubeas me esse amatorem perceptoremque sapientiae tuae,[/i] Solil. H. 14, 7. [i]See next word.[/i][/m]
onfundenness
	[m1][b]onfundenness[/b]. [i]Add:[/i] v. á-fundenness; [b]onga.[/b] v. anga.[/m]
on-galan
	[m1][b]on-galan[/b]. [i]Add: to recite[/i] a charm :-- Þis derian ne móste þǽm þe þis galdor begytan mihte oððe þe þis galdor ongalan cúþe, Lch. iii. 42, 18.[/m]
on-galness
	[m1][b]on-galness[/b], e; [i]f. A constant singing[/i] or [i]song[/i] :-- Ongalnis &l-bar; sang mín symle \[[i]tu es[/i]\] [i]decantatio mea semper,[/i] Ps. Rdr. 70, 6.[/m]
on-gang
	[m1][b]on-gang[/b]. [i]Add:[/i] [b]III.[/b] [i]worship[/i] :-- Æðelbryln and his ðeóde fram deófolgylda ongonge (begange, [i]v. l.[/i]) hé tó Crístes geleáfan gelǽdde [i]Aedilberctum ac gentem illius ab idolorum cultu ad Christi fidem perduxít,[/i] Bd. 2, 3; Sch. 125, 20.[/m]
ongeagn
	[m1][b]ongeagn[/b]. [i]Add:[/i] [b]A. I. [/b](1) :-- Mið ðý gesætt on dúne oelebeárna ongeaegn (-gægn, R.) temple [i](contra templum),[/i] Mk. L. 13, 3. Ásettað mé ongǽn (-gén, [i]v. l.)[/i] þysum fýre [i]contra ignem me ponite,[/i] Gr. D. 48, 3. (2) :-- Móyses ástrehte his hand ongeán ðǽre sǽ, Hml. Th. ii. 194, 26. (2 a) denoting motion in a contrary direction to that of a moving body :-- Hát unmǽlne mon gefeccean ongeán streáme [i](moving the vessel up stream)[/i] healfne sester yrnendes wæteres, Lch. iii. 12, 1. (3) :-- Áríseð cynn ongægn cynne, Lk. L. R. 21, 10. Ic him módes gǽlsan ongeán bere grimra geþonca, Jul. 367. Ic eów sweord ongeán oðberan þence, Gú. 273 : El. 43. (4) :-- Geopena ongeán mé lífes geat, Hml. Th. i. 76, 3 : Rä. 76, 3. Þæt hyre sié swegl ongeán, Dóm. 69. (4 a) denoting obstruction of that which comes :-- Wá ðæs mannes sáwle þe betýnð his duru ongeán Godes þearfan . . . ; swá him bið betýned heofona ríces duru ongeán on dómes dæge, Wlfst. 239, 1-5. (6) [i]in response[/i] :-- Iúdas hire ongén þingode, El. 609: Gú. 210. Werhádes men ongunnon symle þone dreám, and wífhádes men him sungon ongeán, Hml. Th. ii. 548, 12. (8) denoting reciprocal action, [i]in turn, on the other hand[/i] :-- Se abbud Libertinum be his fótum genam . . . Ongǽn (ondgegn, [i]v. l.[/i]) þæm [i](contra)[/i] Libertinus hine sylfne tó þæs abbudes fótum ástrehte, Gr. D. 21, 34. [b]II.[/b] (1) :-- Hí lédon hine ongeán þá sunnan [i]they laid him down with his face to the sun,[/i] Hml. S. 35, 160. (1 a) :-- Se assa geseah ðone engel ongeán hine standan, and him ðæs færeltes forwiernan, Past. 255, 24. Dryhten tóbrǽt ðone greádan his mildheortnesse ongén ðá ðe tó him gecierrað, 405, 10. Sing on þæs mannes heáfod ufan on yrnendum wætere and wend &thorn-bar; heáfod ongeán streám ([i]he must face up stream),[/i] Lch. iii. 70, 8. (2) :-- Weras wíf somod urnon ongeán þá þeódnes mægð, Jud. 165. (2 a) [i]in a direction opposite to that of[/i] another moving body :-- Ðá seofon tunglan farad ǽfre ongeán ðone rodor, Sal. K. p. 124, 155. Cymð hé tó lande, hwílum ongeán wind and ongeán ðá ýða, hwílum mid ǽgðrum, Past. 433, 3. Wæter hé déð þæt yrnð ongeán streám, Wlfst. 196, 5 : C. D. B. ii. 374, 10. (2 b) [i]to meet[/i] an event, time, &c. :-- Man dráf út his módor ongeán þone weallendan winter, Chr. 1037 P. 160, 16. (3) [i]in contravention[/i] or [i]violation of[/i] right, custom :-- Þeáh ðe hwá cweðe tállic word ongeán mé, him bið forgifen . . . sé ðe cweð word ongán ðone Hálgan Gást, ne bið hit him forgifen, Hml. Th. i. 498, 24-26. Ongann hé swíðe yrre clypian ongeán (-gǽn, -gén, [i]v. ll.)[/i] hine, Gr. D. 37, 6. Ongeán ungewemmedde [i]contra inmunem (castitatem saeviens),[/i] An. Ox. 4333. Hiora ǽgþer &thorn-bar; mǽste folc ongeán ó erne geteáh, Ors. 2, 7; S. 90, 17. Ðá biscopas ongeaegn hine [i](aduersus eum)[/i] somnung gegeadredon, Jn. p. 6, 10. Ongeán Godes ryht, Ll. Th. i. 170, 12 : 312, 8 : ii. 296, 17. Ládige hé ([i]the accused)[/i] hine mid áðe ongeán hine ([i]the accuser),[/i] i. 489, 10. Ongeán gewunan [i]contra ritum,[/i] An. Ox. 1819. (3 a) where one thing is subjected to the action of another :-- Aðamans, gif his mon onhrínð mid buccan blóde, hé hnescað ongeán ðæt líðe blód, Past. 271, 4. (4) :-- Hé ongan lifgean ongeán God, ǽr þon þe hé him sylfum lifgean mihte [i]ante coepit vivere Deo, quam sibi,[/i] Bl. H. 165, 22. Lócigan ongeán þás sunnan, Solil. H. 34, 22. (6) :-- Ongeán ðæt sint tó lǽranne ðá ofersprǽcean [i]contra admonendi sunt mulliloquia vacantes,[/i] Past. 277, 3 : 289, 4: 296, 7 : 351, 3. (7) :-- Fæste hé nú ongeán &thorn-bar; hé ǽr þurh fylle unriht gefremede, Ll. Th. ii. 284, 2. Uton efstan þæt wé magon him gewrixl ágyldan . . . ongeán ealle þá gód þe hé ús forgyfen hæfð, Wlfst. 145, 8. Fela þinga dydan þá geogeleras þurh drýcræft ongeán þæt þe Móyses þurh Godes mihta fela wundra worhte, 98, 9. (8) :-- Ðá yfelan brǽdað on worulde ongeán þæt mǽste yfel þe mannum is tówerd, Wlfst. 83, 15.[b] B. [/b](3) :-- Hit sprang ongeán, By. 137. (4) :-- Hé symle ongén cwæð, 'Gewurþe Godes willa,' Hml. S. 33, 33. (4 a) where sound is the result of an act :-- Man lédde tó his breóstum bráde ísene clútas swíðe glówende &thorn-bar; hit sang ongeán, Hml. S. 37, 163. (4 b) where action is a reply to, or return for, action :-- Sé, sé ðe hátheortnesse ofercuman wille, ðæt hé hiene ongeán ne háthirte ([i]he must not reply to fury with fury),[/i] Past. 296, 6. (6) :-- Hé bord ongeán hefeð, Jul. 385. (7) :-- On hú mycelre Godes gehyrdnysse beóð þá þe cunnon hý sylfe forseón . . . Swá eác þǽr ongeán ([i]e contra)[/i] beforan Godes eágum licgeað forsewene þá þe tóþindað, Gr. D. 40, 3. Hé oðsóc &thorn-bar; hé hit nǽre; hí þá ongén hine gecnǽwne gedydon be þám tácne þe on his hneccan wæs &thorn-bar; hé hit wæs, Hml. S. 30, 274. v. þǽr-ongeán.[/m]
ongeán-cirring
	[m1][b]ongeán-cirring[/b] (?) [i]return. See next word.[/i][/m]
ongeán-cyme
	[m1][b]ongeán-cyme[/b]. [i]Add:[/i] ágeán-cyme :-- Ealle wǽron swíðe blíðe his ongeáncymes, Hml. S. 30, 292. Forbodenne ágeáncyme, ágeáncyrdincge (-cyrrincge (?)) [i]interdictum postliminium,[/i] An. Ox. 2721. \[Se cing and ealle his leóde Gode þancode his ongeáncumes, Chr. 995 ; P. 130, 41.\][/m]
ongean-hwirfende
	[m1][b]ongean-hwirfende[/b]; [i]adj. Returning, repeating[/i] :-- Ágeánhwurfende ýða [i]reciproca (redeuntia, iterantia)fluctus,[/i] Hpt. Gl. 409, 67.[/m]
ongeán-hworfenness
	[m1][b]ongeán-hworfenness[/b], e; [i]f. What lies in the way[/i] :-- Gehwylce ongeánhworf\[enn\]esse (ágeánhworfenysse, Hpt. Gl. 470, 2) áwéstendum [i]obuia qu&e-hook;que uastantibus,[/i] An. Ox. 2713.[/m]
ongeán-hwyrf
	[m1][b]ongeán-hwyrf[/b], es; [i]m. Return[/i] :-- Ágeánhw\[yrfe\], geánwurfe [i]reditu,[/i] Hpt. Gl. 419, 62.[/m]
ongeán-sprecend
	[m1][b]ongeán-sprecend[/b], es; [i]m. One who speaks against another, one who blames[/i] or [i]reproaches[/i] :-- Of stefne ongeánsprecendes [i]a voce obloquentis,[/i] Ps. Rdr. 43, 17.[/m]
ongeán-weard
	[m1][b]ongeán-weard[/b]. [i]Add:[/i] \[Cf. ongeánward [i]in the opposite direction,[/i] Chr. 963; P. 117, 1. v. [i]N. E. D.[/i] again-ward.\] [i]See next word.[/i][/m]
ongeán-weardes
	[m1][b]ongeán-weardes[/b]; [i]prep. (adv. ) Towards[/i] :-- Ic ne mæg mé ongeánweardes þé gewenden, Hml. S. 23 b, 206. Teoligende his cneówu tó bígenne hire ongeánweardes, 686. \[Wæs gesæwen swilce se beám ([i]the tail of the comet)[/i] ongeánweardes wið þes steorran [i](the nucleus)[/i] ward fýrcliende wǽre [i]the light of the tail seemed to be streaming towards, instead of from, the nucleus,[/i] Chr. 1106 ; P. 240, 23.\][/m]
ongeán-winnende
	[m1][b]ongeán-winnende[/b] [i]resisting, struggling[/i] :-- Hé þá ongeánwinnendan fǽmnan mid micelre strengðe earfoðlíce ofercóm, Ap. Th. 2, 4.[/m]
ongeán-wirdness
	[m1][b]ongeán-wirdness[/b], e; [i]f. What lies in the way[/i] :-- Ongeánwyrdnessa [i]obuia,[/i] An. Ox. 3975.[/m]
on-gebróht
	[m1][b]on-gebróht[/b]. [i]Add: that is brought on[/i] or [i]against[/i] a person :-- Se ongebróhta teóna [i](contumelia illata)[/i] ácunnað húlic gehwilc man byþ @bt_d0670 innan on his dýgolnysse mid him sylfum, Gr. D. 47, 9. Be ongebróhtum teónan [i]de inrogata calumnia,[/i] An. Ox. 4689. Ongebróhte teónan [i]inlatas contumelias,[/i] Scint. 40, 9.[/m]
on-gecoplíce
	[m1][b]on-gecoplíce[/b]. v. un-gecoplíce.[/m]
on-gehýþness
	[m1][b]on-gehýþness[/b], e; [i]f. Advantage, profit:[/i] -- -Hí be þisses andweardan lífes ongehýðnesse ðenceað, and náwiht be þæs tówerdan, Ll. Lbmn. 476, 5.[/m]
on-gelíc
	[m1][b]on-gelíc[/b]; [i]adj. Like[/i] :-- Óngelíc [i](the MS. has the accents)[/i] is ríc heofna strión [i]simile est regnum coelorum thesauro,[/i] Mt. L. 13, 44. Ongelíc ([i]sic MS.),[/i] 47. Ongelíc, 45 : Lk. L. 13, 18: 19. Ongelíc sint cnæhtum [i]similes sunt pueris,[/i] 7, 31: 12, 36. Ongelícum, Mt. p. 10, 14. Ongelíca [i]similia,[/i] 12, 5. v. an-gelíc.[/m]
on-gelíc
	[m1][b]on-gelíc[/b] [i]a likeness, image[/i] :-- Ongelíc [i](sic MS.)[/i] leás, ongelíc celfes, ongelíc monnes, ongelíc earnes, Mt. p. 10, 4-5. Ongelíc [i]similitudinem (panni rudis[/i]), 16, 1 : Jn. p. 7, 15.[/m]
ongelíce, -líc
	[m1][b]ongelíce, -líc[/b]; [i]adv. In the same way, similarly:[/i] -- Hé beád þæt man ongelíce tó him onbúgan sceolde swá tó Gode, Ors. 6, 9 ; S. 264, 8. Ongelíc ([i]sic MS.) similiter,[/i] Lk. L. 10, 32: 17, 31: 20, 31. Ongelíc, 16, 25.[/m]
on-gelícness
	[m1][b]on-gelícness[/b], e ; [i]f. A form, pattern[/i] :-- Gebedes ongelícnes gesalde [i]orationis formulam tradens,[/i] Mt. p. 14, 20.[/m]
on-gemang
	[m1][b]on-gemang[/b]. [b]I.[/b] [i]add:[/i] -- Gif hié mon ongemang ðǽre ðreátunga fét mid sumere heringe, Past. 303, 1. Þá ongemang ðyssum ([i]then while this was going on)[/i] beheóld heó hine swýðe georne, Hml. S. 30, 345 : 33, 88. [b]I a.[/b] with acc. :-- Hí beóð ongemang mægenu tó tellanne [i]sunt inter uirtutes conputanda,[/i] Chrd. 110, ll. [b]II.[/b] [i]add[/i] :-- Færeð forst ongemang, Gen. 802. Ongemang [i]interim,[/i] Angl. xiii. 393, 400: 405, 569: 408, 613. [b]II a.[/b] [i]with[/i] hér, þǽr, [i]perhaps forming compounds.[/i] v hér-ongemang.[/m]
on-geótan
	[m1][b]on-geótan[/b] [i]to infuse[/i] :-- Swá &thorn-bar; ealle þá fatu wǽron ongoten [i](infusa)[/i] mid bledsunge þæs ylcan eles, Gr. D. 51, 14.[/m]
on-geweorc
	[m1][b]on-geweorc[/b] (?), es; [i]n. Making, work[/i] :-- On ongeweorce (= on geweorce ? Cf. on gewerce, Ps. Vos. Srt., on geworce, Ps. Spl., on worce, Ps. Cam., on worcum, Ps. Th.) þínum [i]in factura tua,[/i] Ps. Rdr. 91. 5.[/m]
on-gewinn
	[m1][b]on-gewinn[/b], es; [i]n. Attack[/i] :-- Gelóme gebed leahtra ongewinn ácwencð [i]frequens oratio uitiorum inpugnationem extinguit,[/i] Scint. 33, 17.[/m]
on-gewrigenness
	[m1][b]on-gewrigenness[/b], e ; [i]f. A revelation[/i] :-- On þæs hálgan gewrites gesprecum ge eác on óðrum deóglum ongewrigenyssum [i](revelationibus),[/i] Gr. D. 139, 1.[/m]
on-gildan
	[m1][b]on-gildan[/b]. [b]I. [/b][i]add:[/i] (1) with gen. :-- Agustus herede þá ofermétto . . . Raþe þæs Rómáne anguldon þæs wordes mid miclum hungre, Ors. 6, 1; S. 254, 15. (2) with acc. :-- Iúdéas gedydon him dǽda þá wirrestan ; hý &thorn-bar; drófe onguldon, Lch. iii. 286, 14. (3) with clause :-- Hié mid hiera cucum onguldon þæt hié ungyltige cwealdon, Ors. 4, 7; S. 184, 9. [b]IV.[/b] [i]to undergo[/i] (a penalty) [i]as a compensation[/i] for wrongdoing, [i]pay with[/i] the evil suffered [i](gen.)[/i] :-- Ne habbað wiht for þæt, þeáh hé wom dón ofer Meotudes bibod: monig sceal ongieldan sáwel súsles, Fä. 71. Wearð Godes wracu on Róme . . . him wæs ungemetlic moncwealn getenge, þæt nán hús næs binnan þǽre byrig þæt hit næfde þǽre wrace angolden [i]exoritur ultio . . . incredibilium morborum pestis extenditur: nulla domus fuit, quae non illa pestilentia correpta sit,[/i] Ors. 6, 23 : S. 274, 13.[/m]
on-ginnan
	[m1][b]on-ginnan[/b]. [b]I.[/b] [i]add:[/i] (a) [i]to draw near to performing[/i] an instantaneous act :-- His sunu ongan sweltan [i]his son drew near to death,[/i] Shrn. 122, 8. ¶ with almost the sense of the auxiliary [i]do.[/i] Cf. later [i]gan[/i] with infinitive :-- Ongan ic steppan forð, Sat. 248. (b) :-- Mid þý hé geswiperum múðe lícetende ǽrende wrehte and leáslíce ongann [i]cum simulatam legationem ore astuto uolueret,[/i] Bd. 2, 9; Sch. 147, 2. [b]II.[/b] [i]add:[/i] (1) with acc. :-- Ðá ðe nabbað wísdóm tó ðon ðæt hié cunnen lǽran, and hí ðeáh forhradiað ðæt hié hit ongiennað, Past. 383, 22. Nát ic hwæðer máre wundor wæs, þe þæt hé swá mid lytle fultume þone mǽstan dǽl þisses middangeardes gegán mehte, þe &thorn-bar; hé mid swá lytle weorode swá micel anginnan dorste [i](adgredi ausus fuerit),[/i] Ors. 3, 9; S. 124, 16. (2) with infin. :-- Þænne hé óþres limes þénunge gegrípan ongynne [i]dum alterius membri officium temptat,[/i] Scint. 133, 2. [b]III.[/b] [i]add[/i] :-- Gelíce ðǽm monnum ðe swíðe eáðmódlíce onginnað ([i]use great endeavour to appear humble;[/i] magna submissione blandiuntur) beforon rícum monnum, Past. 421, 26. Ongin nú wel, Rufe, and behát mé mid áðe [i]take the right course now, Rufus, and promise me on oath,[/i] Hml. S. 22, 104. Ongin nú stranglíce, and þín gemynd stent on herunge, 29, 272. Onginnað nú þegenlíce, . . . and syllað eówer ágen líf for ðǽre sóðfæstan ǽ, 25, 248.[/m]
on-girwan
	[m1][b]on-girwan[/b]. [i]Add: to strip[/i] a person ([i]acc.[/i]) of something ([i]gen. , dat. (inst.)[/i]) :-- Hé æalle gesceafta gemetgað, and óðre hwíle gegiereð myd ðám winsumestum wlitum, óðre hwíle eft ongiereð and geungewlitegað. Solil. H. 59, 20. Hé hine þám scyccelse ongyrede, Hml. S. 23 b, 217. Ongeredon [i](exuerunt)[/i] hine dý ryfte and gegeredon hine mið his gewédum, Mt. L. 27, 31. &THORN-bar; þú ongere mé ealra mínra synna, Angl. xii. 505, 20. Wæs hé hine sylfne ongyrwendne, Gr. D. 68, 11. v. un-girwan.[/m]
on-gitan
	[m1][b]on-gitan[/b],[b] I.[/b] [i]add[/i] :-- Ðá ðá hé ongeat ðá scylde on Annanian and Saffiran [i]cum Ananiae et Sapphirae culpam reperit,[/i] Past. 115, 12. Ðæt mód ne mæg ongietan ðá tóweardan yfelo [i]imminentia mala non prospicit,[/i] 431, 20. [b]III.[/b] [i]add: to be sensible of[/i] :-- Ic ne ongyte náne trimðe ne on móde ne on líchaman, Solil. H. 49, 3. Þý lǽs se Godes þeów ǽniges teónan óht ongeáte for þissere gemétingce [i]nec quidquam Dei famulus ex conventione eadem injuriae sentiret,[/i] Gr. D. 35, 27. [b]IV.[/b] [i]add[/i] :-- Ðonne hié eal ðá hálgan gewritu ryhtlíce ongiten (-gieten, [i]v. l. [/i]) hæbben [i]cum recte cuncta de sacra Scriptura sentiunt,[/i] Past. 371, 4. [b]V.[/b] [i]add:[/i] (a) with gen. :-- Ic ealles þises middangeardes ná máran dǽles ne angite búton ðætte on twám onwealdum gewearð, Ors. 2, 5; S. 86, 16. [b]VI.[/b] [i]add[/i] :-- Ðonne hé geornlíce ongiett (-git, [i]v. l.[/i]) ðá inneran and ðá gǽstlican ðing on his ingeðonce [i]cum studiose interiora penetrat,[/i] Past. 141, 15. Ðæt hé clǽnlíce and ryhtwíslíce ongiete ðæt ðæt hé ongiete [i]caste intelligit,[/i] 349, 3. Ðá ðe ðá word ðǽre hálgan ǽ ryhtlíce ongietan cunnon [i]qui recte verba legis intelligunt,[/i] 371, 1. [b]VI a.[/b] [i]to understand[/i] a person, [i]perceive the true character of[/i] :-- Ðonne hié hié selfe ongietað [i]ad se reducti,[/i] Past. 293, 25. Ongite (-giete, [i]v. l.[/i]) hé hine selfne, 115, 4. [b]VI b.[/b] [i]to seek to know[/i] :-- Ðæt hié hié selfe ongieten on ðǽm hálgum gewritum [i]ut in divinis sermonibus semetipsos requirant, [/i]Past. 371, 2. [b]VII a.[/b] [i]add[/i] :-- Egypte flugon forhtiende, fǽr ongéton, Exod. 452. Wæs Sanctus Paulus gecostad ðæt hé ongeáte his synna, Past. 423, 21. Wé magon fullecor ongietan and tósceádan ðá sprǽce [i]hanc discretionem plenius agnoscimus,[/i] 115, 6. [b]VII b.[/b] (1) [i]add[/i] :-- Ðonne ðá láreówas ongitað ðæt ðá ðe him underðiédde beóð him tó hwón God andrǽdað [i]quando ab subditis Deum timer! rectores deprendunt,[/i] Past. 109, 14. Hé ongæt (oncneów, [i]v. l.)[/i] þæt heó wæs gehǽled in þá ylcan tíde [i]ea hora saluti restitutam virginem agnovit,[/i] Gr. D. 29, 29. Mid þý hí ðá ðá elreordigan ongeáton þæt hí wǽron óðerre ǽfestnesse [i]qui cum cogniti essent a barbaris, quod essent alterius religionis,[/i] Bd. 5, 10; Sch. 601, 10. Ongiete hé ðæt hé bið óðrum monnum gelíc [i]aequalem se ceteris cernat,[/i] Past. 115, 4. (3a) [i]add[/i] :-- Þá þe ic þé ongæt secgan [i]quae te dixisse cognovi,[/i] Gr. D. 139, 14. (3 b) [i]add[/i] :-- Hé hine selfne ongeat him gelícne [i]se illi similem recognovit,[/i] Past. 115, 11. Mid þý wé ús eft ongeáton máran gefeoht tóweard [i]noua conspirari cognoueram bella,[/i] Nar. 17, 11. (4) [i]add[/i] :-- Hé wæs gehæfd and ongyten mycelre geearnunge man, Gr. D. 26, 7. Hé wilnode ðæt hé wǽre ongieten úpáhæfen ofer ealle óðre gesceafte, Past. 301, 11. Ðǽm ðe on giéfernesse ongietene beóð wile folgian fierenlust [i]gulae deditos luxuria sequitur,[/i] 311, 4. [b]IX.[/b] [i]to observe, consider[/i] :-- Ðý sint tó manienne ðá ðe on ðisse worulde orsorglíce libbað, dæt hié geornlíce ongieten [i](solerter considerent)[/i] ðætte sió orsorgnes hwílum bið tó ðǽm gelǽned . . . , hwílum tó ðǽm . . . , Past. 389, 29. [b]X.[/b] [i]to know[/i] how to do something :-- Sé ðe geornlíce conn ongietan ðæt hé of him gadrige ðæt him stælwierðe sié, and wið ðæt winne dæt him dereð [i]qui sollicite noverit et sumere ex illa, quod adjuvat, et expugnare, quod tentat,[/i] Past. 115, 2.[/m]
on-gitenness
	[m1][b]on-gitenness[/b]. [i]Add[/i] :-- Úrum ongytenessum þú behýdest þá [i]ea nostros cognitionibus abscondis,[/i] Gr. D. 139, 16.[/m]
on-gratian
	[m1][b]on-gratian[/b] (?) [i]to grate with the teeth (?), smile (?)[/i] :-- -Ongrynt oððe ongratað [i]arridet,[/i] An. Ox. 33, 2. \[v. [i]N. E. D.[/i] grate.\] [i]See next word.[/i][/m]
on-gryntan
	[m1][b]on-gryntan[/b] (?), -grintan(?) [i]to grind with the teeth[/i] (?), [i]show the teeth[/i] (?), [i]smile[/i] (?). \[v. [i]N. E. D.[/i] grint.\] [i]See preceding word.[/i][/m]
on-gyrdan
	[m1][b]on-gyrdan[/b] [i]to ungird[/i] a person, [i]strip[/i] a person of a girdle or of what is girded on him :-- Hé ongyrde hine his swurde [i]discinxit se gladio suo,[/i] Bd. 3, 14; Sch. 258, 23. Þá ongyrde óþer þegn þá fǽmnan, Shrn. 130, 29. \[[i]O. H. Ger.[/i] ant-gurten.\] v. un-gyrdan.[/m]
on-gyte
	[m1][b]on-gyte[/b], es; [i]m. Infusion, inpouring[/i] :-- Ðonne ðá yrsigendan mód gecyrrað tó manðwǽrnysse þurh ongyte ðǽre upplican gife, Hml. Th. i. 362, 31.[/m]
on-habban
	[m1][b]on-habban[/b]. v. á-habban; [b]II.[/b] : [b]on-hádian.[/b] Cf. un-hádian : [b]on-hæld.[/b] v. on-hildan : [b]on-hǽldedness[/b]. v. on-hildedness.[/m]
on-hǽtan
	[m1][b]on-hǽtan[/b]; [b]II.[/b] [i]add[/i] :-- Þá mǽdenn onǽldon and onhǽtton þǽra geongrena mód tó forcyrrednesse heora synlustes [i]puellae discipulorum mentes ad perversitatem libidinis inflammabant,[/i] Gr. D. 119, 14. Cf. in-hǽtan.[/m]
on-hagian
	[m1][b]on-hagian[/b]. [i]Add:[/i] [b]I.[/b] absolute :-- Beód mé þæt þæt þú wylle, ic hyt ongynne, gyf mé onhagað [i]impera quaevis dura, quae tamen in mea potestate sint, per quae me quo desidero perventurum esse non dubitem,[/i] Solil. H. 46, 5. Dó gehwá georne on Godes ést, be þám þe hine fyrmest onhagie [i](to the utmost extent of his ability),[/i] Hml. A. 141, 85 : Wlfst. 103, 5. [b]II.[/b] where that which is in one's power, &c. , is denoted by [i]tó.[/i] (1) with a case following :-- Forgife mé þæt mé tó ǽgðrum onhagige, Solil. H. 2, 16. Ic nebbe swá dýgela stówe þæt mé tó swilcum weorce onhagie, 4, 13. (2) with case preceding :-- Be þám þe ús tó onhagað, Hml. A. 24, 4 : Wlfst. 303, 6. (3) with dat. infin. :-- Þára hálgena þrowunga þe mé tó onhagode on Englisc tó áwendene, Hml. S. pref. 37. (3 a) where the infinitive is not expressed :-- Se cyning hine underféng and swá feola his geféran swá him tó onhagode, Chr. 1052; P. 176, 29. Swá mid byttfyllinge swá elles swá ús tó @bt_d0671 anhagie ([i]sicut poterimus),[/i] Ll. Th. i. 236, 4. [b]III.[/b] without [i]tó.[/i] (1) with dat. infin. :-- Seó racu ðe mé onhagað ðé tó gerihtreccenne, Solil. H. 26, 7. Ne onhagað ús ná swíðor be dám tó sprecenne, Hml. Th. i. 488, 8. Ðæt ðætte hine ne onhagode útane forð tó brenganne mid weorcum, innane hé hit geðafode [i]etsi rerum tarditas foras peccatum distulit, intus hoc consensionis opere voluntas implevit,[/i] Past. 417. 17. Hwæt hine anhagige tó sellanne, hwæt hé healdan scyle [i]what is proper for him to give, what he is to keep,[/i] 341, 13. (2) with infinitive :-- Oft ðá monðwǽran weorðað swá besolcne . . . ðæt hié ne anhagað náne wuht nyttwyrðes dón [i]saepe mansueti dissolutionis torpescunt taedio,[/i] Past. 289, 16. (3) with clause :-- Þá þe heora hláfordas freógean noldon, oþþe hié ne anhagade þæt hié mehten, Ors. 4, 9; S. 190, 34.[/m]
on-heáfdu
	[m1][b]on-heáfdu[/b]. v. and-heáfdu; [b]on-healdan.[/b] v. an-healdan.[/m]
on-hebban
	[m1][b]on-hebban[/b]. [i]Add:[/i] [b]VI.[/b] of revolt, [i]to raise[/i] oneself against authority:-- Hit gelamp þæt West-Wealas onhófon hí ongeán Ecgbriht cyng, Cht. Crw. 18, 2. \[v. [i]N. E. D.[/i] on-heave. [i]O. Sax.[/i] ant-hebbian : [i]O. H. Ger.[/i] ant-(int-)heffan: [i]Ger.[/i] ent-heben.\][/m]
on-hígian
	[m1][b]on-hígian[/b] [i]to attack, assault, proceed with violence against[/i] :-- Onhígede [i]grassaretur,[/i] An. Ox. 3438. Onhígiende [i]grassatrix,[/i] 2209. Onhígiendre [i]ingruenti,[/i] 4952.[/m]
on-hildan
	[m1][b]on-hildan[/b]. [b]I[/b] 1. [i]add[/i] :-- Mid þám þe hé þá flaxan onhyllde (-hylde, [i]v. l.[/i]), þá eóde þǽr út án nǽddre [i]cum flasconem inclinasset, de eo serpens egressus est,[/i] Gr. D. 142, 11. [b]II.[/b] [i]add[/i] :-- Fram dómum þínum ic ne anhylde [i](declinaui),[/i] Ps. L. 118, 102.[/m]
on-hildedness
	[m1][b]on-hildedness[/b]. [i]Add[/i] :-- Onhældednes [i]declinatio,[/i] Ps. Vos. 72, 4.[/m]
on-hladan
	[m1][b]on-hladan[/b] [i]to unload, discharge[/i] :-- [i]Discarruta solue carrum,[/i] i. ondhlath [i](printed[/i] -hlelth), Hpt. 33, 250, 6. \[[i]O. H. Ger.[/i] ant-(int-) hladan: [i]Ger.[/i] ent-laden.\][/m]
on-hnígan
	[m1][b]on-hnígan[/b]; [b]II.[/b] [i]add[/i] :-- Hé tó manna fótum onhnáh (-hnág, [i]v. l.[/i]), Hml. A. 151, 9. Nis gedafenlic &thorn-bar; þú tó mínum fótum onhníge, 156, 124.[/m]
on-hón
	[m1][b]on-hón[/b]. [b]I.[/b] [i]to hang[/i] (trans.), [i]suspend[/i] :-- \[Sumne hí onhéngon be þan fótum, and sumne be þan earmum, Hml. A. 171, 36.\] [b]II.[/b] [i]to hang[/i] on a gallows or cross, [i]to crucify[/i] :-- On þǽm eahtateóþan geáre his ríces, þá Críst wæs áhangen (on-, [i]v. l.[/i]) ([i]cum Christus patibulo suffixus est),[/i] Ors. 6, 2; S. 256, 15. Ic gemétte þone cásere onhangen, Hml. A. 191, 286. Þone onhangenan Hǽlend ic séce, 188, 220. v. á-hón.[/m]
on-hrægel
	[m1][b]on-hrægel[/b]. [i]Dele.[/i] The passage glossed is: [i]In[/i] sabanis . . . bajulabantur aegroti. [i]On[/i] glosses [i]in.[/i][/m]
on-hreósan
	[m1][b]on-hreósan[/b] [i]to fall with violence upon, assail, attack[/i] :-- Onhrióseð, anhriósit, anhrísit [i]ingruerit,[/i] Txts. 69, 1077. Hú longe onhreósað (onáhreóse, Ps. L.) gé on men [i]quousque inruitis in homines,[/i] Ps. Vos. 61, 4. Anhreósaþ [i]inruunt (venti in domum,[/i] Mt. 7, 25), Wrt. Voc. ii. 72, 27. Forhergad mid onhreósendum hægle [i]grandine irruente vastata,[/i] Gr. D. 57, 5. Onhreósendre mettrumnesse hé geneálǽhte tó deáðe [i]qui ingruente aegritudine ad mortem veniens,[/i] 195, 20. Cf. á-hreósan.[/m]
on-hrínan
	[m1][b]on-hrínan[/b]. [i]Add:[/i] (1) with gen. or uncertain :-- Is wén ðæt sió (fennege) hond ðá óðre besmíte gif hió hire anhrínð, Past. 77, 1. Gif his mon onhrinð mid buccan blóde, 271, 3. Heó mid hire ýtemestan fingrum þǽre lenticula onhrán, Hml. S. 23 b, 715. Ær ðú his onhriéne (-hríne, [i]v. l.[/i]), Past. 241, 13. Gif man mid unclǽnum handum hwylces metes onhrine, Ll. Th. ii. 164, 8. (2) with dat. :-- Hé ne mæg þám sáre mid handa onhrínan, Lch. ii. 198, 24.[/m]
on-hróp
	[m1][b]on-hróp[/b]. [b]I.[/b] [i]add[/i] :-- Hé mid gemálicum bénum befealh þám hálgan were, &thorn-bar; him wǽre álýfed út tó farenne. Se fæder wearð geswenced mid gedréfednysse his swíðlican onhrópes [i]cum[/i] . . . [i]importunis precibus lit relaxaretur immoneret, pater nimietatis cjtis taedio affectus,[/i] Gr. D. 156, 6. Þæt hé ná sí geledt óðres mid onhrópe [i]ut non impediatur alterius inprobitate,[/i] R. Ben. I. 87, 4 (= R. Ben. 81, 9 [i]in Dict.[/i]).[/m]
on-hryre
	[m1][b]on-hryre[/b], es; [i]m. An assault, attack[/i] :-- Onrire [i]fulmen,[/i] An. Ox. 50, 32.[/m]
on-hycgan
	[m1][b]on-hycgan[/b] [i]to consider, reflect on[/i] :-- Onhicgað nú hálige mihte, wíse wundor Godes, Dan. 473.[/m]
on-hyreness
	[m1][b]on-hyreness[/b]. [i]Add[/i] :-- Wilt þú &thorn-bar; þú hwæthugu in Nonnoses weorce oncnáwe eác be Heliseus onhyrenesse ? [i]visne aliquid in operatione Nonnosi de imitatione quoque Blisaei cognoscere ?,[/i] Gr. D. 50, 5.[/m]
on-hyriend
	[m1][b]on-hyriend[/b]. [i]Add[/i] :-- Andig, . . . onhyriend [i]zelotypus,[/i] An. Ox. 364. Onhiriend, Hpt. Gl. 415, 1. His þæs clǽnan lífes onhergend (-hyrgend, [i]v. l.[/i]) [i]imitatores suos in virtutibus,[/i] Gr. D. 23, 2.[/m]
on-hyring
	[m1][b]on-hyring[/b]. [i]Add[/i] :-- Hí tó þǽre onhyringe his forhæfednysse hí underðeóddon, Hml. S. 23 b, 31. Ic syngede þurh onherunge [i]peccaui per emulationem,[/i] Confess. Peccat.[/m]
on-hyscan
	[m1][b]on-hyscan[/b]. [b]II.[/b] [i]add[/i] :-- Sé þe forsihð þearfan onhyscð [i](exprobrat)[/i] Scyppende his ([i]he that oppresseth the poor reproacheth his Maker,[/i] Prov. 14, 31), Scint. 178, 17. Onhyscan [i]infamare,[/i] An. Ox. 17, 23.[/m]
on-innan
	[m1][b]on-innan[/b]. [i]Add:[/i] [b]I.[/b] [i]as adv.[/i] :-- Þonne hit hát wǽre, and mon þá earman men oninnan dón wolde, Ors. 1, 12 ; S. 54, 25. Þonne þǽr micel stán . . . oninnan fealþ, Bt. 6; F. 14, 29 : B. 71 : 2089. [b]II.[/b] [i]as prep.[/i] (1) preceding the governed word :-- Gefealden oninnan ðæs synfullan monnes ingeðonce, Past. 243, Hí hira yfel helað oninnan him selfum, 449, 9. (2) following the governed word :-- Hire mǽre gewearð mann oninnan [i]homo factus est in ea,[/i] Ps. Th. 86, 4. Þenden þé wunað gást oninnan, Gen. 909. Ofne oninnan, Dan. 259. Wel bið þám eorle þe him oninnan hafað rúme heortan, Alm. 1. Hit him oninnan cóm, Gen. 723. Burgum oninnan, B. 1968 : Jul. 691 : Gú. 1341: El. 1057. v. þǽr-oninnan.[/m]
on-íwan
	[m1][b]on-íwan[/b]. [i]Add:[/i] [b]I.[/b] [i]to show[/i] :-- Ðá seó sunne begann onýwan eallum mannum hire ðone beorhtan leóman, Hml. S. 23, 263. [b]II.[/b] reflex, with complement, [i]to appear[/i] so and so :-- Ne sceall ic nǽfre læng unþancfull þǽre þegnunge mé onýwan þám were [i]viro illi qui mihi solet obsequi ingratus apparere non debeo,[/i] Gr. D. 343, 12.[/m]
on-lǽtan
	[m1][b]on-lǽtan[/b]. [i]Add:[/i] \[[i]O. H. Ger.[/i] ant-(int-)lázan [i]laxare, remittere: Ger.[/i] ent-lassen.\][/m]
on-léc
	[m1][b]on-léc[/b]. [i]Add[/i] :-- Anlǽc (-léc) [i]respectus,[/i] Ælfc. Gr. Z. 175, 7.[/m]
on-leccan
	[m1][b]on-leccan[/b]. [i]Add:[/i] v. læccan, læccung.[/m]
on-lecgende
	[m1][b]on-lecgende[/b]. [i]For[/i] [i]'on-lying' substitute[/i] [i]'that is to be laid on, that is to be applied to[/i] a wound', [i]and add:[/i] -- Wiþ sweórcoþe, wyrc onlecgende sealfe, Genim fearres gelyndo and beran smeru and weax, ealra emfela, wyrc tó sealfe, smire mid, Lch. ii. 48, 5.[/m]
on-leoþian
	[m1][b]on-leoþian[/b]. v. on-liþian.[/m]
on-líc
	[m1][b]on-líc[/b]. [i]Add[/i] :-- Sé bið swíðe onlíc ðǽm stióran, Past. 431, 35. Hé bið getiéged óðrum monnum mid onlícre gecynde [i]aequa ceteris naturae conditione constringitur,[/i] 111, 20. Hé hæfde twégen gingran suíðe gelíces willan and on eallum ðingum suíðe onlíce, and hé hié ðeáh lǽrde suíðe ungelíce [i]duobus discipulis non diversa caritate praeditis, diversa tamen adjutoria praedicationis impendit,[/i] 291, 14.[/m]
on-lícan
	[m1][b]on-lícan[/b]. v. ge-onlícan.[/m]
onlíce
	[m1][b]onlíce[/b]. [i]Add[/i] :-- Hié beóð onlícost suelce hí beren ðone ceák [i]velut luterem portant,[/i] Past. 105, 12.[/m]
on-lícness
	[m1][b]on-lícness[/b]. [i]Add:[/i] (1) [i]likeness, that to which a thing may be compared[/i] :-- Is leornod on bócum þæt on þysse worulde sýn fíf onlícnessa be hellegryre. Sió ǽreste onlícnes is nemned wræc, Verc. Först. 106, 11. (2 ) (in the) [i]likeness[/i] of something :-- Girice on scræfes onlícnesse æteówed, Bl. H. 197, 18. (3) [i]likeness[/i] to something :-- Ðá láreówas habbað onlícnesse ðǽm kokkum, Past. 459, 31.[/m]
on-lícung
	[m1][b]on-lícung[/b], e ; [i]f. Similitude, likeness[/i] :-- Háligra fædera anlícung and efenlǽcing [i]similitudo patrum,[/i] Chrd. 71, 13.[/m]
on-lígian, -légian
	[m1][b]on-lígian, -légian[/b] [i]to inflame[/i] :-- Gesprec Dryhtnes onlégade [i](inflammavit)[/i] hine, Ps. Vos. 104, 19.[/m]
on-líhtan
	[m1][b]on-líhtan[/b]. [b]IV.[/b] [i]add[/i] :-- Þám restedæges ǽfene sé þe onlíhte on þám forman restedæge [i]vespere sabbati quae lucescit in prima sabbati,[/i] Mt. 28, 1. \[v. [i]N. E. D.[/i] on-light.\][/m]
on-líhtend
	[m1][b]on-líhtend[/b], es; [i]m. One who enlightens[/i] :-- Drihten is mín onlýhtend and mín hǽlend [i]Dominus illuminatio mea et salus mea, [/i]Ps. Th. 26, 1.[/m]
on-lísan
	[m1][b]on-lísan[/b]. [i]Add:[/i] \[[i]O. H. Ger.[/i] ant-(in-)lósen [i]solvere.[/i]\][/m]
on-lísend
	[m1][b]on-lísend[/b], [i]es; m. A redeemer[/i] :-- Ealles middaneardes onlýsend, Angl. xii. 500, 5. Under þám líðan iuke úres álýsendes (onlýsendes, [i]v. l.[/i]) [i]sub leni Redemtoris jugo,[/i] Gr. D. 117, 2.[/m]
on-lísendlic
	[m1][b]on-lísendlic[/b]; [i]adj. That maybe released[/i] :-- &THORN-bar; þone sweltendan seó biternes þæs deáðes gedyde onlýsendlicne fram þǽre scylde [i]ut illum amaritudo mortis a culpa solubilem faceret,[/i] Gr. D. 345, 2. v. un-onlísendlic.[/m]
on-lísness
	[m1][b]on-lísness[/b]. [i]Add[/i] :-- Ongan mín mód smeágean hweþer ǽnig lǽcedóm wǽre his generenesse and onlýsnesse [i]coepit animus meus si quod esset ereptionis ejus remedium quærere,[/i] Gr. D. 345, 21.[/m]
on-liþian, -leoþian
	[m1][b]on-liþian, -leoþian[/b] [i]to loosen, relax,[/i] (1) literal :-- Swá þá gewunedon þá þwangas swylce hí þǽr gemétte wǽron of mycclum dǽle untogone and onleoðode (-liðode, [i]v. l.[/i]) [i]ita ut inventae sunt, magna jam ex parte dissolutae corrigiae remanserunt,[/i] Gr. D. 222, 4. (2) figurative :-- In hefigum wísum ealle þá [i](various faults)[/i] after deáðe hefigiað, gif hí nǽron ná ǽr gebétte ne ná onleoðode þá hwíle þe se man wæs in þissum lífe [i]quae cuncta etiam post mortem gravant, si adhuc in hac vita positis minime fuerint relaxata,[/i] Gr. D. 328, 21. v. ge-liþian.[/m]
on-lóciend
	[m1][b]on-lóciend[/b]. [i]Add[/i] :-- Hyre byrigen is swutol eallum onlóciendum, Hml. Th. i. 440, 13. Hé gehyrte eallum onlócigendum, Hml. S. 22, 140.[/m]
on-lúcan
	[m1][b]on-lúcan[/b]. [b]I.[/b] [i]add[/i] :-- Ðonne seó cest bið onlocen, þonne cymeð ðǽr upp wunderlic stenc, Shrn. 67, 27. [b]II.[/b] [i]add[/i] :-- Hé ús má onlýhð, nú ús bóceras beteran secgað, lengran lyftwynna, Exod. 529. Se Wísdóm wordhord onleác. Met. 6, 1.[/m]
on-lútan
	[m1][b]on-lútan[/b]. [i]Add:[/i] (1) of physical movement :-- Onleát hé wépende tó ðæs fótum and him bæd forgifnesse, Shrn. 145, 3. Nim æppel . . . dó hyne ádúne and onlút, Lch. i. 330, 24. Hé forð onloten tó his fótum ongan biddan [i]provolutus ejus pedibus coepit postulare,[/i] Gr. D. 53, 23 : 130, 2. Onloten tó his gebede [i]orationi intentus,[/i] 275, 14. (2) of mental attitude :-- Ús is micel ðearf ðæt wé eáðmódlíce ofdúne anlúten mid úrum móde [i]necesse est ut ad infirma sua mentis oculus redeat, seseque deorsum premat,[/i] Past. 467, 7. Wé noldon tó ðǽm spore mid úre móde onlútan, 5, 18.[/m]
on-mang
	[m1][b]on-mang[/b]. [i]Add[/i] :-- Hé ásende his lác onmang óþra monna lácum, Gr. D. 230, 20. Syðdan hé hæfde gewunad onmang mannum þreó and xxx wintra, Wlfst. 292, 11. Rihtgeleáfa ásprang onmang Godes @bt_d0672 gelaðunge, 294, 3. Onǽlde his blácern onmang þǽre þearlan hǽtan þæs lustes, Hml. A. 196, 44. Onmang þisse sprǽce, Angl. viii. 308, 34.[/m]
on-merca
	[m1][b]on-merca[/b] [i]inscription;[/i] inscriptio, Mk. L. R. 12, 16 : [b]on-médan.[/b] [i]Dele, and see[/i] médan.[/m]
on-médla
	[m1][b]on-médla[/b]. [i]Add[/i] :-- Hé tesoword spræc in his onmédlan gealpettunga, Nap. 27, 40.[/m]
on-méttan
	[m1][b]on-méttan[/b]. v. -méttan.[/m]
on-middan
	[m1][b]on-middan[/b]. [i]Add:[/i] ¶ [i]where the governed noun comes between[/i] on [i]and[/i] middan :-- Þá wæs þǽr án mycel burh on heora wege middan, Hml. S. 25, 440. Hé wearð forbærned on þám bæþe middan, Hml. A. 60, 209.[/m]
on-norþan
	[m1][b]on-norþan[/b]; [i]prep. On the north side of[/i] :-- Ácrind onnorþan treówe be eorþan, Lch. ii. 108, 27. Onnorþan neoþan þán treówe, 126, 5.[/m]
ono
	[m1][b]ono[/b]. [i]Add: See[/i] Bd. M. i. xxix : [b]on-orettan.[/b] [i]l.[/i] -órettan.[/m]
on-orþung
	[m1][b]on-orþung[/b]. [i]Add[/i] :-- Mid blǽde deóflicre onorþunge [i]flatu diabolic&e-hook; inspirationis,[/i] Scint. 112, 12.[/m]
on-rád
	[m1][b]on-rád[/b]. In l. 2 [i]for 'fatigue' substitute 'benefit'.[/i][/m]
on-rǽs
	[m1][b]on-rǽs[/b]. [i]Add:[/i] [b]I.[/b] of violent movement :-- Férde eall seó heord myclum onrǽse [i](impetu)[/i] niwel on þá sǽ[i]all the herd went with a great rush headlong into the sea,[/i] Mt. 8, 32. [b]II.[/b] of hostile movement. (1) by a living creature, [i]attack, assault[/i] :-- Án hrem bewerode &thorn-bar; líc . . . and þá réðan deór áflígde mid his onrǽsum, Hml. S. 37, 243. (2) of destructive movement by a thing, (a) material :-- Ongan seó bryne beón gebíged in hí sylfe, efne swá swá mid bígnesse his ágnes onrǽses ([i]sui impetus),[/i] Gr. D. 48, 7. Onrǽs [i]inruptionem (diluuii),[/i] An. Ox. 2480. (b) non-material :-- Gálnysse onraes byrnende innoþe gefylledum æthabban ys unmihtelic [i]libidinis impetum ardentem ventre satiato retinere est impossibile,[/i] Scint. 57, 8. [b]III.[/b] of military operations, (1) [i]invasion, incursion, attack of a country[/i] :-- Ðá fǽrlíce wearð þæs fyrlenan leódscipes onrǽs into Gallias, Hml. S. 31, 95. Fram onrǽse [i]ab incursu,[/i] Ps. L. 90, 6. Ofslagene wurdon fela þæs folces mid fǽrlicum onrǽsum, Ælfc. T. Grn. 20, 44. (2) [i]an attack, assault[/i] on a body of troops :-- On þám forman onrǽse hé áflígde Ualentinianum, Hml. S. 31, 646.[/m]
on-rǽsend
	[m1][b]on-rǽsend[/b], es; [i]m. One who assaults[/i] :-- Fram onrǽsendum on mé [i]ab insurgentibus in me,[/i] Ps. L. 17, 49.[/m]
on-reáflan
	[m1][b]on-reáflan[/b] [i]to despoil, deprive[/i] of ([i]gen.[/i]) :-- Min Drihten, sié þe þonc þæs þe þú léte þínne líchoman onreáfian (be-, [i]v. l.[/i]) ðínes hrægles, Angl. xii. 505, 17.[/m]
on-rid
	[m1][b]on-rid[/b] [i]a riding horse, steed, mount[/i] :-- Ǽlcon híredmen his onrid þe hé álǽned hæfde, Cht. Crw. 23, 25. [i]See[/i] p. 132. \[Dauid . . . bead heom &thorn-bar; heo of heoræ anride lihtæn sceoldon, H. R. N. 18, 29. Cf. P. 38.\][/m]
on-riht
	[m1][b]on-riht[/b]; [i]adv. Aright, rightly[/i] :-- Mid repsum tó þám onriht ([i]rite[/i]) belimpendum, Angl. xiii. 426, 877. Sé ána þé áriht sécð þe ðú onriht lérst þæt hý ðé sécan [i]omnis recte quaesivit, quem tu recte quaerere fecisti,[/i] Solil. 13, 8. Hí ne gelýfdan onriht on Críst, Hml. S. 3, 356: 309. [i]See, too,[/i] riht; [b]III. VI.[/b][/m]
on-rihtlíce
	[m1][b]on-rihtlíce[/b]. [i]Add:[/i] v. on-unrihtlíce.[/m]
onríp-tíd
	[m1][b]onríp-tíd[/b], e; [i]f. Harvest-time[/i] :-- Gif þunor bið mycel eást oððe norðeást, mycel wæstm bid and gód onríptíd, Archiv cxx. 48, 24.[/m]
on-sacan
	[m1][b]on-sacan[/b]. [i]Add:[/i][b] I a.[/b] [i]to refute[/i] :-- On Beelzebub hine mæge cueðende onsóc [i]in Beelzebub eum posse dicentes redarguit,[/i] Mk. p. 3, 1. [b]II.[/b] [i]add: to refuse[/i] an invitation :-- Tácon soecendum sealla onsóc [i]signum quaerentibus dari negat,[/i] Mk. p. 3, 19. Hierusalem geðreáðe gescilde onsæccende [i]Hierusalem increpat protegi respuentem,[/i] Lk. p. 8, 8. [b]III a.[/b] [i]add[/i] :-- Ne ðec onsæcco (andsace, R. ) ic [i]non te negabo,[/i] Mt. L. 26, 35. Mec onsæcest (ondsacest, R. ), 75. Ic onsæcco &l-bar; ic willo onsacca (onsaece ic, R.) hine, Mt. L. 10, 33. Onsæcen (oncæccen, L.) bið [i]denegabitur,[/i] Lk. R. 12, 9. (b) :-- Onsæce (-sæcce, L.) hine solfne [i]deneget seipsum,[/i] Mk. R. 8, 34. Onsaca hine seolfne [i]abnegare seipsum,[/i] Mt. p. 17, 18. (c) :- -- Ðú onsæccest &thorn-bar;te ðú cúðes meh [i]abneges nosse me,[/i] Lk. L. 22, 34. Ióhannes onsæcces [i](negat)[/i] &thorn-bar; hé sié Críst, Jn. p. 3, 4. Ðá ðe onsseccað þte sé érest, Lk. L. R. 20, 27. Ne onsóc (ondsóc, L.), Jn. R. 1, 20. Gif hé hit þonne geondette, and onsace ǽr, Ll. Th. i. 148, 3. Sé þe bið werfǽhðe betogen, and hé onsacan wille þæs sleges mid áðe, 136, 10. Ansacan (on-, [i]v. l.[/i]), 130, 10. Onsæccendum allum [i]negantibus omnibus,[/i] Lk. L. 8, 45. [b]V.[/b] [i]to renounce, give up claim[/i] to :-- Sé ðe ne onsæcæð [i](renuntiat)[/i] allum ðám ðe ágniges, Lk. L. 14, 33.[/m]
on-sæc
	[m1][b]on-sæc[/b]. [i]Add:[/i] [b]III.[/b] [i]denied, refused[/i] :-- Onsæcca ðǽm geféro milsia [i]negata conservo miseratione,[/i] Mt. p. 18, 8.[/m]
on-sǽge
	[m1][b]on-sǽge[/b]. [i]Add[/i] :-- Láriówas áfeóllun and út gewitun of Angla lande for þǽre geleáfléste þe him þá onsǽge wearð, Cht. Crw. 19, 8.[/m]
on-sægedness
	[m1][b]on-sægedness[/b]. [b]II.[/b] [i]add[/i] :-- Críst is Lamb geháten . . . and wæs . . . his Fæder líflic onsægednys, Hml. Th. i. 358, 18. Hé bebeád þæt wé sceolon gearcian úre líchoman líflice onsægednysse . . . Se líchama bið líflic onsægednys ðe . . . , 482, 11-13. \[Lífli\]cere ansægednesse (ansagenysse, Hpt. Gl. 477, 12) [i]viventis hosti&e-hook;,[/i] An. Ox. 3010. Wé sceolon Gode ásecgan þá dæghwámlican onsægdnesse úra teara and eác þá dæghwámlican onsægdnesse his líchaman and blódes [i]debemus quotidiana Deo lacrymarum sacrificia, quotidianas carnis et sanguinis hostias immolare,[/i] Gr. D. 348, 16, 18. Hió offrede hiore ansegednesse [i]immolavit victimas suas,[/i] Kent. Gl. 285.[/m]
on-sǽte
	[m1][b]on-sǽte[/b], es; [i]n.[/i] (?) [i]A sitting on[/i] an animal :-- Æfter þám onsǽte (-sitte, [i]v. l.)[/i] swá háliges biscopes þæt hors wiðsóc &thorn-bar; hit wíf bǽre [i]post sessionem tanti pontificis equus mulierem ferre recusavit,[/i] Gr. D. 183, 10. Cf. on-setl.[/m]
on-sǽtness
	[m1][b]on-sǽtness[/b], e; [i]f. Ambush, artifice, plot. Take here[/i] Rtl. 121, 40 [i]under[/i] on-setness; [b]II.[/b][i] in Dict.[/i][/m]
on-sǽtnung
	[m1][b]on-sǽtnung[/b], e; [i]f. Plot, wile,[/i] Rtl. 147, 13 ([i]at[/i] on-setnung [i]in Dict.[/i]).[/m]
on-sagu
	[m1][b]on-sagu[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] on-saw.\][/m]
on-sand
	[m1][b]on-sand[/b]. [i]Add[/i] :-- Insende on him . . . ǽbylgðe and eorre and geswinc, onsonda þurh engla yfle [i]inmisit in eis indignationem et iram et tribulationem, inmissiones per angelos malos,[/i] Ps. Vos. 77, 49. \[v. [i]N. E. D.[/i] on-sand.\][/m]
on-sang
	[m1][b]on-sang[/b], es; [i]m. An incantation[/i] :-- Þá drýas mid langsumum onsangum (galdrum, [i]v. l. incantationibus)[/i] hí gólon on (hyre on gólon, [i]v. l.[/i]), Gr. D. 73, 26.[/m]
on-scǽgan
	[m1][b]on-scǽgan[/b]. [i]Add: Perhaps[/i] onscændon [i]should be read for[/i] onscægdon. Cf. Gehyscton &l-bar; sc&e-hook;ndon [i]subsannauerunt,[/i] Ps. L. 79, 7. Gescent (tǽlð, L., hyspeð, Vos. Rdr. Srt.) [i]subsannabit,[/i] Ps. Th. 2, 4. [i]See next word.[/i][/m]
on-scendan
	[m1][b]on-scendan[/b] [i]to put to shame, confound, mock[/i] :-- Þǽr wæs onscynded manna heortena heardnes [i]hominum duritia confunditur,[/i] Gr. D. 194, 6. [i]See preceding word.[/i][/m]
on-sceótan
	[m1][b]on-sceótan[/b] [i]to unbar, open[/i] :-- Ansceát (-s(c)eót, Erf.) [i]exintera,[/i] Txts. 61, 791. Ansceót [i]exentera,[/i] Wrt. Voc. ii. 29, 71. v. un-sceótan.[/m]
on-scillan
	[m1][b]on-scillan[/b] [i]to echo, resound[/i] :-- Onscilþ, oncwyð [i]remugiet[/i] (ad Archangeli vocem totus simul [i]remugiet[/i] mundus, Ald. 65, 21), An. Ox. 8, 265.[/m]
on-scógan
	[m1][b]on-scógan[/b] [i]to unshoe, take off a shoe[/i] :-- Onscó mé [i]discalcea me,[/i] Gr. D. 221, 22. His mǽgas hine anscógen óðre fét, ðæt mon mæge siððan hátan his tún ðæs anscódan tún [i]unum ei pedem propinquus discalciet, ejusque habitaculum domum, discalceati vocet,[/i] Past. 43, 16. \[[i]O. H. Ger.[/i] ant-(int-)scnohón [i]denudare (pedem).[/i]\] Cf. un-scóg(i)an. '[/m]
on-scunian
	[m1][b]on-scunian[/b]. [b]I.[/b] [i]take here from[/i] [b]III.[/b] Wrt. Voc. ii. 65, 16: 2, 23: 4, 74: 100, 41, [i]and add[/i] :-- Onscuniend [i]aporians,[/i] i. [i]respuens[/i] (olidarum polluta nuptiarum contubernia [i]aporians,[/i] Ald. 24, 26), An. Ox. 1785. (Cf. aporia, abominatio subitania, Ld. Gl. H. 61.) [b]II.[/b] [i]add[/i] :-- Gif hit mín geréfa onscunað [i]si quis huic ordinationi resistens hoc deuitat,[/i] Ll. Th. i. 276, 26. 'Nelle wit [i](the eyes)[/i] nǽfre hǽr þá þeóstru þǽre nihte onscunian, ǽr wit magon þá sunnan sylfe geseón [i](tum tenebras non amabo, cum solem videro[/i]).' Ðystlíce mé ðincð þæt þá ǽágan dón, gyf hý onscuniað þǽra sunnan leóhtes þone dǽl þe hí hys geseón magon, Solil. H. 47, 5-9. Lócian on fýr ǽr ðám hé ongeán þá sunnan lócie. Siþþan hé þat geleornod hæbbe þæt his eágan nánwyht þæt fýr ne onscyniað, 45, 11. Ðý lǽs hié herigen hiera gódan weorc, and onscunigen ðæt hié selfe suá dón [i]ne bona laudent, et agere recusent,[/i] Past. 231, 13. [b]III.[/b] [i]add[/i] :-- Swá micle lǽs ðæt mód onscunað ðá miclan swá hit ǽr orsorglícor gewunode tó ðǽm lytlum, and him ðá lǽs ondréd [i]tanto in majoribus mens contemnat pertimescere, quanto in minimis didicit non temendo peccare,[/i] Past. 437, 30.[/m]
on-scuniendlic
	[m1][b]on-scuniendlic[/b]. [i]Add[/i] :-- Sé þe onweg ácyrreð his eáre &thorn-bar; hé ne gehýre þá Godes ǽ, þæs bén byð onscuniendlic (-scunodlic, [i]v. l.[/i], [i]execrabilis),[/i] Gr. D. 210, 3.[/m]
on-scunodlic
	[m1][b]on-scunodlic[/b]. [i]See preceding word.[/i][/m]
on-secgan
	[m1][b]on-secgan[/b]. [b]I.[/b] [i]add:[/i] (1) absolute, [i]to offer a sacrifice, sacrifice[/i] :-- Þé þes déma hafað wítu gegearwad, gif þú onsecgan nelt, Jul. 251. (1 a) [i]to sacrifice[/i] to a divinity, &c. :-- Ic onsæge &l-bar; ic offrige þé [i]sacrificabo tibi,[/i] Ps. L. 53, 8. Hí ðám deóflum onsægdon and heora Drihten forsáwon, Hml. S. 14, 13. Þæt þú heofoncyninge wiðsóce, and onsægde synna fruman, Jul. 362. (l aα) [i]to sacrifice[/i] with something, Bl. H. 41, 10 ([i]in Dict.[/i]), cf. (4). (1 aβ) [i]to sacrifice[/i] something :-- Ongunnan sceuccum onsæcgean suna and dohter [i]immolaverunt filios suos et filias suas daemoniis,[/i] Ps. Th. 105, 27. (2) with cognate object, (a) [i]to offer[/i] a sacrifice :-- Onsecgað onsegdnisse rehtwísnesse [i]sacrificate sacrificium justitiae,[/i] Ps. Srt. 4, 6. (b) [i]to offer[/i] a sacrifice to :-- Ðé ic onsecgu onsegdnisse lofes, Ps. Srt. 115, 17. Gúðlác Gode lác onsægde and mæssan sang [i]immolato dominici corporis sacrificio et sanguinis Christi libamine,[/i] Guth. Gr. 163, 43. Gode hæle tiber onsægde, Gen. 1502. Bútan þú him lác onsecge, Jul. 199. (3) [i]to offer[/i] something as a sacrifice :-- Þú scealt sunu þínne onsecgan tó tibre, Gen. 2852. (4) [i]to offer[/i] something in or by sacrifice. Cf. (1 b) :-- Wes þú on ofeste þæt þú lác onsecge sigortifre, Jul. 255.[/m]
on-secgend
	[m1][b]on-secgend[/b], es ; [i]m. A sacrificer[/i] :-- Hit þám onsecgende þǽre onsægdnysse fremode [i]sacrificatori sacrificii proficiebat,[/i] Ll. Th. ii. 166, 16.[/m]
on-sendan
	[m1][b]on-sendan[/b]. [b]I.[/b] [i]add:[/i] (1) the object a person :-- Hé wæs onsended tó lǽranne, Past. 441, 30. Ic on suna þínne gelýfe, hǽlendne cyning hider onsendne, Hy. 10, 10. (2) the object a thing, (a) material, [i]to[/i] @bt_d0673[i]cause to be conveyed[/i] to a goal :-- Onsend Higelâce beaduscrûda betst, B. 452 : 1483. (b) of a missile (lit. or fig. ) or destructive agency :-- Drihten onsent manegra cynna wítu ofer ðâ synfullan . . . hê onsent f&y-circ;r ofer hig, and ungemetlice h&aelig-circ;to þ&aelig-circ;re sunnan, Ps. Th. 10, 7. Wrôhtbora in folc Godes forð onsendeð of his brægdbogan biterne str&aelig-circ;l, Cri. 764. On gramra gemang hetend hilden&aelig-circ;dran forð onsendan, El. 120. (c) of speech, [i]to address, direct[/i] prayer, [i]send[/i] a message :-- Þislic &aelig-circ;rende se pâpa eft onsende and þâs word cwæð, Bl. H. 205, 22. Hê oft his word Gode ûp onsende, Gû. 748. Þîne bêne onsend in þâ beorhtan gesceaft, El. 1089. (d) [i]to put in possession of[/i] a non-material object :-- Ic him in onsende bitre geþoncas, Jul. 404. Sige h&y-circ; onsendað sôðfæstra gehwâm, Sal. 244. Þê sâwle onsende þurh his sylfes hand Meotod, Seel. 28. Onsende þê fultum Drihten [i]mittat tibi auxilium Dominus[/i], Ps. Th. 19, 2. Þæt him folca weard onsende wíse geþóhtas, Crä. 21. Ðætte him wæs onsended mid tô diélgianne hira synna [i]quod acceperant, ut possent delere peccata,[/i] Past. 429, 15. [b]II.[/b] [i]add[/i] :-- Þâ þe hine forð onsendon ofer &y-circ;ðe, B. 45. [b]IIa.[/b] of a thing, [i]to have issuing forth:[/i] :-- Þæt þû ([i]a stone pillar[/i]) on þis folc onsende wæter, An. 1508. [b]IIb.[/b] of a destructive agency, [i]to send out of this life[/i] :-- Bealocwealm hafað fela feorhcynna forð onsended, B. 2266. v. an-sendan [i]in Dict.[/i][/m]
on-setenness
	[m1][b]on-setenness[/b]. [i]Substitute:[/i] [b]on-seteness, -setness. I.[/b] [i]laying on, imposition[/i] :-- Fram þâm rihtgeleáffullum bisceope onsetnesse ([i]manus impositioni[/i]) and sume gebede beón getrymede, Ll. Th. ii. 232, 19. Þurh biscopa handa onsetenesse. Shrn. 85, 19 ([i]in Dict.[/i]) [b]II.[/b] [i]institution. Take here[/i] Lk. L. R. II. 50 ([i]from[/i] on-setness; [b]I.[/b] [i]in Dict.[/i]).[/m]
on-setl
	[m1][b]on-setl[/b], es; [i]n. A sitting on[/i]. Cf. setl; [b]IV.[/b] :-- Hê þæt hors mid his onsetle him sylfum tô &aelig-circ;hte &aelig-circ;r gehâlgode [i]equum juri suo sedendo dedicaverat[/i], Gr. D. 183, 16. Cf. on-sǽte.[/m]
on-setness
	[m1][b]on-setness[/b]. [b]I.[/b] v. on-seteness. [b]II[/b]. v. on-s&aelig-circ;tness: [b]on-setnung[/b]. [i]l.[/i] -s&aelig-circ;tnung.[/m]
on-settan
	[m1][b]on-settan[/b]. [i]Add:[/i] [b]I.[/b] [i]to impose, place[/i] one object on another; imponere, superponere :-- Gif mon on níwne weall hefigne hrôf onsett [i]structuris recentibus si tignorum pondus superponitur,[/i] Past. 383, 33. Onsettað on (ofer, R. ) scyldrum [i]imponit in umeros,[/i] Lk. L. 15, 5. Ofer untrymigum honda onsettað ([i]inponent[/i]), Mk. L. R. 16, 18. Onsette hond ofer &l-bar; on ðâ ilco, 10, 16. Onsett hond ofer hiá [i]inpone manum super eum,[/i] Mt. L. 9, 18. [b]II.[/b] [i]to oppress, impede[/i] :-- Gemêtton wê ûs &aelig-circ;ghwanon gelîcne storm foran onsettende [i]inuenimus nos undique-uersum pari tempestate praeclusos,[/i] Bd. 5, 1 ; Sch. 552, 10. Cf. â-, of-settan.[/m]
on-sîgan
	[m1][b]on-sîgan[/b]. [i]Add:[/i] (1) of forces approaching to attack, [i]to come down on :-- [/i] Wê oferswîðdon þone onsîgendan here, Hml. S. 11, 71 : 31, 550 : 555: O. E. Hml. i. 303, 3. (2) of evil that falls upon one :-- For nâhte bið geteald ânes geáres lust ð&aelig-circ;r ð&aelig-circ;r se swearta deáð onsîgende bið, Hml. Th. ii. 146, 16. Gregorius þæt Rômânisce folc for ðâm onsîgendum cwealme tô behreówsunge tihte, 124, 2. Uton standan mid gemâglicum wôpum ongeán ðâm onsîgendum swurde swâ miccles dômes, 126, 1. (3) where defect is chargeable to wrong action :-- Wite se abbod gylte(s) hyrdes onsîgan swâ hwæt on sceápum se hîredes ealdor nytwyrð-nesse hwônlîcor swâ mæg gemêtan [i]sciat abbas culpe pastoris incumbere quicquid in ovibus paterfamilias utilitatis minus potuerit invenire,[/i] R. Ben. I. 12, 5.[/m]
on-sîn
	[m1][b]on-sîn[/b]. [i]Add:[/i] -- Ic mîne sâwle sette mid môde, swâ eorðan bið ans&y-circ;n wæteres [i] I made my soul feel as want of water is for the ground;[/i] anima mea sicut terra sine aqua tibi, Ps. Th. 142, 6.[/m]
on-sîne
	[m1][b]on-sîne[/b]. [i]Add:[/i] \[[i]Goth.[/i] ana-siun\[i\]s [i]visible;[/i] un-anasiuniba [i]invisibly.[/i]\][/m]
on-sitt
	[m1][b]on-sitt[/b]. v. ILLEGIBLE.[/m]
on-sittan. II
	[m1][b]on-sittan. II[/b]. v. sittan; III. III. [i]add :--[/i] Ic wolde gecyrran tô þyllicre drohtnunga, ac ic onsitte &thorn-bar; ic beó mînum fæder ungeh&y-circ;rsum, Hml. S. 33, 75. Hê him æfter þ&aelig-circ;m gefeohte swîðor onsæt þonne hê &aelig-circ;r dyde, Ors. 3, 9; S. 132, 34.[/m]
on-sittend
	[m1][b]on-sittend[/b], es; [i]m. One who sits on[/i] an animal, [i]a rider :--[/i] [i]Þâ[/i] on-sittendas (-an, [i]v. l.[/i]) þâra horsa, Gr. D. 15, 10.[/m]
on-slûpan
	[m1][b]on-slûpan[/b] [i]to unloose, untie :--[/i] þâ þwangas þâra scôna ongunnon heom sylfe onslûpan ([i]dissolvere[/i]), Gr. D. 221, 23.[/m]
on-smiring
	[m1][b]on-smiring[/b], e; [i]f. Anointing :--[/i] Þæs hâlgan eles môton ealle crîstene men notian tô heora freónda onsmyrunge [i]sancto oleo omnibus uti christianis in suorum necessitate unguentes,[/i] Chrd. 80, 19.[/m]
on-spannan
	[m1][b]on-spannan[/b]. [i]Add:[/i] v. un-spannan: [b]on-spell.[/b] v. an spell.[/m]
on-spillend
	[m1][b]on-spillend[/b], es; [i]m. A player, jester :--[/i] Onspillendra [i]parasitorum,[/i] Angl. xiii. 28, 29. v. spilian.[/m]
on-spr&aelig-circ;c
	[m1][b]on-spr&aelig-circ;c[/b]. [i]Add:[/i] [b]II.[/b] [i]talk, conversation:[/i] DASH UNCERTAIN Hêr hwêne wiðufan þîne word and anspr&aelig-circ;c rehte and smeáde be þâm wîtelicum hellestôwum [i]paulo superius sermo de locis poenalibus inferni versabatur,[/i] Gr. D. 332, 9. \[[i]O. H. Ger.[/i] ana-sprâhha [i]illatio: Germ.[/i] ein-sprache [i]protest.[/i]\][/m]
on-spreca
	[m1][b]on-spreca[/b]. [i]Add :--[/i] Beón ealdras leahtra anspecan and manna mid-specan [i]sint rectores criminum persecutores et hominum liberatores,[/i] Chrd. 62, 26. v. sprecan; [b]VI[/b].[/m]
on-springan
	[m1][b]on-springan[/b]. [i]Add:[/i] \[[i]O. Sax.[/i] ant-springan.\]: on-stæppan. [i]Take here[/i] [b]on-steppan[/b] [i]in Dict.:[/i] [b]on-stâl.[/b] [i]Add:[/i] Cf. on-spr&aelig-circ;c.[/m]
on-standan. I
	[m1][b]on-standan. I[/b]. [i]to consist[/i] of [i]or[/i] in. Cf. standan; [b]IV.[/b] :-- Ic ealle mîne bêc, on þâm þe se dr&y-circ;cræft onstôd, âwearp, Hml. Th. ii. 418, 14. [b]II.[/b] [i]to persist, continue :--[/i] Þæt; mînes worldlîfes bletsung anstande [i]ut mundanae meae vitae benedictio permaneat,[/i] Ll. Th. ii. 228, 4. Mid onstandendum geswince [i]instanti labore,[/i] Scint. 111, 14. [b]IIa.[/b] [i]to insist, persist in demand :-- [/i] Hiá onstôdon stefnum miclum [i]illi insta-bant uocibus magnis,[/i] Lk. L. R. 23, 23. [b]III.[/b] [i]to apply one's self to :--[/i] Þâ þe of geswincum andlifene . . . tô begitanne geornlîce onstandaþ [i]qui laboribus . . . uictum . . . adquirere inhianter instant,[/i] Chrd. 111, 1. \[[i]O. H. Ger.[/i] ana-stân [i]inhaerere, instare.[/i]\] Cf. â-standan.[/m]
on-stedfullness
	[m1][b]on-stedfullness[/b]. [i]l.[/i] -stedefullness, [i]and add:[/i] v. un-stedefullness.[/m]
on-stellan
	[m1][b]on-stellan[/b]. [i]Add :-- [/i] Hê onstalde on ð&aelig-circ;m bisene ð&aelig-circ;m reccerum [i]exemplum rectoribus praebens,[/i] Past. 102, 6. Forl&aelig-circ;tan wê . . . ealle þâ þeáwas þe dióflu on him sylfum onstealdon, Verc. Först. 94, 4. Hire nome . . . þe me ærst hire onstalde, Laym. 7132. Cf. [i]Ger.[/i] an-stellen.[/m]
on-stêpan
	[m1][b]on-stêpan[/b] [i]to raise. Add: to initiate (?).[/i] v. stêpan: [b]on-stillan.[/b] v. stillan.[/m]
on-sting
	[m1][b]on-sting[/b]. [i]Add: the right to intervene, or thrust oneself into, the affairs of another.[/i] Cf. stingan; [b]Ia[/b] :-- Icc nelle nâteswhôn geþafian &thorn-bar; þaer &aelig-circ;nig man &aelig-circ;nigne onstyng habbe on &aelig-circ;nigum þingum, Cht. E. 303, 10. v. in-sting.[/m]
on-stingan
	[m1][b]on-stingan[/b]. [i]to be angry[/i] with (?) :-- [i]Sê[/i] ðe on þâm sylfan cildan bûtan smêgunge onstingð [i]qui in ipsis infantibus sine discretione exarserit,[/i] R. Ben. I. 115, 16.[/m]
on-styreness
	[m1][b]on-styreness[/b]. [i]Add :-- [/i] Onstyrenisse &y-circ;ða his ðû gemildgas [i]motum fluctuum ejus tu mitigas,[/i] Ps. Srt. 88, 10. Ne seleð on onstyrenesse ([i]com-motionem[/i]) ðînne fôt, Ps. Vos. 120, 3.[/m]
on-styrian. I
	[m1][b]on-styrian. I[/b]. [i]in[/i] l. 1 [i]after[/i] lîchoma [i]insert[/i] hine, [i]and add :--[/i] Ne myhton hig nâhwyder þâ f&aelig-circ;mnan onstyrian . . . sume sceufon, sume tugon, and sw&y-circ;ðe sw&aelig-circ;tton . . . and seó Godes f&aelig-circ;mne hwæðre stôd, Shrn. 154, 25. Ne mihte hundteóntig oxena þone stân onstyrian ([i]movere[/i]), Gr. D. 49, 10. Ongan &thorn-bar; wrigels beón upp âhafen. Onstyredum þâm wrigelse . . . [i]coepit operimentum sublevari. Quo commoto . . . ,[/i] 160, 12. [b]III.[/b] [i]add:[/i] (1) where the passion or feeling excited is given ([i]dat. or prep.[/i]) :-- Hié beóð anstyred (on-, [i]v. l.[/i]) mid hiera ierre, Past. 293, 23. Ic wæs swîðe mid hleahtre onstyred [i]magno risu sum dissolutus,[/i] Nar. 19, 7. Wæs hê miclum (mid miclum, [i]v. l.[/i]) wylme and yrre onstyred [i]nimio furore commotus,[/i] Bd. 1, 7; Sch. 23, 4. (2) where the exciting cause is given :-- Ðâ wæs for his fromscype onstyred Ǽdon [i]motus eius profectibus Aedan,[/i] Bd. 1, 34; Sch. 104, 15. v. in-styrian; un-onstyrod.[/m]
on-styrigendlic
	[m1][b]on-styrigendlic[/b]. v. un-onstyrigendlic.[/m]
on-sund. I
	[m1][b]on-sund. I[/b]. [i]add :--[/i] Swâ mid mîne werode onsunde in Patriacen &thorn-bar; lond wê becwôman, Nar. 17, 15.[/m]
on-sundrum. I
	[m1][b]on-sundrum. I[/b]. [i]add :--[/i] [i]Oþ[/i] þæt cildra inngân þâ cyrcean ân on-sundron sê gehringed belle ([i]let a bell be rung without the accompaniment of any other?[/i]; but the Latin is: Unum continuatim pulsetur tintinnabu-lum), Angl. xiii. 380, 211.[/m]
on-swornod
	[m1][b]on-swornod[/b] [i]confused :--[/i] Þonne stent ðæt deáde fl&aelig-circ;sc onswornod (â-, [i]v. l.[/i]) and ne mæg nân andwyrde syllan, Nap. 7.[/m]
on-tendan
	[m1][b]on-tendan[/b]. [b]I.[/b] [i]add:[/i] (1) [i]to set on fire[/i] so as to consume :-- Hê ealle ofslôh mid swurdes ecge and ontende þâ burh, Hml. S. 25, 416. (2) [i]to set on fire[/i] what is to give light, [i]light[/i] a candle, lamp, &c, Lch. iii. 286, 6 ([i]in Dict.[/i]). (2a) of the illumination of the moon by the sun :-- Gyf se môna æfter sunnan setlunge ontend byð. . . ne byð hê nîwe geteald, Lch. iii. 266, 5. (3) [i]to kindle[/i] fire, Ll. Th. 1. 50, 27-28 ([i]in Dict.[/i]). (4) [i]to heat[/i] a furnace, Hml. S. 5, 294 ([i]in Dict.[/i]). (5) [i]to burn[/i] by exposure to fire :-- Hê heóld his finger ofer þæt byrnende leóht . . . and his fingras ealle ontende, Hml. A. 196, 49. [b]II.[/b] [i]add: to inflame[/i] a person with passion, emotion, &c. :-- Hê wearð mid micclum graman ontend, Hml. S. 28, 54. His môd swîðe wearð ontend on hîre gewilnunge tô his gâlnesse [i]cor Holofornis concussum est: erat ardens in concupiscentia ejus,[/i] Hml. A. 111, 289. Antend [i]succenditur[/i] ([i]livoris zelo[/i]). An. Ox. 2772. Antende [i]inflammantur[/i] ([i]superni ardoris facula[/i]), 977.[/m]
on-tendness
	[m1][b]on-tendness[/b]. [i]Add: burning.[/i] Cf. on-tendan ; [b]I.[/b] 5 :-- Wê nû byrnað &aelig-circ;r ðan ðe se tîma côme úre ontendnysse, Hml. Th. ii. 414, 35. L&aelig-circ;t hine on ûrum anwealde, þæt wê magon ðînne teónan wrecan and ûre ontendnysse, 416, 20. [b]III.[/b] [i]add :--[/i] [i]Hê[/i] ofersw&y-circ;ðde þâ synne, for þâm þe hê swâ onwende þâ ontendnysse (þâ h&aelig-circ;te and þone synlust, [i]v. l.[/i]) [i]vicit peccatum, quia mutavit incendium,[/i] Gr. D. 101, 28. \[v. [i]N. E. D.[/i] ontend.\][/m]
on-teón
	[m1][b]on-teón[/b]. [b]I.[/b] [i]to withdraw, pull away, extract :--[/i] Ðonne þû wîn habban wille, þonne dô þû mid þînum twâm fingrum swilce þû tæppan of tunnan onteón wille, Tech. ii. 120, 10. [b]II.[/b] [i]to pull apart, untie :--[/i] Gewunedon þá þwangas . . . of mycclum d&aelig-circ;le ontogone (un-, [i]v. l.[/i]) [i]magna ex parte dissolutae corrigiae remanserunt,[/i] Gr. D. 222, 3. \[[i]O. H. Ger.[/i] ant-(in-)ziohan [i]ab-, de-, dis-trahere, extricare[/i]: [i]Ger.[/i] ent-ziehen.\][/m]
on-þeón
	[m1][b]on-þeón[/b]. [i]Add :--[/i] Wit þ&aelig-circ;re beadwe bêgen ne onþungan, Rä. 85, 23.[/m]
on-þracian
	[m1][b]on-þracian[/b]. [i]Add :--[/i] Andþraciaþ [i]herescunt[/i] ([i]horrescunt[/i] seems to have been read, Cf. [i]horrescunt[/i] andþrachiað, Hpt. Gl. 481, 24: both are glosses on Ald. 43, 38). Hî anðraciað tô gefarenne lîfes wegas, and @bt_d0674 swá ðeáh ne wandiað tó licgenne on stuntnysse heora ásolcennysse [i]they dread to travel the ways of life, and yet do not shrink from lying in the folly of their sloth,[/i] Hml. Th. ii. 554, 1. Se man þe næbbe of hwám hé mæge rúmlíce ælmessan syllan, ne onðracige hé for ðám ([i]let him not be alarmed on that account),[/i] Hml. A. 141, 80. Scamigan hí and anðracian [i](reuereantur)[/i] þá sécendan sáwle míne, Ps. L. 34, 4. Þá begann se wer wépan anðracigende ðæs ungelimpes ([i]the untoward event[/i] (ungelimp) [i]was the madness of the man's pious wife: the occasion of his fear on account of it is explained in[/i] Vit. Cuth. c. 15: Timebat, ne cum eam ([i]the wife[/i]) daemoniosam inveniret, arbitrari inciperet, quia non integra Domino sed ficta fide seruisset), Hml. Th. ii. 142, 13. v. ge-onþracian.[/m]
on-þracung
	[m1][b]on-þracung[/b], e; [i]f. Fear:[/i] -- Sýn gescrýdde mid sceame and anðracunge [i]induantur confusione et reuerentia,[/i] Ps. L. 34, 26.[/m]
on-þræc
	[m1][b]on-þræc[/b]. [i]Add[/i] :-- Þá ofseáh hé ðá hǽðenan ferian án líc tó eorðan mid anþræcum gehlýde, Hml. Th. ii. 508, 17. Scuton hí intó ðǽm anðræcum cyle [i]prosiliebant in medium rigoris infesti,[/i] 350, 11. Seó dene wæs weallende mid anðræcum lígum, on ánre sídan (cf. unum latus flammis feruentibus nimium terribile, Bd. 5, 12), 350, 7. Tengdon þá hǽþenan mid andþrecum wǽpnum tó þám ǽwfæstum heápe, Hml. S. 28, 67.[/m]
on-þræclic
	[m1][b]on-þræclic[/b]; [i]adj.[/i] [i]Horrible[/i] :-- Wæs þǽr sum hreófla wundorlíce tóhroren, eallum mannum anþræclic, Hml. S. 31, 565. v. ǽ-þræclic.[/m]
on-þryccan
	[m1][b]on-þryccan[/b] [i]to impress[/i] :-- Þá his swaða ðe þǽr onþricced (on þricced?) sendon, Shrn. 81, 4.[/m]
on-þwægenness
	[m1][b]on-þwægenness[/b], e; [i]f. Cleansing by washing, ablution[/i] :-- Seó onðwægennyss þǽra fóta gástlíce tácnað gehwæðer ge líchaman clǽnnysse ge eác sáwle, Hml. A. 157, 138. Þá gástlican onþwægennysse, . . &thorn-bar; is &thorn-bar; hálige fulwihtes bæð and synna forlǽtennysse, 158, 154.[/m]
on-þweán
	[m1][b]on-þweán[/b]. [i]Add[/i] :-- Wearð þǽr forðféred sumes earmes wífes ceorl. . . hí hine þwógon (onþwógon, [i]v. l.[/i]) and mid hrægle gegyredon [i](quem ex more lotum et vestimentis indtitum),[/i] Gr. D. 215, 19. v. á-þweán.[/m]
on-timber
	[m1][b]on-timber[/b]. [b]I.[/b] [i]add[/i] :-- Þæs mannes líchaman antimber bið of ðám fæder and of ðǽre méder, ac God gescypð þone líchaman of ðám antimbre, Hml. Th. i. 292, 28. Salomon árǽrde þæt mǽre hús of eorðlicum antimbre, ii. 580, 11: Wlfst. 279, 25. Sume ([i]some adjectives)[/i] synd . . . of óðrurn antimbre, [i]ferrum[/i] ísen, [i]ferreus[/i] ísen, Ælfc. Gr. Z. 15, 9. Beó his calic of clǽnum antimbre geworht, Ll. Th. ii. 350, 22. Tó þám ǽrrum antimbre geedníwude [i]in pristinum statum reformavit (dispersa gemmarum fragmina),[/i] An. Ox. 1833: 1875. [b]II.[/b] [i]add: matter[/i] for a feeling, &c. :-- Ontimber (bið) geseald tó mótgenne [i]materia ei datur superbiendi,[/i] R. Ben. I. 110, 4. Druncennys is gálnysse antimber, Hml. Th. i. 604, 25. Eáþe is tó understandenne of hwylcum antimbre þeós unþæslicu ásprincð, R. Ben. 124, 13. &THORN-bar; nán þurh nán antimber ([i]pro nulla occasione)[/i] ne gedyrstlǽce óðerne wergean, Chrd. 46, 12.[/m]
on-timberness
	[m1][b]on-timberness[/b]. [i]Add: material[/i] :-- Heora goldes ontimbernesse [i]materia auri,[/i] Verc. Först. 119, 14.[/m]
on-tíned
	[m1][b]on-tíned[/b]. [i]Add:[/i] An earlier MS. has: Sǽ and ealle eá beóð mid fixum áfylde, Archiv cxxviii. 66, 7.[/m]
on-trymian, -trymman
	[m1][b]on-trymian, -trymman[/b] [i]glosses[/i] invalescere :-- Hiá ontrymmedon (-trymedun, R.) [i]illi inualiscebant,[/i] Lk. L. 23, 5: 23.[/m]
on-tydran, -tydre
	[m1][b]on-tydran, -tydre[/b]. [i]l.[/i] on-týdran, -týdre.[/m]
on-tygness
	[m1][b]on-tygness[/b] [i]the state of a person in respect to the frequency of the charges brought against him[/i] :-- Be cirlisces monnes ontygnesse at ðiéfðe, Ll. Lbmn. 22, 23. v. §37.[/m]
on-tyhtan
	[m1][b]on-tyhtan[/b]. [i]Add[/i] :-- Gif hé hit herede and ontyhte (on tyhte?), eft hé stiérde ðǽre gewilnunge, Past. 53, 8. Nát ic hwí þú sý eallinga onǽled and ontihted (-tiht, [i]v. l.[/i]) of þára bysne and wiðmetenysse [i]ex quorum comparatione accenderis ignoro,[/i] Gr. D. 7, 10. Ontihtum geþance [i]intente mente,[/i] Scint. 27, 2. [i]See next word.[/i][/m]
on-tyhting
	[m1][b]on-tyhting[/b], e; [i]f.[/i] [b]I.[/b] [i]instigation, incitement[/i] :-- Ná ealle yfele geþancu úre symle deófles ontihtincge beóð áwehte [i] non omnes male cogitationes nostrae semper diaboli instinctu excitantur,[/i] Scint. 139, 11. [b]II.[/b] [i]intention, resolution[/i] :-- Stefen sealmsanges þænne heó þurh ontihtincge [i](intentionem)[/i] heortan byþ gedón, Scint. 27, 1. Ǽlce ontihtincge and bígencg líchaman [i]omnem inlentionem et studium corporis,[/i] 49, 2.[/m]
on-týnan
	[m1][b]on-týnan[/b]. [b]I c.[/b] [i]add[/i] :-- Pater Noster heofenas ontýneð, Sal. 40. Gif hwá wæterpyt betýnedne ontýne, Ll. Th. i. 50, 6. (c α) intrans. (reflex) :-- Þá ontýnde se heofon, Shrn. 117, 3. [b]I d.[/b] [i]add[/i] :-- Þá gyldnan geatu þe bilocen stódan hát ontýnan, Cri. 253. [b]I e.[/b] [i]add[/i] :-- (α) [i]to open[/i] the mouth for food (lit. and fig.), breath, &c. :-- Se mereweard múð ontýneð, wíde weleras, Wal. 53: Rä. 76, 4. Ontýn þínne múð [i]dilata os tuum,[/i] Ps. Th. 80, 11. [b]I h.[/b] [i]to open[/i] what is compressed, [i]open[/i] the hand ; fig. [i]to bestow liberally[/i] :-- Swylce þú wylle þíne þá hálgan hand ontýnan, ealle hí gefyllan fægere góde, Ps. Th. 103, 26. \[[i]O. H. Ger.[/i] ant-(in-)zúnen [i]aperire.[/i]\] v. un-týnan.[/m]
on-týnness
	[m1][b]on-týnness[/b]. [b]II.[/b] [i]Dele, and see[/i] [b]on-tygness.[/b][/m]
onu
	[m1][b]onu[/b]. v. heonu.[/m]
on-ufan
	[m1][b]on-ufan[/b]. [i]Add: [/i] [b]I.[/b] with dat. (1) local :-- Hié hæfdon wæter genóg onufan þǽre dúne, Ors. 6, 13; S. 268, 16. Onufa lehtfæte [i]supra candelabrum,[/i] Lk. L. 11, 33: 20, 18: 13, 4: Jn. p. 4, 16. &thorn-bar; tácon se groefa gesette ofer &l-bar; onufa ðǽr róde [i](super crucem) [/i], Jn. L. 19, 19. Þám þe sitteð onufan meare, Rún. 5. (2) marking degree :-- Ðe ilca is onufa allum &l-bar; ofer allo [i]ipse est supra omnes,[/i] Jn. p. 3, 7. (3) denoting object on which something takes effect :-- On cýðnise onufa ðǽm ilcom [i]in testimonium supra illos,[/i] Lk. L. 9, 5. Onwæld onufa ténum ceastrum, 19, 17. Ǽr þon þe him se egesa onufan sǽte, Jud. 252: Sal. 88. [b]II.[/b] with acc. (1) local :-- Ástigon onufa hús [i]ascenderunt supra tectum,[/i] Lk. L. 5, 19: Wurpon gewoedo hiora onufa ðone folo, 19, 35. Gelionade hé onufa breóst ðæs Hælendes, Jn. R. 13, 25. Lege spic onufan þone nægl, Lch. ii. 150, 6. (2) of time :-- xv niht onufan Eástran, Ll. Th. i. 262, 18: 306, 31. Onufan &thorn-bar; ne eóde hé ná in &thorn-bar; hús [i]domum ulterius non intravit,[/i] Gr. D. 185, 14. (3) cf. [b]I.[/b] 3 :-- Mæht hénisæs onufa all mæht fióndes [i]potestatem calcandi supra omnem uirtutem inimici,[/i] Lk. L. 10, 19.[/m]
on-ufenan
	[m1][b]on-ufenan[/b]. v. þǽr-onufenan.[/m]
on-unrihtlíce
	[m1][b]on-unrihtlíce[/b]; [i]adv. Unjustly, wrongfully[/i] :-- Onunrihtlíce wé ne dydon on cýðnesse þíne [i]inique non egimus in testamento tuo, [/i] Ps. Spl. 43, 20. v. on-rihtlíce.[/m]
on-unspéd
	[m1][b]on-unspéd[/b]. [i]Add:[/i] For prefix cf. three following words.[/m]
on-unwís
	[m1][b]on-unwís[/b]. [i]Add[/i] :-- Hé wende &thorn-bar; hé sprǽke onunwís (?on unwís ?) þá hé bebeád . . . [i]quod quasi insana praeciperet,[/i] Gr. D. 58, 1.[/m]
on-unwísdóm
	[m1][b]on-unwísdóm[/b]. [i]Probably this word should be rejected, for the passage in which it occurs seems corrupt[/i] :-- Ic wæs wiþerméde and unwísum nétenum gelíc geworden. Ac þu Drihten scyld mínre iugoþe and mín onunwísdómes ne wes þú gemyndig (= ? Þu, Drihten, forgif þá scylde mínre iugoþe, and mínes unwísdómes ne wes þú gemyndig), Bl. H. 89, 10. [i]See, however, preceding word.[/i][/m]
on-uppan
	[m1][b]on-uppan[/b]. [b]I.[/b] [i]add[/i] :-- Ðá synfullan sceoldon bytlan onuppan his hrycge [i](supra dorsum suum[/i]), Past. 153, 10. Ne cóm hé náuht onuppan ðǽm muntum, 399, 10. Þá sette Martinus his handa him onuppon, Hml. Th. ii. 510, 28. [b]II.[/b] [i]add[/i] :-- Ælfwold gesealde Eádwolde and his sunum .c. panæga anuppan eall ðis óðer, C. D. B. iii. 491, 16. v. þǽr-onuppan.[/m]
on-útan
	[m1][b]on-útan[/b]; [i]adv. Outside, out-of-doors[/i] :-- Æt hám gebring, and nǽfre in on þone mon, sceafe &thorn-bar; gréne onútan, Lch. ii. 292, 27.[/m]
on-wacan
	[m1][b]on-wacan[/b]; [b]I.[/b] [i]add[/i] :-- Sóna swá ic anwóc, swá wilnode ic eft wínes [i]quando evigilabo, et sursum vina reperiam,[/i] Past. 431, 17. [b]II.[/b] [i]add[/i] :-- Tó þon &thorn-bar; him gewin eft þonan onwóce, Ors. 4, 13; S. 212, 18. \[Onweócon [i]in the last line is probably an error for[/i] onwócon, [i]the[/i] e [i]being underdotted in the MS.[/i]\] v. wacan.[/m]
on-wacian
	[m1][b]on-wacian[/b] [i]to watch over[/i] :-- Þá þe manggungum onwaciaþ \[on waciaþ ? [i]inuigilant[/i]\], Chrd. 110, 29.[/m]
on-wǽcan
	[m1][b]on-wǽcan[/b]. [i]Add[/i] :-- Gif mid nánum ðissa ne bið onwǽced his inngeðonc [i]dum nullis passionibus intentionem mentis humiliat,[/i] Past. 83, 20.[/m]
on-wæcenness
	[m1][b]on-wæcenness[/b], e; [i]f. Excitement, excitation[/i] :-- Hé sóhte dǽdbóte and inbryrdnesse wóp, tó ðon &thorn-bar; þurh þá onwæcenesse his mód áburne [i]fletum compunctionis inquirebat; quatenus per haec excitata mens ejus inardesceret,[/i] Gr. D. 337, 37.[/m]
on-wæcnian
	[m1][b]on-wæcnian[/b]. [i]Add[/i] :-- Of þám þrím sunum wearð onwæcnad eall manna cynn, Angl. xi. 2, 38. Onwæcnod, 3, 59.[/m]
on-wæstm
	[m1][b]on-wæstm[/b]. [i]Add: shoot, branch[/i] :-- Drihten forbrycð þá myclan cedertreówu emne swá þá lytlan onwæstmas, Ps. Th. 28, 5. v. ó-wæstm.[/m]
on-warian
	[m1][b]on-warian[/b] [i]to take heed, beware[/i] :-- Is ús tó behealdanne, þæt wé onwarigan þæt þǽra yfela and þǽra unríhta ne sý tó feala, Verc. Först. 105, 4. Is mycel þearf ǽghwylcum men tó onwariganne þæt hé þis symle hæbbe on gemyndum, 109, 10.[/m]
on-wealcan
	[m1][b]on-wealcan[/b]. Th. An. 116, 22 [i]is found at[/i] Lch. i. 246, 10 [i]where[/i] anwealche, anwelce [i]are v. ll.[/i][/m]
on-weald
	[m1][b]on-weald[/b]. [i]Add:[/i] [b]I.[/b] in a general sense, [i]power, control[/i] over a person or thing :-- Ðæt úre geswinc ne sceolde bión on óðres monnes onwalde (an-, [i]v. l.[/i]), Past. 250, 2. [b]II.[/b] of official rule. (1) secular :-- Hé wæs Rómánum swá milde swá him nán onwald næs ǽr þǽm, Ors. 6, 2; S. 254, 22. Hit hæfde Agustus him tó onwalde geseald, 6, 1; S. 254, 12. Hé betǽhte his twǽm sunum þone onwald, 6, 36; S. 294, 31. Rufinus wolde habban him self þone anwold, 6, 37; S. 296, 6. Wé witon þæt ealle onwealdas from Gode sindon; wé witon eác þæt ealle rícu sint from him, for þon ealle onwealdas of ríce sindon [i]si potestates a Deo sunt, quanto magis regna, a quibus reliquae potestates progrediuntur,[/i] 2, 1; S. 58, 23-25. Þá gewearð hí &thorn-bar; hié woldon þá onwaldas forlǽtan and þá purpuran álecgan . . . Hí léton þá onwealdas tó Galeriuse and tó Constantiuse . . . Hé wæs hwón giernende micelra onwalda, 6, 30; S. 280, 20-29. Þá hié gesomnod wǽron, and hiene tó cyninge dón woldon, þá ne mehton hié þá gúðfonan úp áhebban. Swá hiora þeáw wæs, þonne hié onwaldas setton [i](when they appointed governments),[/i] 6, 4; S. 260, 2. (1 a) with gen. of persons over whom power is exercised :-- Ilirice gesetton Ueteromonem tó hiora anwealde [i]in Illyrico Vetranionem imperatorem sibi milites creaverunt,[/i] Ors. 6, 31; S. 284, 20. Féng Iuninianus tó Rómána onwalde, 6, 32; S. 286, 24. (2) ecclesiastical :-- Sum bisceop wearð for þám gedwylde ádrǽfed of his anwealde, Hml. S. 31, 839. (3) divine :-- Wuldor and onwæld [i]gloriam et imperium,[/i] Rtl. 22, 6. \[v. [i]N. E. D.[/i] on-wald.\] \[On-weald [i]should be taken under[/i] an-weald.\][/m]
on-wealh
	[m1][b]on-wealh[/b]. [b]I.[/b] [i]add:[/i] of material objects :-- Genim ðysse wyrte @bt_d0675 wyrttruman swá anwealhne ([i]as whole as possible[/i]), Lch. i. 286, 18. Hit nys álýfed &thorn-bar; man hyre wyrtruman anwealhne geseón móte [i]it is not permitted that its root be seen when entire,[/i] 318, 20. [b]II.[/b] [i]add:[/i] of non-material objects, [i]physically[/i] or [i]morally perfect[/i] :-- Cwǽdon hí þæt heó wǽre onwelges mægðhádes and unwemme, Hml. A. 134, 603. Ðæt hié ðá sibbe anwealge oninnan him gehealden, Past. 355, 12. Ðæt hié hiora tóhopan anwealgne gefæstnigen tó ðǽm écum gódum, 393 31. Hí sprǽcon fullum and onwelgum wordum [i]plena ad integrum verba formabantur,[/i] Gr. D. 241, 14. [b]III.[/b] [i]add[/i] :-- Fæste iiii. geár, ii. onwealh (cf. iiii annos, .ii. integros, 9, n. 2), Ll. Th. ii. 228, 12.[/m]
on-weard
	[m1][b]on-weard[/b]. [i]Add: hostile[/i] :-- Hwí is se deófol swá onweard (-werd, [i]v. l.[/i]) þám men? [i]cur diabolus tam infestus est hominum saluti ?[/i] Angl. vii. 8, 64. Hé wæs ðám Crístenum onweard (-werd, [i]v. l.[/i]), Hml. S. 5, 369. \[Cf. [i]Goth.[/i] ana-wairþs [i]future.[/i]\][/m]
onweg-ádrifenness
	[m1][b]onweg-ádrifenness[/b], e ; [i]f. Expulsion[/i] :-- For ðǽre onwegádrifennesse se áwyrgda gást his sceamode [i]dejectionem suam malignus spiritus erubuit,[/i] Gr. D. 185, 13.[/m]
onweg-færeld
	[m1][b]onweg-færeld[/b], es; [i]n. Departure[/i] :-- Þá se mæssepreóst ongæt and gefeah Benedictes onwegfæreld [i]cum presbyter Benedictum descessisse cognosceret et exultaret,[/i] Gr. D. 119, 26.[/m]
on-wemme
	[m1][b]on-wemme[/b]; [i]adj. Without blemish[/i] :-- Heorte onwemme [i]cor inmaculatum,[/i] Ps. Vos. 118, 80.[/m]
on-wemmend
	[m1][b]on-wemmend[/b] (?) :-- Wegas onwemmendra [i](inmaculatorum,[/i] the translator seems to have taken this word to be gen. pl. of [i]inmaculator),[/i] Ps. Rdr. 36, 18.[/m]
on-wendan
	[m1][b]on-wendan[/b]. [b]III.[/b] [i]add[/i] :-- Hié hié noldon onwendan from hiera woom wegum, Past. 267, 5. Onwendum heora móde fram þǽre þýfþe, Gr. D. 202, 2. [b]IV b.[/b] [i]add:[/i] (1) [i]to upset[/i] a judgement, [i]abrogate, annul[/i] a law :-- Þá gesprǽcon hié him betwéonum þæt hié wolden anwendan ealle þá gesetnessa and ealle þá gebodu þe Domitianus hæfde ǽr gesett, Ors. 6, 10; S. 264, 19. Hwonne bið éngu spǽc geendedu . . . gif mon ǽlcne dóm wile onwendan ðe Ælfréd cing gesette, C. D. ii. 134, 18. (2) [i]to upset[/i] a person, a condition of things :-- On ðǽm dóme ðæs ryhtwísan déman onwent sió geearnung ðone hád and ðá geðyncðo ([i]but the Latin is:[/i] In examine recti judicis mutat merita ordinum qualitas actionum), Past. 411, 24. Ðú earma, ðú ðe eart mid ðý storme and mid ðǽre ýste onwend and oferworpen [i]paupercula tempestate convulsa,[/i] 181, 11.[/m]
on-wendedlic
	[m1][b]on-wendedlic[/b]. [i]Add:[/i] v. un-onwendedlic : [b]on-wendedlíce.[/b] v. un-onwendedlíce.[/m]
on-wendedness
	[m1][b]on-wendedness[/b]. [i]Add[/i] :-- Þeáh þe him sý singal sumor búton ǽlcre onwendednes\[se\], Verc. Först. 114, 13. Ríxian bútan ǽlcre onwendednesse, 101, 13.[/m]
on-wendendlic
	[m1][b]on-wendendlic[/b] ; [i]adj. Changeable[/i] :-- God ána unanwendendlic wunaþ and eallra ðára anwendendlicra welt [i]rerum orbem mobilem rotat, dum se immobilem conservat,[/i] Bt. 35, 5; F. 166, 10. v. un-onwendendlic.[/m]
on-wendendlíce
	[m1][b]on-wendendlíce[/b]. v. un-onwendendlíce.[/m]
on-wícan
	[m1][b]on-wícan[/b]. [i]Add:[/i] -- Onwicum [i]cessere,[/i] Wrt. Voc. ii. 103, 55.[/m]
on-wíge
	[m1][b]on-wíge[/b]. v. or-wíge: [b]on-windan;[/b] [b]II. [/b] [i]add:[/i] \[[i]O. H. Ger.[/i] ant-windan: [i]Ger.[/i] ent-winden.\] v. un-windan.[/m]
on-winnan
	[m1][b]on-winnan[/b] [i]to attack, assail[/i] :-- Sum hǽðen mann þe him swýðost onwann áwédde ðǽrríhte, Hml. S. 22, 131. Þæt gé eówerne eard bewerian mid wǽpnum wið onwinnendne here, Ælfc. T. Grn. 11, 18: Hml. S. 25, 818. Hí weredon hí cénlíce wið þone onwinnendan here, 589: 719. Hé gefeaht wið heora onwinnendan [i]he fought with their assailants,[/i] 687. Seó scolu cildisc ná gýt mid costungum onwunnen [i]scola puerilis nondum temptationibus inpugnata,[/i] Angl. xiii. 387, 321.[/m]
on-winnende
	[m1][b]on-winnende[/b]. [i]Take under preceding word:[/i] [b]on-wlát.[/b] [i]Dele, and see[/i] [b]and-wlata.[/b][/m]
on-wreón
	[m1][b]on-wreón[/b]. [b]I.[/b] [i]add[/i] :-- Hé onwreáh þá eorðan þe ǽr wæs oferþeaht, Ps. Th. 28, 7. Onwríg eágan míne, Ps. L. 118, 18. [b]II.[/b] [i]add:[/i] (1) [i]to show[/i] to others, (a) [i]to make known[/i] a material object :-- Meotud onwráh beorg on bearwe, Gú. 118. (b) a non-material object :-- Melchisedech godþrym onwráh éces alwaldan, Cri. 139. (c) a fact (stated in a clause) :-- 'Ðú eart þæs lyfigendes Godes Sunu' . . . hit þé ne onwreáh flǽsc ne blód, Mt. 16, 17. Críst onwráh . . . þæt is Euan scyld eal forpynded, Cri. 95. (2) [i]to gain a knowledge of, discover for oneself[/i] :-- Ic þæs wuldres treówes oft hæfde ingemynd, ǽr ic þæt wundor onwrigen hæfde ymb þone beorhtan beám, El. 1254. [b]III.[/b] [i]add[/i] :-- Ðonne wé underfóð ðone hwǽte æt Gode, ðonne wé ongietað inweardlíce dá ǽ, and onwreóð ðá diéglan cwidas [i]frumentum a Domino accepimus, quando in dictis obscurioribus subducto tegmine litterae per medullam Spiritus legis interna sentimus,[/i] Past. 369, 8. Maurus . . . God bæd &thorn-bar; hé him geswutelode be ðæs sceoccan gylpe, and him gewislícor onwrige þæs áwyrgedan saga, Hml. S. 6, 323. [b]IV.[/b] [i]add[/i] :-- Þé ealle heortan mínre ic onwreáge díglu, Angl. xi. 119, 67, Þonne mannum beóð wunda onwrigene, þá þe on worulde ǽr firenfulle men geworhton, Seel. 89. v. un-wreón.[/m]
on-wrigenness
	[m1][b]on-wrigenness[/b]. [b]IV. [/b] [i]add[/i] :-- On sprǽcum háliges gewrites oððe on dígelum onwrigennyssum (-wrigenessum, [i]v. l.[/i]), Gr. D. 139, 1. v. á-wrigenness.[/m]
on-wunian
	[m1][b]on-wunian[/b]. [i]Add:[/i] \[[b]I.[/b] [i]to inhabit,[/i] v. Dict.\] [b]II.[/b] [i]to be instant in, apply one's self to[/i] :-- Þá þe mangungum onwuniað (on wuniað ?) [i]qui negotiis insistunt,[/i] Chrd. 111, 3. Hwænne hé gebedum onwunige \[on wunige\] [i]quando orationibus insistat,[/i] 116, 34.[/m]
on-wunung
	[m1][b]on-wunung[/b]. [b]I.[/b] [i]add[/i] :-- Ofsett eorðlice onwunung ([i]the earthly tabernacle)[/i] andgyt fela þencendne [i]deprimit terrena inhabitatio sensum multa cogitantem,[/i] Scint. 138, 16. [b]III.[/b] [i]dwelling in a place, indwelling, sojourn[/i] :-- Seó heorte bið geglenced þurh Godes neósunge, and mid his onwununge wiðinnan onlíht, Hml. Th. ii. 316, 6.[/m]
open
	[m1][b]open[/b]. [i]Add:[/i] [b]I.[/b] physical. (1) of a door, gate, &c. :-- Mid þǽm þe hié þára dura hwelce opene gesáwon, þonne hié gieredon hié tó wíge, Ors. 3, 5; S. 106, 16. Hí carcernes duru opene fundon, An. 1078. (2) of a containing space, where there is free access to its interior :-- Bið súsla hús open . . . áðlogum ongeán, Cri. 1605. Æt openum græfe, Ll. Th. i. 8, 5; 308; 5. Hé bireð moniga opena wunda . . . hæfð on his nebbe opene wunde, Past. 61, 1-4. (2 a) [i]free of entrance or admission[/i] :-- Gehýre gé ceasterwaran, gehýre gé ælðeódige . . . se bæðstede is open, Ap. Th. 12, 21. Se gífra helle bið á open deóflum, Bl. H. 61, 12. (3) of a space, [i]not shut in, not enclosed[/i] :-- Gelícost openre byrig, ðǽre ðe mid náne wealle ne bið ymbworht [i]sicut urbs patens et absque murorum ambitu,[/i] Past. 277, 20. (3 a) of a battle :-- Hé hine ǽr openum gefeohte ofercóm, Past. 229, 8. (4) [i]not covered, having no roof or covering[/i] :-- Þeáh þe &thorn-bar; hús ufan open sý sylf and unoferhréfed, Bl. H. 125, 30. (5) [i]not covered so as to be concealed, exposed[/i] :-- Hé hordwynne fond opene standan, B. 2271. (6) of a passage or space, [i]without obstructions[/i] :-- Ne mihte nǽnig hróf on beón on ðǽre cirican . . . ac þæt se weg ðǽr wǽre á tó heofonum open, Shrn. 81, 10. (7) of sound, [i]made with open mouth[/i] :-- Mid openum stefnum [i](apertis vocibus)[/i] hé cwæð, Gr. D. 70, 5. [b]II.[/b] non-physical senses, (1) [i]exposed to mental view, brought to light, patent, evident[/i] :-- Þǽr was Godes ege gesewen and open on fúlre dǽde, Hml. S. 23, 86: Sat. 406. Eall þis magon him sylfe geseón open orgete, Cri. 1117. Nú þú hæfst ongyten þá wanclan treówa þæs blindan lustes; ðá triówa ðe ðé nú sindon opene, hí sindon git mid manegum óþrum behelede [i]deprehendisti caeci numinis ambiguos vultus. Quae sese adhuc aliis velat, tota tibi prorsus innotuit,[/i] Bt. 7, 2 ; F. 18, 4. Openon geswutelincgum is geypped [i]euidentibus patet indiciis,[/i] Chrd. 64, 28. Ǽlces monnes yfel bið ðý openre, gif hé anweald hæfþ [i]minus eorum patebit indignitas, si nullis honoribus inclarescant,[/i] 27, 2 ; F. 96, 11. (2) [i]clear, easily intelligible[/i] :-- Swá sceal ǽlc gesceádwís láreów opene láre and swutole ðǽm ðiéstrum módum bodian, and náne wuht ðǽre diéglan láre ðonne giét cýðan, Past. 461, 4. (3) [i]clear of intellectual difficulties[/i] :-- Uneáþe þisse sprǽce cymþ ǽnig mon of, gif hé ǽrest on cymþ; ne cymþ hé nǽfre tó openum ende, búton hé hæbbe swá scearp andget swá &thorn-bar; fýr, Bt. 39, 4; F. 216, 27. (4) [i]exposed to general view or knowledge, existing, performed or carried on without concealment or so that all may see, hear, or take cognizance, public[/i] :-- Þæt ([i]the Trojan war[/i]) wæs open ealdgewinn, El. 647. Eall þæt hé forsceamode hér on lífe þæt hé ǽnigum men geypte, þæt bið þǽr eallum open unbehelendlíce, Wlfst. 138, 3. Gif . . . wíf hig. . . forlicge, and hit open weorðe, Ll. Th. i. 406, 7. And hit him on open wurðe, 200, 20. Þá wanspédigan crístenan hé ne geþafode þæt hí openre wǽdlunge underþeódde wurdon, Hml. Th. i. 558, 26. On openre wafunge [i] in spectaculo,[/i] i. [i]publica inspectione,[/i] An. Ox. 3511. Openre [i]ostenso,[/i]i.[i] aperto (ludibrio),[/i] 2245. Tó openum bismere, Past. 279, 8. On openam yfle, 439, 7. Æt openre scylde, Ll. Th. i. 124, 23. Gif hwá openne wiðercwyde gewyrce, 312, 8. Hí bégen nǽron geendode ðurh openne martirdóm, Hml. Th. ii. 544, 29. Ðonne hí wyrcað ðá openan scylda, Past. 439, 21. (5) of speech, [i]that conceals nothing[/i] :-- Nǽnig mon his geþóht openum wordum út ne cýðe, [i]nemo palam pronunciet,[/i] Nar. 28, 29. (6) of a season, [i]where nothing is concealed[/i] :-- In þá openan tíd [i](the day of judgement),[/i] Ph. 509. (7) [i]not confined to a few, generally available[/i] :-- God him sette ǽ, þæt ys open lagu, Ælfc. T. Grn. 5, 36. (8) [i]without defence[/i] or [i]protection, exposed[/i] to :-- Bið ðæt mód on sume healfe open tó wundianne [i]cor vulneribus aperitur,[/i] Past. 431, 9. Sió burg ðæs módes ætiéweð hié selfe suíðe opene hiere feóndum [i]civitas mentis apertim se adversario ostendit,[/i] 277, 23. Ic forlǽte míne healle opene ([i]or under[/i] [b]I.[/b] 2 ?) mid eallum mínum goldhordum, Shrn. 75, 27. (9) of a cause, [i]undecided, not settled[/i] :-- Sió se sacy (sió sace? v. 19) swá open swá hió ǽr wæs, Ll. Th. i. 30, 16.[/m]
open-ears
	[m1][b]open-ears[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] open-arse.\][/m]
openian
	[m1][b]openian[/b]. [b]I.[/b] [i]add[/i] :-- Byrigen opengende ([i]patens[/i]), Ps. Rdr. 5, 11. [b]II.[/b] [i]add:[/i] (1) [i]to spread apart, expand[/i] :-- Openiendum þé hand þíne, Ps. L. 103, 28. (2) [i]to make an opening in[/i] :-- Hí openodon þone hróf, Mk. 2, 4. (3) [i]to disclose, declare, make known[/i] :-- Þone cyning þǽm þe hé þæs heofonlican ríces wuldur mid his gewinne openede (-ade, [i]v. l.[/i]) and cýðde [i]regem cui gloriae caelestis suo labore notitiam prouenisse gaudebat,[/i] Bd. 1. 32; Sch. 100, 21. Openede [i]declaravit,[/i] i. [i]manifestavt (flaminem a facinoribus immunem esse[/i]), An. Ox. 2925.[/m]
open-lic
	[m1][b]open-lic[/b]. [i]Add[/i] :-- Þára openlican weorc [i](aperta opera)[/i] wé gesióð, ac wé nyton hwelc hira inngeðonc bið, Past. 105, 9. \[Cristes openliche @bt_d0676 tocume, O. E. Hml. ii. 5, 23. Hé ȝaff opennlike bisne, Orm. 2909. Openliche gultes, A. R. 426.\][/m]
openlíce
	[m1][b]openlíce[/b].[b] I.[/b] [i]add[/i] :-- Openlíce ([i]as all might see[/i]) Godes englas lǽddon hine tó heofonum, Shrn. 59, 15. Man cíde him openlíce [i]publica obiurgatione corripietur,[/i] Chrd. 61, 16: Hml. S. 31, 187. Sé þe þýfðe oft ǽr forworht wǽre openlíce, Ll. Th. i. 228, 25. [b]II.[/b] [i]add[/i] :-- Twá cynn sind martyrdómes; án dearnunge, óðer eáwunge. Sé ðe on éhtnysse his líf álǽt, hé bið openlíce martyr, Hml. Th. ii. 544, 16. Gif hwá on leásre gewitnesse openlíce [i](without any concealment of the fact)[/i] stande, Ll. Th. i. 398, 11. Gif hwá openlíce lengctenbryce gewyrce, 402, 29. [b]III.[/b] [i]add:[/i] (1) [i]clearly[/i] to the senses :-- Mid þý þá seó gesomnung eall gehýrde swá openlíce þá stefne, þá næs þǽr nǽnig tweó [i]quas dum aperte voces congregatio audisset, dubium non fuit,[/i] Gr. D. 52, 32. Sceal man sealmas singan openlíce and beorhte [i](plane ac lucide),[/i] Chrd. 57, 14. Openlíce [i]liquide,[/i] 63, 27. (2) [i]clearly[/i] to the mind :-- Angytfullíce, openlíce [i]liquido,[/i] i.[i] manifeste,[/i] An. Ox, 83. Þone plegan, and hiora diófolgield, þæt wǽron openlíce ealle unclǽnnessa, Ors. 3, 3; S. 102, 13. Þú þe nelt þé eallunga geeówian openlíce nánum óðrum búton þám þe geclǽnsode beóð on heora móde [i] qui nisi mundos verum scire noluisti,[/i] Solil. H. 5, 20. Sege hwæthwugu swetolor ymb þæt, þæt ic mage openlícor ongytan, 46, 3. Magon wé ðis spel ðe openlícor gereccean [i]quod melius ostendimus,[/i] Past. 197, 11. [b]IV.[/b] [i]add: without restriction[/i] :-- Hwæt þú woldest witan ic ne mæg mid fæáwum weordum gesecgan. Gif þú hyt openlíce witan wilt, þonne scealt þú hyt sécan on þǽre béc þe wé hátað [i]De Videndo Deo[/i] . . . þæt þú meaht gehýran micle openlícor on þǽre bec, Solil. H. 64, 22-33. Wé móten God geseón openlíce, ealne geseón swylce swylce hé ys, 67, 7.[/m]
open-ness
	[m1][b]open-ness[/b]. [i]Add: manifestation[/i] :-- Þá gesceáwiað þá opennysse þǽre godcundan onlíhtnysse þe heora líchaman symle geclǽnsiað mid sýfrum þeáwum, Hml, S. 23 b, 42.[/m]
openung
	[m1][b]openung[/b]. [i]Add: opening[/i] :-- Openung múþes his [i]apertio oris illius,[/i] Scint. 96, 11 v. ge-, land-openung.[/m]
or
	[m1][b]or[/b]. [i]Add:[/i] v. ur.[/m]
óra
	[m1][b]óra[/b] [i]metal. Add[/i] :-- Órum [i]metallis,[/i] An. Ox. 14, 2.[/m]
óra
	[m1][b]óra[/b] [i]a monetary unit.[/i] v. íre: [b]orc[/b] [i]a cup. Add:[/i] \[[i]From Lat.[/i] urceus.\][/m]
or-ceápe
	[m1][b]or-ceápe[/b], &c. [i]Add[/i] :-- Orceápungum [i]gratis,[/i] Ps. Rdr. 38, 19: 108, 3.[/m]
orcen
	[m1][b]orcen[/b] (?) [i]a sea-monster. Substitute:[/i] [b]orcnéas[/b] [i]sea-monsters, and in[/i] 1. [i] 2 for[/i] orcneas (orcenas ?) [i]l.[/i] orcnéas.[/m]
ord
	[m1][b]ord[/b]. [b]I a.[/b] [i]add[/i] :-- On þám ordum þára þorna [i]in illis spinarum aculeis,[/i] Gr. D. 101, 16. [b]III.[/b] \[[i]perhaps here rather than under[/i] [b]I d[/b] (1) [i]belongs[/i] Burgwarena ord [i](applied to Adam)[/i], Hö. 56. [i]In[/i] v. 35 [i]hell is spoken of as a[/i] burh, [i]and the[/i] burhwaran [i]are the departed in hell, of whom Adam was the progenitor.[/i]\] [i]Add[/i] :-- Hé bið heora deáðes ord [i]eorum mortis auctor fit,[/i] Chrd. 92, 23. \[[i]O. Fr.[/i] mith egge and mid orde.\][/m]
or-dál
	[m1][b]or-dál[/b]. [i]A masculine form[/i] ordelas [i]occurs,[/i] C. D. ii. 252, 13.[/m]
or-dǽle
	[m1][b]or-dǽle[/b]. [i]Add[/i] :-- Ordǽle [i]expers[/i] ([i]periculi[/i]), An. Ox. 3286.[/m]
ord-fruma
	[m1][b]ord-fruma[/b]. [b]I.[/b][i] add:[/i] [b]I a.[/b] [i]beginning[/i] :-- Ordfruma &l-bar; angin [i]principium,[/i] Ps. L. 109, 3. Ǽlc ðing hæfð anginn and ordfruman ðurh God, ac God . . . næfð nán angin ne nǽnne ordfruman, Hex. 22, 1. Hé eallum gesceaftum anginn and ordfruman forgeaf, Hml. Th. i. 274, 30. [b]II [/b] 1 a. [i]add[/i] :-- 'Ego sum principium' . . . se Hǽlend be him sylfum spræc &thorn-bar; hé is ordfruma and angin ealra þinga, Hml. S. 1, 12. Gif hí hiora ordfruman (cf. fruman, Bt. 39, 13; F. 234, 31) ne þiówoden [i]nisi refluant causae quae dedit esse,[/i] Met. 29, 96. [b]II[/b] 1 b. [i]add[/i] :-- Ic gecýðe be ǽlcum þǽra spella æt hwilcum ordfruman ic hý geáxode [i]quibus haec auctoribus mihi comperta sint manifesto,[/i] Gr. D. 9, 6, [b]II[/b] 2. [i]add[/i] :-- Þæt æðele cyn, engla ordfruman, þæt þe eft forwearð, Sat. 21.[/m]
ord-frym\[m\]
	[m1][b]ord-frym\[m\][/b]; [i]adj. Original[/i] :-- Þæt ordfremme folc, E. S. 49, 352.[/m]
ord-stapu
	[m1][b]ord-stapu[/b], e; [i]f. l.[/i] -stæpe, -stepe, es; [i]m.[/i][/m]
or-eald
	[m1][b]or-eald[/b]. [i]Add[/i] :-- Hé wæs wrǽne oð &thorn-bar; hé wæs oreald [i]usque ad aetatem decrepitam lubricus extilit,[/i] Gr. D. 341, 3.[/m]
orel
	[m1][b]orel[/b]. [i]Add[/i] :-- Orl [i]hic ciclas,[/i] An. Ox. 18 b, 14.[/m]
orenum
	[m1][b]orenum[/b]. v. orne.[/m]
oret
	[m1][b]oret[/b]. [i]l.[/i] óret, [i]and add: from[/i] or-hát.[/m]
óret-feld
	[m1][b]óret-feld[/b] [i]a battle-field[/i] :-- Óretfelda [i]schammate[/i] (mundi [i]scammate[/i] certant, Aid. 190, 23), An. Ox. 17, 50. Cf. óret-stów.[/m]
óretla
	[m1][b]óretla[/b], an ; [i]m. Ill-usage[/i] (?) :-- Hé slóh þone Godes wer mid his brádre hand ofer his wange, &thorn-bar; hé mid óretlan gebysmrod út eóde of þǽre cyrican [i]virum Dei alapa percussit, ut de ecclesia cum contumelia exiret,[/i] Gr. D. 200, 16.[/m]
óret-lof
	[m1][b]óret-lof[/b] [i]triumph[/i] :-- For his wuldorfullan sige óretlofes [i]propter eius gloriosissimi uictioriam triumphi,[/i] Angl. xiii. 400, 497.[/m]
orf
	[m1][b]orf[/b]. [i]Add:[/i] \[orf [i]and[/i] yrfe [i]seem interchangeable[/i] in Ll. i. 352, 3-13: 254, 15\] :-- Æt ánum hrýðere, oþþe æt þám orfe þe þæs weorð sý, Ll. i. 160, 2. On mínum cucum orfe, 276, 24. Gif bǽd genumen sý on monnes orfe for óðres monnes þingum, 354, 6. Æt ǽlcon smalon orfe, 224, 22. Man offrode fela cinna orf Gode tó láce binnan þám getelde, Ælfc. T. Grn. 24, 2. Hire hyrdeman his orf lǽswode, Hml. Th. ii. 150, 31. Seó heofone ús sendeð styrnlice stormas and orf and æceras swýðe ámyrreð, Wlfst. 92, 18. ¶ Cattle-stealing, it may be inferred from the statement of the oxherd in Ælfric's Colloquy, 'Ealle niht ic stande ofer þá oxan waciende for þeófan, Coll. M. 20, 291', was a crime whose prevalence justified the attention given it by the law. To guard against the disposal of property acquired by it, the sale of cattle was allowed only in the presence of witnesses, and when security was given as to rightful ownership, v. Ll. Th. i. 276, 7-16: 282, 24-28: 296, 1-2. If a man returned from a journey not undertaken for the purchase of cattle, and brought some back with him, he was obliged within five days of his return to give notice of his purchase to the proper authority. v. Ll. Th. i. 274, 23-276, 5. Regulations were made for the tracing of stolen cattle (Ll. Th. i. 352, 3-13), and the oaths to be taken by those engaged in a suit concerning stolen cattle were fixed by law. v. Ll. Th. i. 178, 10-180, 16. An instance of cattle-stealing is mentioned in C. D. ii. 134. v. in-orf; irfe.[/m]
orf-cwealm
	[m1][b]orf-cwealm[/b]. [i]Add[/i] :-- Swíðe hefelic geár and swíðe swincfull and sorhfull geár innan Englelande on orfcwealme, Chr. 1085; P. 217, 18.[/m]
orf-cynn
	[m1][b]orf-cynn[/b]. [i]Add[/i] :-- Secgað sume gedwǽsmenn þæt sum orfcyn sý þe man bletsigan ne sceole, and cweðað þæt hí þurh bletsunge misfarað, and ðurh wyrigunge geðeóð, Hml. Th. i. 100, 30.[/m]
or-firmþa
	[m1][b]or-firmþa[/b]; [i]pl. Refuse[/i] :-- Orfyrmþa [i]peripsema,[/i] An. Ox. 609. Cf. ǽ-firmþa ; or-firme, -firm(u).[/m]
or-gálscipe
	[m1][b]or-gálscipe[/b]. [i]Dele, see:[/i] of gálscipe, An. Ox. 5290.[/m]
organ
	[m1][b]organ[/b]. [i]Add[/i] :-- Ðæs hálgan cantices se gyldena organ, hé hý ealle oferhleóðrað, Sal. K. 152, 12.[/m]
organistre
	[m1][b]organistre[/b], es; [i]m. One who plays on an organ[/i] :-- Iubal wæs sangera fæder, and hearpera, and organystra [i](canentium organo)[/i], E. S. 42, 165.[/m]
orgel
	[m1][b]orgel[/b]. [i]Add:[/i] orgello; [i]f.[/i] :-- Ic ondette . . . unnyttes gylpes bígong, and ídle glengas, uncyste and ídelre oferhygde orgello, Angl. xi. 98, 28. \[v. [i]N. E. D.[/i] orgel.\][/m]
orgel-dreám
	[m1][b]orgel-dreám[/b]. [i]Add[/i] :-- Heriað on strengum and orgeldreáme [i]laudate in chordis et organo,[/i] Ps. Rdr. 150, 4.[/m]
orgele
	[m1][b]orgele[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] orgle.\][/m]
orgellíce
	[m1][b]orgellíce[/b]. [i]Add[/i] :-- Aurelianus andwyrcle orgelíce swíðe, 'Ic ána gewealde ealles middaneardes, and ðú specst ðus dyrstiglíce swilce tó sumum déman', Hml. Th. ii. 308, 21. Hé hét him æteówian orhlíce swíðe þone hálgan sanct, Hml. S. 32, 234.[/m]
orgello
	[m1][b]orgello[/b]. v. orgel: [b]or-gilde.[/b] [i]Add:[/i] v. un-gilde :[b] or-hlet.[/b] v. or-hlyte: [b]orhlíce.[/b] v. orgellíce.[/m]
or-hlyte
	[m1][b]or-hlyte[/b]. [i]Add[/i] (?) :-- Orhlet [i]expers,[/i] Angl. xi. 171, 3.[/m]
orige
	[m1][b]orige[/b] (?). [i]Substitute:[/i] [b]or-íge; [/b] [i]adj. Invisible, out of sight.[/i] \[[i]O. H. Ger.[/i] ur-ougi [i]invisibilis.[/i]\][/m]
or-leahter
	[m1][b]or-leahter[/b]. [i]Add:[/i] , es; [i]m. Danger, peril[/i] :-- Hwæt is ús sélre tó dónne þe on swá pleólicum orleahtre ([i]in tam graui discrimine)[/i] synd becumene?, Chrd. 2, 8. Ðéh þe hé beó mid weredum orsorh, þéhweðere hé ǽfre on wíte wunað and on nearunisse, and ǽfre on gnornunge and on orleahtre . . . welan tó forwyrde gedragað; wel feala for welan on orleahter becómon, E. S. viii. 473, 16-26. Orleahtras [i]discrimina,[/i] An. Ox. 1867. Horhleahtras, Wülck. Gl. 252, 8.[/m]
or-mǽte
	[m1][b]or-mǽte[/b]. [i]Add:[/i] [b]I.[/b] of material things :-- Þá æteówde án ormǽte heort, Hml. S. 30, 29. Ormǽte ent, 25, 280. Se ormǽta [i]gigas,[/i] Ps. L. 32, 16. Cóm Timotheus mid ormǽtre fyrde, Hml. S. 25, 432. Hé (David) his (Goliath's) ormǽte heáfod of óslóh, 18, 26. [b]II.[/b] of non-material things :-- Ormǽte [i]inormis[/i] (facinus [i]inorme,[/i] Ald. 139, 11), An. Ox. 18 b, 47. Ontend mid byrne þǽre ormǽtestan wælhreównesse [i]ardore immanissimae crudelitatis exarsit,[/i] Gr. D. 162, 22. ¶ a case used adverbially :-- Eall þæt ígland mid mycelre swétnysse wunderlices stences ormǽdum wæs gefylled [i]insulam illam diversorum aromatum odoriferis spiraminibus inflari cerneres,[/i] Guth. Gr. 167, 118.[/m]
or-mǽte
	[m1][b]or-mǽte[/b]; [i]adv. Add: immensely[/i] :-- Hé rád tó ormǽte caflíce, Hml. Th. ii. 304, 28. Hé [i](Job)[/i] hæfde ormǽte micelne híred, 446, 14. Se móna is ormǽte brád, Lch. iii. 242, 24.[/m]
ormǽtlíce
	[m1][b]ormǽtlíce[/b]; [i]adv. Excessively, immensely[/i] :-- Hé ongann ormǽtlíce tó þancienne Gode [i]coepit immensas gratias Deo agere,[/i] Gr. D. 38, 5. Ðá becóme wit tó ánre dene, seó wæs ormǽtlíce deóp and wíd [i](deuenimus ad uallem multae latitudinis ac profunditatis,[/i] Bd. 5, 12), Hml. Th. ii. 350, 6. Ormǽtlíc(e) brád, Lch. iii. 242, 24.[/m]
ormǽtness
	[m1][b]ormǽtness[/b]. [i]Add: an immense extent[/i] :-- Se miccla gársecg mid micclum ormǽtnyssum ealle þás eorðan útan ymbligeð, Verc. Först. 111, 18.[/m]
or-met\[t\]
	[m1][b]or-met\[t\][/b]. [i]Add[/i] :-- Gearu tó ánwíge mid ormettre wápnunge, Hml. S. 18, 21. Þá gelæhte se ealdorman ǽnne ormetne flint, 11, 102. Gif God forlǽt þá sáwle for ormættum synnum, þonne swælt heó on þǽm sǽlran dǽle, 1, 144.[/m]
or-mód
	[m1][b]or-mód[/b]. [i]Add[/i] :-- Ic ne ongyte náne trimðe ne on móde ne on líchaman, ac æom fulnáh ormód, Solil. H. 49, 4.[/m]
orne
	[m1][b]orne[/b]. [i]Substitute:[/i] [b]orne;[/b] [i]adj. Not mean, excessive.[/i] (1) of amount :-- Wið ornum útgange, and wið þon þe mon gemígan ne mæge, Lch. iii. 70, 25. (2) of quality or character, [i]not in due measure, harmful (?), injurious[/i] :-- Úsic þá earfeðo forléton, and wé ðá sioðþan bútan orenum þingum mete þigdon ([i]ab securis nobis epul&e-hook; capiuntur[/i]), Nar. 24, 2. \[Cf. @bt_d0677 Þe on was ornure of mete and of druncne þen þe twei oðre [i]the one ate and drank more luxuriously than the other two[/i] (?), A. R. 370.\] v. ornlíce.[/m]
orne
	[m1][b]orne[/b] [i]what is harmful[/i] (?), [i]injury[/i] :-- Mid Godes fullume ne wyrð him nán orne, Lch. iii. 16, 5.[/m]
ornest
	[m1][b]ornest[/b]. [i]Add:[/i] Cf. eornest, orrest; [b]-ornlic.[/b] v. un-ornlic.[/m]
ornlíce
	[m1][b]ornlíce[/b]; [i]adv. Excessively, immoderately[/i] :-- Þá hé ([i]man[/i]) fédde his líchoman orenlícost mid smeámettum, þá geearnode hé mé [i](the soul)[/i] þæs écan hungres, Verc. Först. (2) 155.[/m]
oróþ
	[m1][b]oróþ[/b]. [i]In ll.[/i]6-7 [i]for [/i] 'Orþas . . . 56' [i]substitute[/i] :-- Orþes, fnǽstes [i]spiritus,[/i] An. Ox. 2452. Orþes [i]spiritus,[/i] 2, 64, [i]and add:[/i] -- Him ([i]the old man[/i]) þæt oreð stincð and áfúlað, Wlfst. 148, 7. Þá þá hé sceolde álǽtan &thorn-bar; níhste oroð and ágyfan his gást . . . in þám breóste ánum fnæs hwylchugu líflic hǽtu þæs oreþes [i]cum exfremum spiritum ageret. . , in solo tantummodo pectore vitalis calor anhelabat,[/i] Gr. D. 324, 15-19. Úre fnǽst áteórað, gif wé áteón ne magon mid úre orðe intó ús ðæt lytt and eft út ábláwan, Hex. 8, 19. \[Or-oþ [i]from[/i] or-óþ. Cf. éþian, [i]and Goth.[/i] uz-anan [i]to expire.[/i]\][/m]
orped
	[m1][b]orped[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] orped.\][/m]
or-sáwle
	[m1][b]or-sáwle[/b]. [i]Add[/i] :-- Hé geseah þæs hálgan wífes líchaman orsáwle licgende, Hml. S. 23 b, 742. Wénest þú &thorn-bar; ic sý orsáwle? [i]me esse exanimem credis?,[/i] Gr. D. 268, 7. Hé eóde tó þǽre stówe þær se orsáwla (sáwulleása, [i]v. l.)[/i] líchama [i](corpus exanime)[/i] læg, 84, 33. \[[i]O. H. Ger.[/i] ur-séli [i]exanimis[/i].\][/m]
or-sorg
	[m1][b]or-sorg[/b]. [b]I.[/b] [i]add[/i] :-- Ne onhyre þám þe byð orsorh on his wege [i](qui prosperatur in via sua[/i]), Ps. Th. 36, 7. Cum orsorg and ríxsa [i]prospere procede et regna,[/i] 44, 5. Drihlen wæs hire forespeca, and heó sæt ðí orsorhgre, Hml. Th. ii. 440, 21. [b]I a.[/b] with gen. of that which might cause anxiety :-- Gif hé gebicgan mihte . .. &thorn-bar; him ealle þincg gelumpon swá swá him sylfum gelícode, and hé wǽre orsorh ǽfre ǽlces yfeles, Hml. S. 12, 105. Ðæt hié swá micle ryhtlecor ðá hefonlican bebodo healden swá hié orsorgran bióð ðisses middangeardes ymbhogena [i]ut praeceptis coelestibus eo rectius serviant, quo eos ad curas mundi nequaquam jugum inclinat,[/i] Past. 401, 2. Bióþ ðá men eallra orsorgoste ǽgðer ge ðises andweardan lífes earfoþa ge þæs tóweardan, Bt. 39, 7; F. 222, 30. [b]II.[/b] [i]add[/i] :-- Wé ne magon habban þone heofonlican éþel búton wé fram eallum sacum orsorge beón, O. E. Hml, i. 302, 8.[/m]
orsorg-leás
	[m1][b]orsorg-leás[/b] (?); [i]adj. Without security, anxious[/i] :-- Ǽghwylc crísten mann smeáge on him sylfum hú nearo se síðfæt bið ðǽre synfullan sáwle. For þan ne sceal nǽfre se crístena man beón orsorhleás (-lic ?), Verc. Först. 138. 16.[/m]
orsorglíce
	[m1][b]orsorglíce[/b]. [b]I.[/b] [i]add[/i] :-- Þæt fram þysum lífe orsorhlícur [i](securius)[/i] sí gefaran, Scint. 48, 3.[/m]
orsorg-ness
	[m1][b]orsorg-ness[/b]. [i]Add:[/i] [b]I a.[/b] [i]want of due care, carelessness[/i] :-- &THORN-bar; úre folc ne wurðe losad þurh náne orsorhnesse [i](negligentia)[/i] bútan fulwihte and bisceopunge and predicunge, Chrd. 50, 4.[/m]
ort-geard
	[m1][b]ort-geard[/b]. [i]Add:[/i] -- Orceard rǽran, Angl. ix. 261, 24. Synt orceardas gedafenlice æpplum [i]sunt pomaria congrua malis,[/i] Lch. i. lxii, 8. \[Ort- [i]from Latin[/i] \[h\]ortus.\][/m]
ortgeard-leáh
	[m1][b]ortgeard-leáh[/b] :-- Orcerdléh [i](mistakenly translates)[/i] pomerium, Hpt. 31, 11, 220.[/m]
orþanc-bend
	[m1][b]orþanc-bend[/b]. [i]Add:[/i] Cf. searu-bend.[/m]
orþanc-lic
	[m1][b]orþanc-lic[/b] ; [i]adj. Skilful, showing contrivance or design, ingenious[/i] :-- Orþanclic wíse [i]argumentum,[/i] Gr. D. 269, 14.[/m]
orþian
	[m1][b]orþian[/b]. [i]Add[/i] :-- Ðurh ðá orðunge þe se sácerd on þæt wæter orðað, Wlfst. 36, 4. Se hálga gást orðað [i](spirat)[/i] þǽr hé wyle, eác is tó witenne &thorn-bar; hé orðað [i](aspirat)[/i] þonne hé wyle, Gr. D. 146, 11-14. Orþode [i]palpauit,[/i] Germ. 402, 73.[/m]
orþung
	[m1][b]orþung[/b].[b] I.[/b] [i]add:[/i] (1) [i]the breath[/i] of a human being or animal :-- Seó orþung þe wé út bláwaþ and in áteóð . . . is seó lyft þe ealle líchamlice þing on lybbað, Hml. S. 1, 214. Betwux wordum his ([i]the old man's)[/i] orðung áteórað, Hml. Th. i. 614, 15. Orþunge [i]alitum,[/i] Germ. 398, 220. Orþunga [i]halitus,[/i] 402, 77. (2) [i]inspiration[/i] of a spirit :-- Þurh orðunge þæs Hálgan Gástes, Hml. Th. ii. 524, 12. [i]See preceding word.[/i][/m]
or-treówe
	[m1][b]or-treówe[/b]. [i]Add:[/i][b] III.[/b] [i]distrustful, without confidence[/i] :-- Þá nolde God &thorn-bar; þá ðe his gódan weorc gesáwon wǽron ungelýfende oððe ortreówe be þám wéne þára ælmessena þæs diácones [i]ut neque hi qui bona ejus viderant de eleemosynarum illius aestimatione fallerentur,[/i] Gr. D. 331, 28.[/m]
or-treówness
	[m1][b]or-treówness[/b]. [i]Add[/i] :-- Þás þyslican [i](infideles)[/i] syndon tó þreágienne in heora ortreównesse, and of ðǽre ortreównesse hí syndon tó laþienne tó þǽre gife þæs rihtan geleáfan [i]infideles in sua perfidia redarguendi sunt, ad fidei gratiam provocandi, Gr.[/i] D. 263, 3.[/m]
or-trúwian
	[m1][b]or-trúwian[/b]. [i]Add[/i] :-- Þreó þing syndon þe ne beóð forgifene . . . þrydde, þæt man ortrúwige Godes mildheortnysse, Wlfst. 299, 16.[/m]
or-trýwan
	[m1][b]or-trýwan[/b]. [i]l.[/i] -tríwan, [i]and add:[/i] v. ge-ortríwan.[/m]
or-tydre
	[m1][b]or-tydre[/b]. [i]l.[/i] -týdre, [i]and add[/i] :-- Nolde úre Drihten for his myldheortnesse &thorn-bar;te ðes middangeard nǽre (wǽre ?) ortýdre manna cynnes, ac áscyrede tó lafe &thorn-bar; &thorn-bar; wé eft of áwócon, Angl. xi. 2, 42.[/m]
or-weg
	[m1][b]or-weg[/b]; [i]adj. Difficult of access[/i] :-- Horweg stíg, horuueg stiig [i]deuia callus (-is),[/i] Txts. 57, 651: Wrt. Voc. ii. 25, 25. Orweg stíg, 139, 57. v. orweg-ness.[/m]
orweg-stíg
	[m1][b]orweg-stíg[/b]. [i]Dele, and see preceding word:[/i] [b]or-wéna.[/b] [i]Add:[/i] \[[i]Goth.[/i] us-wéna.\]: [b]or-wénan. [/b] v. ge-orwénan.[/m]
or-wéne
	[m1][b]or-wéne[/b]. [b]I.[/b] [i]add: with clause; and for last passage substitute[/i] :-- Ealle Italiam geswicon Rómánum and tó Hannibale gecirdon, for þon þe hié wǽron orwéne hwæðer ǽfre Rómáne tó heora anwealde becómen [i]omnis Italia ad Annibalem, desperata Romani status reparatione, defecit,[/i] Ors. 4, 9; S. 192, 4. [b]II. [/b][i]dele last passage, and add[/i] :-- Sum eáwfæst wer wæs yfele gehæfd, and læg at forðsíðe his freóndum orwéne, Hml. Th. ii. 150, 8.[/m]
or-wénness
	[m1][b]or-wénness[/b]. [i]Add:[/i] (1) with gen. :-- Se fífta leahtor is unrótnys ðissere worulde . . . Of ðám bið ácenned . . . his sylfes orwénnys, Hml. Th. ii. 220, 19. (2) with prep. :-- Him wæs geworden seó orwénnys be þám menniscan gewinne [i]de humano labore facta est desperatio,[/i] Gr. D. 47, 11.[/m]
or-weorð
	[m1][b]or-weorð[/b]. [i]Dele:[/i] [b]or-wirþe.[/b] v. ge-orwirþe: [b]or-wirþed.[/b] v. ge-orwirþan.[/m]
or-wirþu
	[m1][b]or-wirþu[/b]. [i]Add: contumely, insult[/i] :-- Hé sǽde hú manigne teónan and orwyrðu (-wyrdu, [i]v. l.[/i]) þára nunnena fracoðwyrda hé geþrowode [i]quantas pateretur verborum contumeliis enarravit,[/i] Gr. D. 152, 6. Hí ongunnon hine onscunian mid máran orwyrðum fracoðlicra worda [i]majoribus hunc verborum contumeliis detestari coeperunt,[/i] 250, 28.[/m]
oser
	[m1][b]oser[/b] [i]an osier:[/i] -- Oser [i]uiminis, uirge,[/i] An. Ox. 10, 2.[/m]
osogen
	[m1][b]osogen[/b]. Cf. :-- Mid deórenum ceáflum wǽre forsocen &l-bar; forgnegen [i]ferinis rictibus suggillaretur,[/i] i. [i]rapietur[/i] (Ald. 45, 34, [i]the passage glossed at[/i] Wrt. Voc. ii. 82, 23), An. Ox. 3344. [i]The meaning of[/i] á-sogen [i]in[/i] Nar. 16, 26 (v. á-súgan) [i]seems to show that[/i] osogen = á-sogen.[/m]
oster-scill
	[m1][b]oster-scill[/b]. [i]Add[/i] :-- Gebærned osterscyl, gníd tó dúste, Lch. ii. 308, 25. Genim henne gelyndo and osterscylle, sete on gléda, wyrm hwón, 310, 3. Osterscella, 52, 25.[/m]
Ósti
	[m1][b]Ósti[/b] [i]the Esthtonians[/i] :-- Be-eástan him sindon Ósti þá leóde, Ósti habbað be-norþan him þone ilcan sǽs earm, Ors. 1, 1; S. 16, 29. v. Éste.[/m]
óstig
	[m1][b]óstig[/b]. [i]Add[/i] :-- Þá þá man þá gyrda heóld hí wǽron hearde and hóstige; þonne man slóh, sóna hí hnexodon, Hml. S. 35, 192.[/m]
ostre
	[m1][b]ostre[/b]. [i]Add:[/i] -- Gif þú ostran habban wylle, þonne clǽm þú þíne wynstran hand ðám gemete þe þú ostran on handa hæbbe, and dó mid sexe oððe mid fingre swylce þú ostran scénan wylle, Tech. ii. 124, 12-14. v. sǽ-ostre.[/m]
oter
	[m1][b]oter[/b]. [i]Add:[/i] In place names, v. C. D. vi. 320.[/m]
óþ
	[m1][b]óþ[/b]; [i]prep. l.[/i] oþ. [b]I.[/b] (2) [i]add[/i] :-- Of ðám gedwolan þe ic on oð þisum dwealde, Solil. H. 13, 10. Oð þám gemǽnan ende, Hml. Th. ii. 330, 7. [b]II.[/b] (1) [i]add[/i] :-- Man hine bebyrgde in þám seáðe oþ þone gyrdels, Shrn. 125, 34; An. 1577. Oð wolcna hróf, Exod. 298 : Gú. 1286. Oð Egypte, Exod. 443. ¶ of a point reached in a discourse, narrative, &c. :-- From orde oð ende, El. 590. Oð ðiss wé rehton hwelc se hierde bión sceal, Past. 173, 14. (1 a) [i]add[/i] :-- Hé hét ádelfan seáþ oþ gyrdyls deópne, Shrn. 125, 32. Welle swíþe oþ þriddan dǽl [i]boil it down to a third,[/i] Lch. ii. 36, 22. Þæt man hine oð deáð swunge, Hml. Th. i. 384, 6. Oð unmihte, Ps. Th. 106, 17. (1 b) with another preposition :-- Mót sé þe &thorn-bar; yrfe áh trod oð (að, MS.) tó stæðe lǽdan, Ll. Th. i. 352, 11. (2) [i]add:[/i] (α) with a time word :-- Oð ðone first þe hé hyt geháwað, Solil. H. 27, 6. Oð dómes dæg, B. 3069. Oð þá nigoðan tíd, El. 870. Heó wæs wunigende on wudewan háde oð feówer and hundeahtatig geára, Hml. Th. i. 146, 32. (β) with a pronoun :-- Hé wæs winnende oð ðe him se mǽsta dǽl wearð underþeóded, Ors. 1, 10; Bos. 32, 14. Gýt oð ðis on wundrum scínende, Hml. Th. ii. 188, 13. (αβ) with word and pronoun :-- Ðú bist dumb oð þone dæg oð ðæt ðe þis bið [i]eris tacens usque in diem quo haec fiant,[/i] Shrn. 133, 33. (γ) where date is fixed by an event :-- Oð his ealdorgedál, Gen. 1959. Oð bǽles cyme, Ph. 47. (2 a) [i]add:[/i] with prep. or adverb :-- Oð nú .iv. geár [i]usque ante quadriennium,[/i] Gr. D. 234, 9. Oð nú for twám geárum [i]usque ante biennium,[/i] 235, 19: 342, 33. (3) marking stage reached :-- Nú hít eall ágán is oð on (v. á-gán) ðíne hand, ðonne ðú hit becweðe swá gesibre handa swá fremdre swáðer ðé leófre sý, C. D. ii. 114, 6. (4) marking limit of number, weight, &c. :-- Ðeófas wé hátað oð .vii. menn; from .vii. hlóð oð xxxv; siþþan here, Ll. Th. i. 110, 13. &THORN-bar; ceápgild áríse á ofer .xxx, pæn&g-tilde; oð healf pund, 234, 15.[/m]
óþ
	[m1][b]óþ[/b]; [i]conj. l.[/i] oþ, [i]and add[/i] :-- Hé wæs winnende, oð him se mǽsta dǽl wearð underþiéded, Ors. 1, 10; S. 44, 5. Hé wunode mid hire oð hana sang, Shrn. 30, 29. Séc hyne oð þú hyne finde, Solil. H. 3, 15: 59, 9. Ic þat wilnode oð mé nú áðreáð, 35, 22.[/m]
oþ-berstan
	[m1][b]oþ-berstan[/b]. [i]Add[/i] :-- Gif hwá wóh wyrce, and út oðberste (æt-, [i]v. l. [/i]), Ll. Th. i. 268, 9.[/m]
óþer
	[m1][b]óþer[/b]. [b]I.[/b] (2) [i]add[/i] :-- Wæs gehwæðer óðrum láð, B. 814. Ǽghwæðrum wæs bróga fram óðrum, 2565. (3) [i]add[/i] :-- Ósfriþ his sunu óþer . . . óþer his sunu Eádfrið [i]unus filius eius Osfrid. . . alter Eadfrid,[/i] Bd. 2, 20; Sch. 184, 10-13: Gen. 467-477. (4) óþer. . . án :-- Behýdd\[e\] se cnapa þone óðerne be wege, and ǽnne ðám hálgan were gebróhte, Hml. Th. ii. 170, 15. (5) [i]the second in each of successive pairs, other[/i] as in every [i]other[/i] :-- Gebireð ǽfre se óðer fisc ðám landhláforde and ǽlc seldsýnde @bt_d0678 fisc, C. D. iii. 450, 20. Swylc coðe cóm on mannum &thorn-bar; fullneáh ǽfre þe óðer man wearð on þám wyrrestan yfele, Chr. 1086; P. 217, 29. Sume fæston swá &thorn-bar; hí forsáwon tó etanne búton on ðone óðerne dæg, Hml. S. 13, 97. [b]II.[/b] (1) [i]add[/i] :-- Sem se yldesta, óðer Cham, þridda Iafeth, Gen. 1241. Wæs se deófol óðere síðe oferswíðed, Hml. Th. i. 170, 31. (l α) referring to a preceding object in a series :-- Se móna dæghwámlíce feówer prican lator áríst þonne hé dyde on þám óðrum dæge, Angl. viii. 327, 27. (l β) denoting repetition :-- Swilce óðer wæterflód, swá fleów heora blód, Hml. S. 23, 73. (1 γ) denoting addition :-- Lancius þe óþre noman wæs háten Genutius, Ors. 3, 3; S. 102, 2. (2) [i]add[/i] :-- Þæt wæter stód him on twá healfa swilce óðer stánweall, Hml. Th. ii. 194, 21. Þeáh se leása wéna tiohhie &thorn-bar; se anweald sié &thorn-bar; héhste gód, hit biþ eal óþer, Bt. 27, 3, F. 98, 33. Seó stów næs ná ne óþor ne wáccere þonne formænig þára þe his yldran gefyrþredon, Lch. iii. 438, 11. Ne ǽnig wiste hwæt óðer cwæð, Gen. 1690. For hwí se góda lǽce selle ðám hálum men séftne drenc, and óþrum hálum biterne, Bt. 39, 9; F. 226, 11. Hé wénde ðæt hé wǽre ofer ealle óðere menn, Past. 41, 1. Betweoh hire óðer twá sweostor [i]inter duas alias sorores suas,[/i] Gr. D. 286, 9 (2 a) [i]add[/i] :-- Þá byrig hé geseah eall on óþre wísan gewend, on óþre heó ǽr wæs, and þá gebotla eall getimbrode on óþre wísan, on óþre hí ǽr wǽron, Hml. S. 23, 509-512. Hé his líf on nán óðer ne wend, on óðer hé lǽrð, Past. 193, 13: 257, 19. Hí sind óðre, óþre hí wǽron, Hml. Th. ii. 574, 2. (3) [i]add[/i] :-- Hí hlifiað feor úp ofer þá óðre eorðan, Wlfst. 262, 11. Man sette heora heáfda swilce óþra ðeófa búton ðám portweallon on ðám heáfodstoccum. Hml. S. 23, 75. (3 a) used substantively :-- Hé hire fét þwóh, ne geþrýstlǽhte hé nán óþer þæs líchaman oðhrínan, Hml. S. 23 b, 745.[/m]
óþer-geáre
	[m1][b]óþer-geáre[/b]; [i]adv. Next year[/i] :-- Gif þú wille witan hú eald se móna scyle beón óþergeáre on þisne dæg, Lch. iii. 228, 16, 19.[/m]
óþer-hwíle
	[m1][b]óþer-hwíle[/b]; [i]adv. Sometimes[/i] :-- Atomes ys &thorn-bar; lǽste getæl &thorn-bar; rímcræftige men óðerwhíle hátað for his gehwætnesse [i]momentum,[/i] Angl. viii. 318, 36. \[v. [i]N. E. D.[/i] other-while.\][/m]
óþer-hwílen
	[m1][b]óþer-hwílen[/b] (?) [i]occasional[/i] (?) :-- Cuflan and tonican beón óðerhwilen (-hwíle ?) synd gewunede sunt habban æthwigan beteran [i]cuculle et tonice sint aliquanto solitis quas habent modice meliores,[/i] R. Ben. I. 92, 16. The passage seems imperfect, and perhaps [i]aliquando[/i] has been read for [i]aliquanto[/i] and [i]óðer-hwíle[/i] should be read for [i]óðer-hwílen.[/i][/m]
oþ-feorrian
	[m1][b]oþ-feorrian[/b] [i]to remove to a distance, take away[/i] :-- Ic þence þis feoh tó findanne næs tó oþfeorrganne, Lch. i. 384, 4. Cf. æt-feorrian.[/m]
oþ-fleón
	[m1][b]oþ-fleón[/b]. [i]Add[/i] :-- Wæs þæs folces fela on án fæsten oþflogen [i]ad Olympum montem universi Gallograeci confugerant,[/i] Ors. 4, 11; S. 206, 13.[/m]
oþ-hrínan
	[m1][b]oþ-hrínan[/b]. [b]I.[/b] of physical contact, [i]to touch[/i] :-- Se rodor þǽre eorþan ǽfre ne oðríneð, Met. 20, 138. Ic hys hrægles fnædes oðhrán, Hml. A. 189, 228. Hé hire fét mid teárum oþrán . . . heó mid ðǽre hálgan róde gedryncnesse Iordanem oþhrínan (ongan), Hml. S. 23 b, 719-723. Gif man mid unclǽnum handum hwylces metes onhríne, oððe him hund oððe catt oððe mús oðhríne [i]se quis immundis manibus cibum aliquem tetigerit, vel canis, vel felis, vel mus tetigerit,[/i] Ll. Th. ii. 164, 9. Hé hire fét mid his teárum þwóh, ne geþrýstlǽhte hé nán óþer þæs líchaman oðhrínan, Hml. S. 23 b, 745. [b]II.[/b] [i]to touch[/i] the heart, mind, &c. :-- Ic wearð gelǽd mid þǽre hǽtu þæs geleáfan, and mid þám trúwan oþhrinon (æthrinen, [i]v. l.[/i]), Hml. S. 23 b, 456.[/m]
oþ-irnan
	[m1][b]oþ-irnan[/b]. [i]Dele first passage, for which see[/i] oþ-hrínan.[/m]
oþ-íwan
	[m1][b]oþ-íwan[/b]. [b]I.[/b] [i]add[/i] :-- Hé oðiéwde hú micelne onwald hé hæfde ofer óðre menn, Past. 115, 13. Ðæt hé sprecende bebiét, ðæt hé ðæt wyrcende oðiéwe, 81, 11. Otiéwe (at-, [i]v. l.[/i]), 84, 16. Hé wolde otiéwan (æt-, [i]v. l.[/i]) his árfæstnesse, 100, 9. Wearð Rómánum an yfelum tácne oþiéwed . . . þæt þæs folces sceolde micel hryre beón, Ors. 4, 1; S. 156, 33. Alexandre wearð an swefne án wyrt oðéwed, 3, 9; S. 134, 35. [b]II.[/b] [i]add[/i] :-- On þǽre tíde oðéwde Fulcanio þæt íglond, þæt næs gesewen ǽr þá, Ors. 4, 11; S. 206, 31.[/m]
oþ-sacan
	[m1][b]oþ-sacan[/b]. [b]I.[/b] [i]add: to deny[/i] a statement put negatively :-- Hé þá oðsóc &thorn-bar; hé hit nǽre [i]he denied, (saying) that it was not he,[/i] Hml. S. 30, 273.[/m]
oþ-standan
	[m1][b]oþ-standan[/b]. [b]I.[/b] [i]add:[/i] (1) of a person :-- Ðá þá seó tíd middæges tó becóm, þá oþstód hé tó sumere hwíle, hine fram þám síðfæte áhæbbende, Hml. S. 23 b, 161. (2) of a procedure :-- Gange se teám forð oþ þæt man wite hwǽr hé oðstande, Ll. Th. i. 158, 15. [b]II.[/b] [i]add[/i] :-- Ic wæs út áþrungen fram eallum þám folce, oð ðe ic ǽnlípigu on þám cafertúne tó lǽfe oþstód, Hml. S. 23 b, 410.[/m]
oþþe
	[m1][b]oþþe[/b]. [b]I.[/b] [i]add:[/i] a particle co-ordinating words, phrases, or clauses, (1) between which there is an alternative, (a) words :-- Feorran oððe neán, Gen. 1047. Ǽr oððe síþ, Cri. 1053. (b) phrases :-- Wís on gewitte oððe on wordcwidum, Crä. 13. (c) clauses :-- Þonne þæt mód ymbe hwæt tweónode, oðþe hit hwæs wilnode tó witanne, Solil. H. 2, 22. Hú mæg ic ládigan láðan sprǽce oððe andsware ǽnige findan ?, Cri. 184. Oðþo, Bd. 1, 27; Sch. 74, 14. (2) where an alternative is not expressed :-- Hé wolde fandian hú longe þæt land norþryhte lǽge, oþþe hwæðer ǽnig mon benorðan þǽm wéstenne búde, Ors. 1, 1; S. 17, 8. ¶ introducing each question in a series where the subjects are not alternative, Bd. 1, 27; Sch. 76, 1-20. [b]I b.[/b] [i]used after[/i] hwæþer :-- Hwæþer sceal geeácnad wíf fulwad beón, oððe æfter þon þe heó bearn cenneð?, Bd. 1, 27; Sch. 75, 20. Beseah Drihten . . . hwæðer his mihta andgyt ǽnig hæfde, oððe God wolde sécan, Ps. Th. 52, 3. [b]II b.[/b] [i]add[/i] :-- Eálá, wǽre hé áuðer oððe hát, oððe ceald, Past. 445, 36. [b]III.[/b] after a primary statement, appending a secondary alternative or consequence of setting aside the primary statement :-- Hé áxode hig hwæðer hire fæder wǽre hál . . . oððe hwæðer hé lifode [i]interrogavit eos dicens, 'Salvusne est pater vester. . . ? adhuc vivit ?[/i], Gen. 43, 27.[/m]
oþþon
	[m1][b]oþþon[/b]. [i]Add[/i] :-- Gif se friðman fleó oþþon feohte, Ll. Th. i. 286, 13: 17: 22 : Hml. A. 190, 281.[/m]
oþ-windan
	[m1][b]oþ-windan[/b]. [i]Add[/i] :-- Bútan hé oðwinde (æt-, [i]v. l.[/i]), Ll. Th. i. 210, 9: 12.[/m]
oþ-wítan
	[m1][b]oþ-wítan[/b]. (1) with dat. of person, and charge (a) in acc. :-- Him God ne oðwít his scylda, Ps. Th. 31, 2. Ðæt ilce Dryhten oðwát Israhéla folce, Past. 267, 14. (b) in a clause :-- Ic þé ná ne oðwíte þæt þú mé ne gehýrst, Ps. Th. 21, 2. (c) with pronoun and clause in apposition :-- Hé him þæt oþwát &thorn-bar; hé on þám wege dyde [i]ei hoc quod in via egerat improperavit,[/i] Gr. D. 129, 24. (2) with charge only :-- Ðæt ilce oðwát Dryhten, ðá hé cwæð, Past. 89, 16.[/m]
oþ-wyrcan
	[m1][b]oþ-wyrcan[/b]. [i]Add:[/i] \[Cf. (?) [i]O. H. Ger.[/i] ant-(int-)wurchen [i]demolari.[/i]\][/m]
ó-web
	[m1][b]ó-web[/b]. [i]Add[/i] :-- Seolcen áb [i]tramasericum,[/i] wyllen áb [i]linostema,[/i] Wrt. Voc. i. 40, 4, 8. See á-web.[/m]
ówþer
	[m1][b]ówþer[/b]. v. á-hwæþer.[/m]
oxa
	[m1][b]oxa[/b]. [i]Add[/i] :-- Oxan horn bið .x. pæninga weorð, Ll. Th. i. 138, 21. Oxan tægl bið sci&l-bar;&l-bar;. weorð, cuus bið fífa penega. Oxan eáge bið fíf p. weorð, cús bið sci&l-bar;&l-bar;. weorð, 140, 2-4. Cóm se deófol. . . and hæfde ǽnne oxan horn on hande, Hml. S. 31, 776. Ágife hire ([i]a widow with a child[/i]) mon .vi. tó fóstre, cú on sumera, oxan on wintra, 126, 5. Né untígð eówer ǽlc on restedæge his oxan (oxo, R. woxo, L. [i]bouuem suum),[/i] Lk. L. 13, 15. .xii. þeówe men and .ii. gesylhðe oxan, C. D. iv. 263, 20. Mon selle him tó ðém londe .iiii. oxan, .ii. cý, and .L. scépa, and ǽnne horn, i. 310, 13: 27. Ic ([i]the ploughman)[/i] gá út on dægræd þýwende oxan tó felda . . . geiukodan oxan . . . ǽlce dæg ic sceal erian fulne æcer . . . Ic hæbbe sumne cnapan þýwende oxan mid gádísene . . . Ic sceal fyllan binnan oxan mid híg, and wæterian hig, and scearn heora beran út, Coll. M. 19, 13-20, 3. Þá þá hé his oxan rǽpte, þá scóc án his heáfod, and mid þám horne hine þýde, Hml. S. 31, 785. Hét hé spannan oxan tó, 9, 106. Þá þe sealdon oxsan (oxan, [i]v. l.,[/i] exin, L., exen, R. [i]boues[/i]), Jn. 2, 14. Exen, calfero [i]boves, vitulos,[/i] Rtl. 119, 28. ¶ oxan gang [i]an ox-gang[/i] (v. [i]N. E. D.[/i] s. v.), [i]an eighth of a carucate or plough-land, a bovate.[/i] \[The carucate was the extent of land ploughed by one plough with its team of eight oxen\] :-- On hillum twégra oxena gang, and on Lundbý twégra oxena gang, C. D. B. iii. 346, 20-21. \[Án híde búton ánes oxan gang, 370, 5.\] v. hýr-oxa.[/m]
oxan-hirde
	[m1][b]oxan-hirde[/b], es; [i]m. An oxherd[/i] :-- Eálá, oxanhvrde, hwæt wyrcst þú? Micel ic gedeorfe; þænne se yrþlingc unscenþ þá oxan, ic lǽde hig tó lǽse, and ealle niht ic stande ofer hig waciende for þeófan, and eft on ǽrnemergen ic betǽce hig þám yrþlincge wel gefylde and gewæterode, Coll. M. 20, 23-31. Be oxanhyrde. Oxanhyrde mót lǽswian .ii. oxan oððe má mid hláfordes heorde on gemǽnre lǽse . . . and his metecú mót gán mid hláfordes oxau, Ll. Th. i. 438, 12-16. Oxanhyrdas [i]bubulcos[/i] (-as, MS.). oxanhyrde [i]bubulcus,[/i] Hpt. 33, 238, 4-5: An. Ox. 23, 32. P[/m]
-pǽcend, -pǽcestre, pǽcung
	[m1][b]-pǽcend, -pǽcestre, pǽcung[/b]. v. be-pǽcend, -pǽcestre, -pǽcung.[/m]
pǽl
	[m1][b]pǽl[/b], es; [i]m. A javelin[/i] :-- Pǽlas [i]pila,[/i] An. Ox. 19, 3. \[[i]From Latin[/i] palus?\]. Cf. pál.[/m]
pæll
	[m1][b]pæll[/b]. [b]I.[/b] [i]add[/i] :-- Hí gesáwon &thorn-bar; án scínende weg wæs ástreht mid godwebbenum pællum (pellum, [i]v. l.[/i]) [i](strata palliis via),[/i] Gr. D. 176, 1. Hé hét dæftan his búr mid pallum and mid wáhryftum, Hml. S. 35, 50. Mǽrða . . . on pellum and purpuran, Hml. A. 92, 18. On pællon and on gyldenan faton, Chr. 1075; P. 309, 33. [b]II.[/b] [i]add: purple cloth[/i] :-- On scynnan mid pælle betogen, Chr. 1075; P. 209, 31.[/m]
pællen
	[m1][b]pællen[/b]. [i]Add[/i] :-- Tó þám &thorn-bar; sceolde beón wéned &thorn-bar; hé wǽre se cyning . . .for þǽm pællenum reáfum ([i]ex purpureis vestibus),[/i] Gr. D. 131, 18.[/m]
pæþ
	[m1][b]pæþ[/b]. [i]Add: n.[/i] (? v. mearc-, seolh-paþ) : paþu; [i]f.[/i] (? [i]Another list of boundaries to the same land as that mentioned in [/i]C. D. iii. 175-176 [i] is given[/i] C. D. v. 220-221, [i]where[/i] andlang rǽwe [i]replaces[/i] andlang paþæ, [i]and[/i] on ðan harpaðe [i]replaces[/i] on ðǽr paþæ) :-- [i]Iuxta terminos, id est[/i] bereueg [i]et[/i] méguuines paeð [i]et[/i] strétlég, C. D. i. 54, 31. Of ðám hæcce tó paðe stocce, v. 401, 37. Tó ðám holan paðe, iii. 416, 3. Snaca on wege and nǽddre on pæðe [i]coluber in via, cerastes in semita,[/i] Wlfst. 192, 21. On ðone gréne pæð; of ðám paðe, C. D. iv. 98, 23. On þone smalan pæþ, of þám smalan pæþ, C. D. B. iii. 468, 15. Ofer herepað ðæt on @bt_d0679 sticelan pað, C. D. iii. 403, 18. \[Andiang burnan on Wealpaða brycge, C. D. iii. 179, 28.\] v. ciric-, hors-, seolh-pæþ.[/m]
pæþ-feld
	[m1][b]pæþ-feld[/b] [i]field across which a path runs[/i] (?) :-- Oð þone hagan; andlang hagan oð pæðfeld, C. D. i. 258, 2.[/m]
pallium
	[m1][b]pallium[/b]; [i]m.[/i] [b]I.[/b] [i]a cloak[/i] :-- Þes pallium þe ic werige, Hml. S. 36, 160. [b]II.[/b] [i]the archiepiscopal pall[/i] :-- Hér Wulfréd ærcebis&c-tilde; pallium onféng, Chr. 804; P. 58, 12.[/m]
palm
	[m1][b]palm[/b]. [i]Dele[/i] '(?)', [i]and add:[/i] [b]pealma. I.[/b] [i]a palm-tree[/i] :-- Se ryhtwísa swá swá palma bloewð, Ps. Vos. 91, 13, [b]II.[/b] [i]a branch of a palm-tree :[/i] -- Sceole wé healdan úrne palm, oð þæt se sangere onginne ðone offringsang, and geoffrian þonne Gode ðone palm. Palm getácnað syge, Hml. Th. i. 218, 8-11. Palman underfón wyrðment getácnað [i]palmam accipere honorem significat,[/i] Lch. iii. 208, 32. Beón gedǽlede þá palman [i](palm&e-hook;),[/i] Angl. xiii. 409, 624: 408, 616. On drihtenlicum dæge palmena, 612. Bletsung pealmena, 622. Healdan þá palman on handum, 409, 629.[/m]
palm-æppel
	[m1][b]palm-æppel[/b]. [i]Add[/i]:-- Palmæppla [i]dactilorum,[/i] Hpt. 33, 239, 20.[/m]
palm-dæg
	[m1][b]palm-dæg[/b] [i]Palm Sunday[/i] :-- On þám symbeldæge þe wé palmdæg gewunelíce nemnað, Hml. S. 23 b, 140.[/m]
palm-treów
	[m1][b]palm-treów[/b]. [i]Add[/i] :-- Palmtreówa birig, Deut. 34, 3.[/m]
palm-twig
	[m1][b]palm-twig[/b]. [i]Add[/i] :-- Rihtwís swá palmtwig blóweð, Ps. Rdr. Cam. 91. 13.[/m]
palm-twiga
	[m1][b]palm-twiga[/b] (?), an; [i]m. A palm-branch[/i] :-- Palmtwiga [i]palma,[/i] Ælfc. Gr. Z. 312, 9. v. twigu.[/m]
-palm-twiged
	[m1][b]-palm-twiged[/b]. v. ge-palmtwiged.[/m]
palþer
	[m1][b]palþer[/b] [i]a panther[/i] :-- Gesáwon wé ǽgðer ge wíf ge wǽpnedmen mid palthera fellum and tigriscum þára deóra hýdum gegyryde [i]uidimus feminas uirosque aliquos pantherarum tygridumque pellibus contectos,[/i] Nar. 26, 13. v. panþer.[/m]
pan-mete
	[m1][b]pan-mete[/b]. [i]Insert after[/i] panic: [b]pang.[/b] [i]Dele the query, and see[/i] [b]þung.[/b][/m]
panne
	[m1][b]panne[/b]. [i]Add[/i] :-- Pannan [i]sartagines,[/i] An. Ox. 11. 178. v. brægen-panne.[/m]
panþer, pandher
	[m1][b]panþer, pandher[/b] [i]a panther[/i] :-- Is þæt deór Pandher bí noman háten, Pa. 12. v. palþer.[/m]
pápa
	[m1][b]pápa[/b]. [i]Add[/i] :-- Gif mæssepreóst manslaga wurðe . . . wræcnige hé swá wíde swá pápa him scrífe, Ll. Th. i. 346, 6.[/m]
paradís
	[m1][b]paradís[/b], es; [i]m. Paradise[/i] :-- Ðæt wé inn móton gaan tó ðám upplican paradíse, Hex. 28, 9.[/m]
part
	[m1][b]part[/b]. [i]Add[/i] :-- Wé ne magon þisne part fullíce trahtnian on Engliscum gereorde, Ælfc. Gr. Z. 240, 16.[/m]
Parþ-ware
	[m1][b]Parþ-ware[/b]; [i]pl. The Parthians[/i] :-- Hé gelǽrde monige þeóde tó Crýstes geleáfan, Parðwara and Médware and Persware, Shrn. 155, 33.[/m]
passio\[n?\]
	[m1][b]passio\[n?\][/b]; [i]pl. f.[/i] passione [i]a passage from that part of the Gospels which deals with Christ's passion[/i] :-- Éghwelc messeprióst gesinge fore Ósuulfes sáwle twá messan, and aeghwilc diácon áréde twá passione fore his sáwle, C. D. i. 293, 32.[/m]
Pater-noster
	[m1][b]Pater-noster[/b]; [i]m. n. The Lord's Prayer[/i] :-- Se Paternoster hé mæg ána ealla gesceafta on his ðǽre swíðran hand . . . geðýn, Sal. K. 150, 32. Se gepalmtwigeda Paternoster, Sal. 12.Þæt gepalmtwigede Paternoster, 39. Húlic is ðæs Paternosters seó wlitige heorte?, 148, 26: 19: 150, 14. Ǽlc crísten man sceal cunnan ǽgðer ge his Paternoster ge his Crédan. Mid þám Paternostre hé sceal hine gebiddan . . . Wé habbað gesǽd embe þæt Paternoster, Hml. Th. i. 274, 19-22: ii. 604, 15-16: Hml. S. 12, 261: Wlfst. 33, 2. Se láreów sceal secgan þám lǽwedum mannum &thorn-bar; andgyt tó þám Paternostre, 265: Hml. Th. ii. 604, 18. Seofon gebedu sint on þám Paternoster, i. 262, 21: 270, 17. Wrít on ǽgðere sticcan án paternoster oð ende, Lch. i. 386, 6.[/m]
peall
	[m1][b]peall[/b]. [i]The entries under[/i] weall (= [i]mulled wine[/i]) [i]should be taken here. See[/i] An. Ox. 326.[/m]
pearroc
	[m1][b]pearroc[/b]. [i]Add[/i] :-- Án leó útbærst út of þǽre leóna pearruce, Hml. S. 35, 253. \[[i]Dele[/i] 'From Celtic': [i]see N. E. D.[/i] parrock.\][/m]
pening
	[m1][b]pening[/b]. (1) \[In [i]l.[/i] 4 [i]hymenis[/i] is a corruption of [i]nummi s(ervire), [/i] as the gloss at Wrt. Voc. ii. 96, 71 belongs to Ald. 207, 5: Semper avaritiae nummi servire volentem.\] [i]Add[/i] :-- Smeágað sume men hwæt se pening (pænig, penig, [i]v. ll.)[/i] getácnige, Hml, A. 44, 505. Hig of þám Iúdéum for ánum penige .xxx. gesealdon ongeán þæt þæt þá Iúdéas ǽr úrne Hǽlend . . . myd þryttegum penegum gebohton, 187, 168-170. Wiþ þrím hundred penegon (peninga, R., penninga &l-bar; scillinga, L.), Jn. 12, 5. Twégen penegas (peñd. , L.), Lk. 10, 35. (1 a) in pl., [i]money[/i] :-- Ne wéne hé nó ðæt Godes ryhtwísnes sié tó ceápe, swelce hé hié mæge mid his peningum (-engum, [i]v. l.)[/i] gebygcgean . . . ðá hwíle ðe hié peningas (-engas) hæbben mid tó gieldanne [i]ne venalem Dei justitiam aestiment. . . cum curant. . . nummos tribuere,[/i] Past. 327, 16-18. Ðá ilca peningas (penicas [i]altered from[/i] pendicas, L.) ðá ðe gisended wére [i]ea quae mittebantur,[/i] Jn. R. 12, 6. (2) [i]add[/i] :-- Se feórðandǽl byð [i]quadrans[/i] gecíged, beó hit penig oððe pund, swá þ wel wát ceorlisc folc . . .xx scillingas beóð on ánum pund, and twelf síðon twéntig penega byð án pund, Angl. viii. 306, 30-36. Ne þearf ic N. sceatt ne scilling, ne pænig ne pæniges weord, Ll. Th. i. 182, 10. Þæt mon ne sparige nǽnne þeóf þe æt hæbbendre handa gefangen sý ofer eahta peningas (penegas, [i]v. l.[/i]), 198, 18. Ofer .xii. pæningas, 228, 12. ¶ the following passages are of interest as giving some comparative values :-- Ðeówan wífmenn . . . .i. sceáp oððe .iii. &p-tilde;. tó wintersufle, Ll. Th. i. 436, 31. Gafolhwítel sceal beón .vi. pæninga (penega; -inga, [i]v. ll.[/i]) weorð, 130, 5. Oxan horn bið .x. pæninga weorð, Cun horn bið twégea pæninga. Oxan tægl bið sci&l-bar;&l-bar;. weorð. Cuus bið fífa penega. Oxan eáge bið fíf p. weorð. Cús bið sci&l-bar;&l-bar;. weorð, 138, 21-140, 4. Be .xxx. pæñ. oþþe be ánum hrýðere, 232, 7. Hors mon sceal gyldan mid .xxx. sci&l-bar;&l-bar;., myran mid .xx. sci&l-bar;&l-bar;. . . . oxan mid .xxx. &p-tilde;., cú mid .xxiiii. &p-tilde;. , swýn mid . viii. &p-tilde;., man mid punde, sceáp mid sci&l-bar;&l-bar;. , gát mid . ii. &p-tilde;., 356, 2-6. Gif mon óðres wudu bærneð oþþe heáweð unáliéfedne, forgielde ǽlc greát treów mid .v. sci&l-bar;&l-bar;., and siþþan ǽghwylc mid .v. pæningum, 70, 6. Sceáp sceal gongan mid his fliése oð midne sumor, oþþe gilde &thorn-bar; fliése mid twám pæningum, 146, 11. v. gafol-pening.[/m]
pening-sliht
	[m1][b]pening-sliht[/b]. [i]Add[/i] :-- Penningslæht [i]censum,[/i] Mt. L. 22, 17.[/m]
pening-weorþ
	[m1][b]pening-weorþ[/b]. [i]Add[/i] :-- Nán man nán þing ne bycge ofer feówer penigweorð (peninga weorð, [i]v. l.[/i]) . . . búton man hæbbe getreówe gewitnesse feówer manna, Ll. Th. i. 390, 2. v. healf-penigwurð.[/m]
penn
	[m1][b]penn[/b] [i]a fold[/i] (? the meaning is uncertain; perhaps the two names [i]Strétpen,[/i] C. D. iii. 448, 19, [i]Strétfold,[/i] 119, 30 may suggest that the word has the later sense). [i]Add[/i] :-- On ætden pæn . . . on ðone ealdan uuíðig on Ættan pennes læce, C. D. vi. 48, 12-14. On hacan penne, v. 238, 30. Andlang weges tó pippenes penne; of pippenes penne, iii. 429, 27. Upp on épenn; of ðám penne on heán æsc, 456, 4. Andlang ðǽra heáfda on etta penn, 25, 21. Usque strétpen, 448, 19. v. fyrs-penn.[/m]
Pentecosten
	[m1][b]Pentecosten[/b]. [i]Add[/i] :-- Pentecostenes dæg, Chr. 973; P. 118, 12. Paulinus gefullade his dohter on Pentecosten (in þone hálgan ǽfen Pentecosten, [i]v. l.[/i]), 626; P. 25, 14. Seó wæs gefulwad þý hálgan dæge æt Pentecosten, Bd. 2, 9; Sch. 148, 22.[/m]
péo
	[m1][b]péo[/b]. v. píe: [b]Peohtas.[/b] [i]Add:[/i] v. Súþ-Peohtas.[/m]
peónie(-a)
	[m1][b]peónie(-a)[/b], an; [i]f.[/i] ([i]m.[/i] ?). [i]Peony [/i] :-- Piónie [i]pionia,[/i] An. Ox. 56, 418. Peónia [i]peonia,[/i] Wrt. Voc. i. 69, 22. Ðeós wyrt ðe man þeónian nemneð, Lch. i. 168, 14.[/m]
pere
	[m1][b]pere[/b]. v. peru: [b]persa.[/b] [i]Dele, and see[/i] meduma [i]a treadle:[/i] [b]Persc-ware.[/b] [i]Add:[/i] Shrn. 110, 16. Cf. Pers-ware.[/m]
Persisc
	[m1][b]Persisc[/b]. [i]Add:[/i] [b]I.[/b] [i]adj.[/i] :-- Tó Persiscum earde, Hml. Th. i. 450, 15. Férde Antiochus tó Persiscre þeóde, Hml. S. 25, 531. Þone heáhengel þe Persisce þeóde bewiste, Hml. Th. i. 518, 17. [b]II.[/b] used substantively :-- Þǽra Persiscra cyning wæs þǽm Cásere wiþerrǽde, Jud. Thw. 162, 23.[/m]
peru
	[m1][b]peru[/b]. [i]Take here[/i] pere(-u) [i]in Dict., and add[/i] :-- Ðonne þé æpples lyste . . . Gyf þú peran wille, Tech. ii. 124, 19. Manigfeald æppelcyn, peran. Lch. ii. 180, 14.[/m]
pic
	[m1][b]pic[/b]. [i]Add[/i] :-- Hét hé &thorn-bar; man ealle þá wínfatu mid pice geondgute, Gr. D. 57, 28. Hé hét mid pice hí besprencgan, Hml. S. 9, 118. Sé þe æthrínð pic byð besmiten, Scint. 83, 5. &THORN-bar; weallende pic, Hml. A. 174, 165. \[From Latin.\][/m]
pícan
	[m1][b]pícan[/b]. [i]Dele, and see[/i] pýtan.[/m]
picen
	[m1][b]picen[/b]. [i]Add[/i] :-- Picen fæt [i]culleum, uas pice oblinitum,[/i] Hpt. 31, 10, 197.[/m]
píe
	[m1][b]píe[/b]. [i]Add[/i] :-- Hundes peó (beó, MS.) [i]cinomia,[/i] Wrt. Voc. ii. 22, 73. Handes pé, Ps. Vos. 104, 31.[/m]
Píerisc
	[m1][b]Píerisc[/b]; [i]adj. Pierian[/i] :-- Þý Píeriscan [i]Pierio (cantu.[/i] v. Ald. 182, 31) [i](printed[/i] pueriscan [i]puerio[/i]), Wrt. Voc. ii. 94, 48.[/m]
píl
	[m1][b]píl[/b]. [i]Add:[/i] v. flyge-píl.[/m]
píle
	[m1][b]píle[/b]. [i]Add[/i] :-- Þeáh þú punige stuntne on píl(an) \[[i]pil[/i](a)\], Scint. 95, 18.[/m]
pilece
	[m1][b]pilece[/b]. [i]Add[/i] :-- Ic geseah þæs abbudes pylican ([i]printed[/i] þylican; cæppan, [i]v. l. melotem)[/i] ofer mínum heáfde, Gr. D. 116, 13. \[Myccla geofa and manega gærsama . . . on scynnan mid pælle betogen and on merðerne pyleceon and gráschynnene, Chr. 1075; P. 209, 32. v. [i]N. E. D.[/i] pilch.\][/m]
pílian
	[m1][b]pílian[/b]. v. ge-pílian: [b]pillan[/b] (?). [i]Substitute :[/i] [b]pilian;[/b] [i]and add :[/i] \[v. [i]N. E. D.[/i] pill. Probably from Latin [i]pilare. [/i]\][/m]
pín-beám
	[m1][b]pín-beám[/b]. [i]Add[/i] :-- Hí begunnon tó ceorfenne þone heágan pínbeám, Hml. S. 31, 407.[/m]
pínian
	[m1][b]pínian[/b]. [i]Add[/i] :-- Ic biddo ðec &thorn-bar;te ðú mec ne pínia [i]obsecro te ne me torqueas,[/i] Lk. L. 8, 28. Ðú cuóme hider ǽr tíd tó pínenne [i](torquere)[/i] úsih, Mt. L. 8, 29. \[Sumne hí pínedon mid wallende leáde, Hml. A. 171, 37. v. [i]N. E. D.[/i] pine.\] v. ge-pínian.[/m]
pín-treów
	[m1][b]pín-treów[/b]. [i]Add[/i] :-- Wæs án píntreów wið &thorn-bar; templ swíðe hálig geteald, Hml. S. 31, 390. On þǽre eá ófre stód hreód and píntreów and abies &thorn-bar; treówcyn ungemetlicre grýto ([i]but the Latin is:[/i] Flumims ripas harundo uestiebat pinorum abietumque robora uincens grossitudine), Nar. 8, 21.[/m]
pínung
	[m1][b]pínung[/b]. [i]Add[/i] :-- Nǽre his [i](the rich man's)[/i] wíte fulfremed on ðám fýre, búton hé ðá ylcan pínunga his siblingum gewénde, Hml. Th. i. 334, 2.[/m]
piónie
	[m1][b]piónie[/b]. v. peónie. @bt_d0680[/m]
pipat
	[m1][b]pipat[/b]. [i]Dele: the word is Latin, and describes the cry of the hawk.[/i] Cf. Wrt. Voc. ii. 88,80 [i]for another instance of the verb. [/i][/m]
píp-dreám
	[m1][b]píp-dreám[/b]. [i]Add[/i] :-- The Latin original is: Organa cantare audierit uicinas letitias. Cf. orgel-dreám.[/m]
pípe
	[m1][b]pípe[/b]. (1) [i]add[/i] :-- Swilce án man pípige mid nigon pípan, Nap. 51, 20. (2) [i]add[/i] :-- Gif þonne gít sió ádl egle, gebringe inne þurh pípan oððe horn, swá lǽcas cunnan, Lch. ii. 224, 28. (3) [i]the channel of a small stream. v. N. E. D.[/i] pipe; 8 a. See the quotation from C. D. iii. 380, 2. \[[i]From Latin[/i] pīpa.\][/m]
pípfan
	[m1][b]pípfan[/b]. [i]Dele, and see[/i] pyffan.[/m]
pípian
	[m1][b]pípian[/b] [i]to pipe[/i] :-- Án stán is in Sicilia (achates) háten, se wæs on Pires hýrnesse, þæs ansýne is swilce án man pípige mid nigon pípan and án man hearpige (cf. Namque habuisse traditur (i. e. Pyrrhus) achaten in qua novem Musae et Apollo citharam tenens spectarentur, Pliny xxxvii. 3), Nar. 51. \[[i]Lat.[/i] pipare.\][/m]
píplic
	[m1][b]píplic[/b]; [i]adj. Musical[/i] :-- Píplic swegelhorna (dreám) [i]musica sambucorum armonia,[/i] An. Ox. 1644.[/m]
pipor-corn
	[m1][b]pipor-corn[/b]. [i]Add[/i] :-- Genim senepes sǽdes dǽl. . . and .xx. piporcorna, Lch. ii. 24, 16.[/m]
pipor-cweorn
	[m1][b]pipor-cweorn[/b], e; [i]f. A pepper-mill, pepper-grinder[/i] :-- Grinde reádes caules sǽdes áne handfulle on piporcwyrna, Archiv lxxxiv. 326 d.[/m]
piporian
	[m1][b]piporian[/b]. [i]Add[/i] :-- Wring ðurh cláð and pipera þonne, Lch. iii. 40, 7. Cnucian gódne dǽl gárleáces and dón þǽrtó and piperian swá swá þé þince, Archiv lxxxiv. 325 c.[/m]
pirige
	[m1][b]pirige[/b]. [i]Add[/i] :-- On þǽre pyrigean styb; þonne of pyrigean stybbe on þone þorn, C. D. B. iii. 396, 37. Æt ðǽre pyrgean, C. D. iii. 453. 39.[/m]
pise
	[m1][b]pise[/b]. [i]Add[/i] :-- Mid hire ýtemestan fingrum þǽre lenticula, &thorn-bar; syndon pysan, heó onhrán and on hire múð sende þreóra corna gewyrde, Hml. S. 23 b, 715.[/m]
pistol
	[m1][b]pistol[/b]. [i]Add:[/i] (1) [i]an epistle, letter[/i] :-- Hieronimus áwrát ǽnne pistol be forðsíðe þǽre eádigan Marian tó sumum hálgan mǽdene . . . Hé dihte þisne pistol tó Paulam, Hml. Th. i. 436, 6-21. Wið útsihte; þysne pistol se ængel bróhte tó Róme þá hý wǽran mid útsihte micclum geswæncte, Lch. iii. 66, 5. (2) [i]an epistle[/i] of the New Testament :-- Swá swá se apostol Petrus on his pistole áwrát, Hm. A. 52, 51. v. epistol, epistola.[/m]
pistol-rǽdere
	[m1][b]pistol-rǽdere[/b]. [i]Substitute: A subdeacon, who reads the epistle in the service[/i] :-- Gescrýdde mid mæssehacelum sácerd, diácon and pistelrǽdere [i](subdiaconus)[/i] ádreógan þénunga hyra . . . Pistolrǽdere, swá oft swá hé mid mæssehacelan byþ gescrýd, hé dó of hí þænne hé rǽd pistel; þǽm gerǽddum eft mid þǽre hé sí gescrýd, Angl. xiii. 406, 581-586. Þænne se pistelrǽdere gá upp tó rǽdenne þá rǽdincge, 417, 739. Andswarigende twégen pistelrǽderas standende tóforan þǽre róde hí singan, on Grécisc, 418, 757. Cf. sub-, under-diácon.[/m]
pistol-rǽding
	[m1][b]pistol-rǽding[/b]. [i]Add[/i] :-- Hit is gereht on ðyssere pistolrǽdinge (Acts, c. 2) hú se Hálga Gást on ðisum dæge cóm tó ðám geleáffullan heápe Crístes hýredes, Hml. Th. i. 314, 1. Be ðyssere tíde [i](Advent)[/i] mǽrsunge spræc se apostol Paulus on ðyssere pistolrǽdinge tó Rómániscum leódum (Rom. 13, 11 sqq.), 600, 31.[/m]
pittel
	[m1][b]pittel[/b]. v. pyttel: [b]plætt.[/b] [i]Add:[/i] v. spor-(spur-)plætt: [b]plættan.[/b] [i]Add:[/i] \[[i]N. E. D.[/i] plat [i]to smack.[/i]\][/m]
planéta
	[m1][b]planéta[/b] (-e?), an; [i]m. f.[/i] (?). [i]A planet[/i] (v. [i]N. E. D.[/i]), [i]chasuble[/i] :-- Scrýde hine mid superhumerale and mid alban and stolan and handlíne and planétan, &thorn-bar; is godwebben cappe, MS. Laud 482, f. 48 a.[/m]
plantian
	[m1][b]plantian[/b]. [i]Add:[/i] (1) literal :-- Swá swá treów &thorn-bar; planted ([i]plantatum[/i]) is wið ryne wætera, Ps. Rdr. 1, 3. (2) figurative :-- Þín hand plantade [i](plantavit)[/i] úre foregengan, Ps. Th. 43, 3. Búton hé of his hiéremonna móde ðá ðornas ðǽre ídlan lufan ǽr úp átuge, unnyt hé plantode on hí ðá word ðǽre hálgan láre, Past. 443, 1. v. under-plantian.[/m]
plaster
	[m1][b]plaster[/b]. [i]Add[/i] :-- Genim þysse wyrte wyrttruman on ele gesodene and wið wex gemencgedne ðám gemete þe þú plaster oþþe clyþan wyrce, Lch. i. 298, 12. Nim of þám sylfan sǽde, wyrc blaster (plaster, [i]v. l.[/i]), 300, 5.[/m]
platian
	[m1][b]platian[/b]. [i]Substitute: to beat into thin plates; and add:[/i] v. ge-platod. \[From Latin.\][/m]
platung
	[m1][b]platung[/b]. [i]Add[/i] :-- Platung [i]brattea, auri lamina,[/i] Hpt. 31, 6, 68. [i]Obrizum,[/i] i. [i]aurum optimi coloris[/i] smǽte gold, platum (platung ?) ([i]here, and in[/i] Hpt. 489, 34 ([i]both glosses of[/i] Ald. 48, 28) [i]perhaps[/i] platum [i]is Latin),[/i] An. Ox. 3534.[/m]
plega
	[m1][b]plega[/b]. [b]II. [/b] [i]add[/i] :-- Leóþwís (? lewis-, MS.) plega [i]celeuma[/i] (v. gladung), [i]idem et toma,[/i] i. [i]leta cantatio,[/i] Wrt. Voc. ii. 130, 20. Heora biscepas sǽdon þæt heora godas bǽdon &thorn-bar; him man worhte anfiteatra, &thorn-bar; mon mehte þone hǽðeniscan plegan þǽrinne dón [i]suasere pontifices, ut ludi scaenici diis expetentibus ederentur,[/i] Ors. 3, 3; S. 102, 12. [b]IV.[/b] [i]an implement for a game[/i] :-- Geseah hé ǽnne nacodne cnapan geond þá strǽte yrnan, sé wæs mid ele gesmerod, and bær iungra manna plegan on handa, Ap. Th. 12, 17.[/m]
plegan
	[m1][b]plegan[/b]. \[In p. 775, col. 2, l. 2 for 361, [i]l.[/i] 391.\] [b]I.[/b] [i]add[/i] :-- Sum cild plegode gýmeleáslíce and bearn under ánum yrnendum hweóle, Hml. Th. ii. 26, 24. Þá mǽdenu beforan þám leornungmannum hæfdon hí sylfe be handa heom betweónum and þá lange hwíle plegdon [i](diutius ludentes),[/i] Gr. D. 119, 14. Hundas blegan gesihð, þanc hit getácnað [i]canes ludere uiderit, gratiam significat,[/i] Lch. iii. 200, 27. [b]II.[/b] [i]add[/i] :-- Hí willað wódlíce drincan binnan Godes húse and bysmorlíce plegan (-ean, [i]v. l.[/i]), Hml. S. 13, 77. [b]II a.[/b] [i]add[/i] :-- Hé sang beforan þám kásere scandlicu leóþ and plegode scandlice plegan, Shrn. 121, 10. Æfter þisum forlét Apollonius þá hearpan and plegode, and fela fægera þinga forðteáh, Ap. Th. 17, 12. [b]II b.[/b] [i]add[/i] :-- Ágan se cyngc plegan wið his geféran mid þóðere, Ap. Th. 13, 1. [b]IV.[/b] [i]add[/i] :-- Mann dysig plegað mid handum [i]homo stultus plaudet manibus,[/i] Scint. 95, 8.[/m]
plegestre
	[m1][b]plegestre[/b], an; [i]f. A female athlete[/i] :-- Cemp\[ena\], plegestr\[en\]a [i]luctatorum,[/i] An. Ox. 4735.[/m]
pleg-lic
	[m1][b]pleg-lic[/b]. [i]Add[/i] :-- Pleglican [i]iocosos,[/i] Hpt. Gl. 481, 6.[/m]
plegol
	[m1][b]plegol[/b]. [i]Add:[/i] in a bad sense, [i]wanton[/i] :-- Seó plegole [i](lasciua)[/i] geogoð þe byð hræd tó singienne, Chrd. 54, 22.[/m]
pleg-stede
	[m1][b]pleg-stede[/b], es; [i]m. A play-place[/i] :-- On ðone plægstede; and of ðan plægstede, C. D. vi. 244, 8. \[v. [i]N. E. D.[/i] play-stead.\][/m]
pleg-stów
	[m1][b]pleg-stów[/b]. [i]Add:[/i] \[[i]As a place-name[/i] Plaistow.\][/m]
pleoh
	[m1][b]pleoh[/b]. [i]Add[/i] :-- Seó ceorung is swýðe mycel pleoh &thorn-bar; man wið God ceorige, swá swá ús sǽde Paulus (cf. quidam murmuraverunt, et perierunt ab exterminatore, 1 Cor. 10, 10), Hml. S. 13, 288.[/m]
pleó-lic
	[m1][b]pleó-lic[/b]. [i]Add[/i] :-- &THORN-bar; gefeoht þe of geflite cymð betwux ceastergewarum is swýðe pleólic, Hml. S. 25, 712. Fram derigendlicere sprǽce and pleólicum weorce hine sylfne forhabban, Hml. Th. i. 360, 22.[/m]
pleólíce
	[m1][b]pleólíce[/b]. v. un-pleólíce: [b]plicettan.[/b] v. plyccan: [b]plicgan.[/b] [i]For[/i] 'Plicged (plicgeð?)' [i]l.[/i] Plicgeð.[/m]
pliht
	[m1][b]pliht[/b]. [i]Add[/i] :-- Lóce hwá þás bóc áwríte, wríte hig be þǽre bysne and for Godes lufon hí gerihte, þæt heó tó leás ne beó þám wrítere tó plihte and mé tó tále, Ælfc. T. Grn. 21, 40. Tó plihte þínre ǽhta and þínes ágenes heáfdes bodað þes þín cnapa swá bealdlíce be Críste, Hml. S. 35, 32.[/m]
plihtere
	[m1][b]plihtere[/b]. [i]For[/i] 'Pliclitere . . . 55' [i]substitute[/i] :-- Plihtere, ancremen [i]proreta,[/i] An. Ox. 30: 7, 10. Plihttere, 5, 7. Plyhtre, 8, 4.[/m]
pluccian, ploccan
	[m1][b]pluccian, ploccan[/b]. [i]l.[/i] ploccian, [i]and for the gloss at[/i] Wrt. Voc. ii. 140, 59 [i]substitute[/i] :-- Ploccaþ [i]discerpit, lacerat,[/i] tóslít, [i]devorat, carpit. Add:[/i] v. á-pluccian, plyccan.[/m]
plúme
	[m1][b]plúme[/b]. [i]Add:[/i] v. plún.[/m]
plúm-feþer
	[m1][b]plúm-feþer[/b]. [i]For[/i] '43' [i]at end substitute[/i] 144, 4, [i]and add[/i] :-- On plúmfeðerum hé ([i]the rich man[/i]) líð, ac þéhweðere oft ǽblǽce, E. S. viii. 473, 19.[/m]
plún
	[m1][b]plún[/b] [i]a plum [/i] :-- Prunus lignum, prunum fructus, i. pluñ, Hpt. 33, 251, 23. v. plúme, plýme.[/m]
plyccan
	[m1][b]plyccan[/b]; [i]p.[/i] plyhte. [i]To pluck, pull[/i] :-- Plicet [i](for[/i] t [i]instead of[/i] þ [i]in the inflexion see[/i] stirgit, 391, 30, geþwǽrat, 397, 439, fordyttat, 398, 95) [i]adludit[/i] (ut vitulum lupus rapturus [i]adludit[/i] prius), Germ. 397, 20. Ðonne þú setrægel habban wille, þonne plice þú ðíne ágene gewéda mid twám fingrum, tóspréd þíne twá handa and wege hí swylce þú setl gesydian wille, Tech. ii. 122, 17. Gylecan tácen is þæt þú strece forð þín wenstre handstoc and plyce innan mid þínre wynstran hande, 127, 15. \[v. [i]N. E. D.[/i] plitch.\] v. pluccian.[/m]
plýme
	[m1][b]plýme[/b]. [i]Add[/i] :-- [i]Haec prunus (plunus, v. l.)[/i] ðis plúmtreów, [i]hoc prunum[/i] seó plýme, Ælfc. Gr. Z. 20, 18. Ðonne þú plýman habban wille, Tech. ii. 124, 20.[/m]
pocc
	[m1][b]pocc[/b]. [i]Add[/i] :-- Wiþ pocce on eágum, Lch. ii. 36, 23.[/m]
pohha
	[m1][b]pohha[/b]. [i]Add[/i] :-- Poh\[han\] [i]fiscos, saccos publicos,[/i] An. Ox. 50, 19. \[v. [i]N. E. D.[/i] pough.\] v. cramming-pohha.[/m]
pól
	[m1][b]pól[/b]. [i]Add[/i] :-- On blacan pól; of ðám poole, C. D. vi. 220, 15. v. mǽr-, teám-, wíþig-pól.[/m]
pól-bǽr
	[m1][b]pól-bǽr[/b], e; [i]f. Pasture-land by a pool[/i] :-- On monnes pólbǽre, C. D. iii. 415, 5.[/m]
Pontisc
	[m1][b]Pontisc[/b] [i]translates[/i] Pontius [i]in the name[/i] Pontius Pilatus :-- Hig sealdon hyne þám Pontiscean Pilate, Mt. 27, 2. Pontiscan, Lk. 3, 1: Hml. A. 182, 31.[/m]
port
	[m1][b]port[/b]. [b]II.[/b] [i]add[/i] :-- Hé cleacode swíðe earhlíce tó porte [i](Ephesus) . . .[/i] Þá hé fulgehende wið ðæs portes geate eóde, Hml. S. 23, 493-498. Hí sumne man ofslógon of þám porte [i](Dover),[/i] Chr. 1052; P. 173, 25. Hí hergodon and bærndon on Wiðreceastrescíre forð &thorn-bar; hí cómon tó porte sylfan [i](Worcester),[/i] and woldon ðæne port bærnen, 1087; P. 223, 13. [b]II a.[/b] [i]town[/i] as opposed to country :-- Hé beád &thorn-bar; ǽlc man þe wǽre unníðing sceolde cuman tó him of porte and of uppelande, Chr. 1087; P. 224, 34. v. heáfod-port.[/m]
port-geat
	[m1][b]port-geat[/b]. [i]Add[/i] :-- Hé beseah tó þǽre hálgan Crístes róde tácne hwǽr heó uppan þám portgeate stód mid árwurðnysse áfæstnod, Hml. S. 23, 500.[/m]
port-geréfa
	[m1][b]port-geréfa[/b]. [i]Add:[/i] [b]I.[/b] an official of a foreign town :-- Se biscop árás and mid him se portgeréfa [i](of Ephesus),[/i] and þá yldostan portmen, Hml. S. 23, 749. [i]II.[/i] an English official :-- Þes ceáp wæs geceápod on Wii ætforan ealra scýre. Þises is tó gewitnesse Eádrige arceb. . . . Godríc portgeréfa, C. D. iv. 117, 27. On Ælfgǽres gewitnesse portgeréfa and Ælfwærdes portgeréfa þe &thorn-bar; toll námon for þæs cynges hand, Cht. E. 256, 16-18: 259, 9: 27: 262, 2: 264, 12: 271, 12: 273, 7.[/m]
port-herepaþ
	[m1][b]port-herepaþ[/b] [i]a main road to a town[/i] :-- Andlang ðes portherpaðes, C. D. iii. 453, 29. Cf. port-weg, ceaster-herepaþ. @bt_d0681[/m]
portian
	[m1][b]portian[/b]. [i]Add: v.[/i] ge-portian.[/m]
portic
	[m1][b]portic[/b]. [b]III.[/b] [i]add: n.[/i] :-- Hí gesáwon án lang portic on ðám norðdǽle . . . on ðám eástdǽle wæs gesewen micel cyrce . . . Seó cyrce mid hire portice mihte fíf hund manna befón on hire rýmette, Hml. Th. i. 508, 9-14. v. eást-, hálig-portic.[/m]
port-mann
	[m1][b]port-mann[/b]. [i]Add[/i] :-- On portmanna hundan hvlle, C. D. vi. 41, 19. Æt Portmanna hýðe, 49, 22. \[v. [i]N. E. D.[/i] port-man\]: [b]port-strǽt.[/b] [i]Add:[/i] Cf. port-herpaþ, -weg.[/m]
port-weg
	[m1][b]port-weg[/b], es; [i]m. A road to a town, a highway[/i] :-- Tó ðæn portwege, C. D. vi. 8, 31. \[v. [i]N. E. D.[/i] port-way.\] Cf. port-herpaþ, -strǽt.[/m]
pos
	[m1][b]pos[/b], es; [i]n. : only in pl.[/i] (?) posu (-a) \[cf. ge-pos\] : [i]or[/i] (?) [b]posa,[/b] an; [i]m. A cold, catarrh[/i] :-- Posa [i]catarrum,[/i] i. [i]angustia pectoris,[/i] An. Ox, 31, 1. \[v. [i]N. E. D.[/i] pose.\][/m]
pos-hlíwe
	[m1][b]pos-hlíwe[/b], an; [i]f. Some kind of shelter[/i] (?) :-- Tó poshlíwan; of poshlíwan, C. D. iii. 82, 2. Cf. (?) Tó posses hlǽwe; of ðǽm hlǽwe, 415, 30.[/m]
post
	[m1][b]post[/b]. [i]Add[/i] :-- Se post ána ætstód ansund, Hml. S. 26, 234 (= Swt. A. Rdr. [i]in Dict.[/i]).[/m]
pot
	[m1][b]pot[/b]. [i]Dele bracket, andsee N. E. D.[/i] pot: [b]potian.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] pote.\][/m]
prætt
	[m1][b]prætt[/b]. [i]Add[/i] :-- Be þám &thorn-bar; preóstas hí warnien wið þá scýnlican híwinga deófla prættes (prettes, 7, 26) ([i]ante transformationes daemonum),[/i] Chrd. 98, 33. Cwæð se Hǽlend him tó, 'Foxas habbað holu' . . . Críst sceáwode his heortan and geseah his prættas, . . . foxunga wǽron wunigende on him, Hml. S. 16, 160. \[v. [i]N. E. D.[/i] prat.\][/m]
prættig
	[m1][b]prættig[/b]. [i]Add[/i] :-- Ficol, i. pretti [i]versipellis,[/i] Kent. Gl. 493. Pæti, An. Ox. 56, 36. Pætigere [i]callide[/i] ([i]deceptionis[/i]), 4980.[/m]
práfost
	[m1][b]práfost[/b]. [b]II.[/b] [i]add[/i] :-- On Laurentius mæssan daegi Ælfsige ðǽm biscope in his getelde Aldred se prófast ðás feówer collectæ ǽr underne áwrát, Rtl. 185, 20-23. [b]II a.[/b] [i]a steward[/i] :-- Nonnosus wæs práfost ([i]praepositus[/i]) on þám mynstre þe geseted is in þám munte Soractis, Gr. D. 48, 24. Hé þæt wæter sealde heora þéne; heora þén wæs ðæs ilcan mynstres mæssepreóst. Ðá ondranc sé þæs wætres and sealde hit þǽm bréðer ðe him æt stód, ðæs mvnstres prófoste ([i]this detail is not given in Bede's Life)[/i] . . . þá hí þá tíd hæfdon ymb &thorn-bar; tó spreconne, þá ondette heora ǽgðer óþrum &thorn-bar; hí nǽfre ǽr sélre wín ne druncon, Shrn. 64, 9-15. Áxode hé þone prófost hwæðer hé fisc hæfde. Hé tó andsware cwæð, &thorn-bar; hí ne mihton ne fisceras ne hé sylf gefón ǽnne sprot. Ðá cwæð se hálga wer, 'Wurp út nú þín net,' Hml. S. 31, 1268.[/m]
práfost-scír
	[m1][b]práfost-scír[/b]. [i]Add[/i] :-- Hé sí ádrǽfed of endebyrdnesse právostscíre [i]deiciatur de ordine prepositur&e-hook;,[/i] R. Ben. I. 111, 15: Gr. D. 50, 7. Wé þá synderlíce práuost hátað þe under óðrum ealdrum þǽre práuostscýre gýmað [i](prioratus curam gerunt),[/i] Chrd. 52, 15.[/m]
prass
	[m1][b]prass[/b]. [i]Add: m.[/i] or [i]n.[/i] :-- Hé mid swíðlicum prasse férde, Hml. S. 29, 208: 25, 302.[/m]
predicung
	[m1][b]predicung[/b], e; [i]f. Preaching[/i] :-- &THORN-bar; úre folc ne wurðe losad þurh náne orsorhnesse, bútan predicunge [i](predicatione),[/i] Chrd. 50, 5. v. word-predicung.[/m]
prénan
	[m1][b]prénan[/b]. [i]Dele, and see[/i] príwan: [b]preón.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] preen.\][/m]
preóst
	[m1][b]preóst[/b]. [i]Add:[/i] (1) [i]an ecclesiastic of the seventh of the holy orders;[/i] the bishop and the priest were of the same order, but the bishop's functions were more extensive, and in this respect he was superior to the priest. Cf. Ll. Th. ii. 348, 20-29 :-- Bisceopes feoh .xi. gylde. Preóstes feoh .ix. gylde. Diácones feoh .vi. gylde, Ll. Th. i. 2, 5. [i](1 a) a priest who served the church of a particular person, a chaplain[/i] :-- On þám ilcan geáre forðférde Ælfsige biscop on Winceastre, and Ælfwine þæs cynges preóst [i](capellanus regis[/i]) féng þǽrtó, Chr. 1032; P. 159, 7. Ic an Alfwolde mínum preóste twǽgra hída, . . . and ic gean Æþælmǽre mínum præóste twǽgra hída, C. D. iii. 272, 35-37. (1 b) where the sacrificial character of the priest's office is brought out, the priest as officiant at the Eucharist :-- Wé lǽrað &thorn-bar; preóst ǽfre ne mæssige búton onufan gehálgodon weófode, Ll. Th. ii. 250, 21. (2) in a more general sense a member of the ecclesiastical profession :-- Nǽnig mæssepreóst óðres mæssepreóstes preóst [i](clericum)[/i] ne wyrde, Ll. Th. ii. 412, 6. Fylgde him [i](bishop Dalfin[/i]) Willfrið his preóst [i](clericus illius; Wilfrið was not yet a mass-priest[/i] v. 662, 22), Bd. 5, 19; Sch. 661, 14. Gif hwylce preóstas and Godes þeówas sýn bútan hálegum hádum gesette [i]siqui sunt clerici extra sacros ordines constituti,[/i] 1, 27; Sch. 63, 4. (2 a) in the phrase descriptive of the tonsure :-- Gif mon cierliscne mon tó preóste bescíre unbundenne, mid .xxx. sci&l-bar;&l-bar;. gebéte . . . Gif hé hine gebinde, and þonne tó preóste bescíre, .lx. sci&l-bar;&l-bar;. gebéte, Ll. Th. i. 84, 6-10. (3) [i]where[/i] preóst [i]is in contrast with[/i] munuc :-- Godes þeówas, biscopas and abbudas, munecas and mynecena, preóstas and nunnan, Ll. Th. i. 304, 26. Seofon preóstlice tíde fram munecum æfter þeáwe preósta [i](canonicorum)[/i] tó wyrþenne synd, Angl. xiii. 426, 867. Hér drǽfde Eádgar cyng þá preóstas (canonicas, [i]v. l.[/i]) on Ceastre of Ealdan mynstre, and of Níwan mynstre, and sette hý mid munecan, Chr. 964; P. 116, 1. (4) [i]where[/i] preóst [i]is in contrast with[/i] sácerd :-- Gehǽldum þám preóste Benedictus cwæð, '. . . Genéð þú nǽfre &thorn-bar; þú gá tó þám hálgan háde, oððe máran underfó þonne þú nú hæfst; sódlíce on swá hwilcum dæge swá þú geþrístlǽcst &thorn-bar; þú underféhst þone hálgan sácerdhád sóna þú bist mid deófles anwealde gehæftniéded.' Ðá gewát se preóst [i](clericus),[/i] Gr. D. 135, 6-17. v. tún-preóst; preóst-líf.[/m]
preóst-gesamnung
	[m1][b]preóst-gesamnung[/b], e; [i]f. A community of priests[/i] :-- On ǽlcre preóstgesamnunge ([i]in hoc ordine canonico[/i]) is ǽlc þrýstnes forboden, Chrd. 45, 29.[/m]
preóst-hád
	[m1][b]preóst-hád[/b]. [i]Add[/i] :-- Preósthádes oððe lǽwedes hádes men [i]priests or laymen,[/i] Ll. Th. ii. 412, 12. Cyrclicere preósthádes geþinþe ([i]ab[/i]) [i]ecclesiastico clericatus gradu (discedens),[/i] An. Ox. 3692. Preóstháde ([i]in[/i]) [i]clero (degentium),[/i] 5303. Sé wæs Haroldes eorles mæssepreóst; sé werede his kenepas on his preóstháde oð ðæt hé wæs biscop, Chr. 1056; P. 186, 26. Se ylca mæssepreóst on preóstháde [i](in presbyteratus officio)[/i] his líf geendode, Gr. D. 66, 1. v. mæssepreóst-hád.[/m]
preóst-heáp
	[m1][b]preóst-heáp[/b]. [i]Add[/i] :-- Þá ácsode ic hí be þám ylcan wundre beforan þám æþelum werum and þám preóstheápe [i](clero)[/i] and eác beforan eallum þám folce, Gr. D. 302, 25.[/m]
preóst-híred
	[m1][b]preóst-híred[/b], es; [i]m. An ecclesiastical community, a body of clergy[/i] :-- Preósthíredes [i]cleri,[/i] An. Ox. 3006. Ætforan þám bisceope and þám preósthírede, Chrd. 37, 15. In ǽlcum preósthírede [i](canonica congregatione),[/i] 13, 20: 60, 32. Úre preósthýredas [i]noster clerus,[/i] 42, 32. Hit is gewuna on manegum preósthíredum [i](canonicorum congregationibus;[/i] cf. geférrádene, 11), 13, 13.[/m]
preóst-lic
	[m1][b]preóst-lic[/b]; [i]adj. Priestly, canonical[/i] :-- Ic mingle &thorn-bar; hí gemunon þæs preóstlican regoles [i](regul&e-hook; canonic&e-hook;),[/i] Chrd. 89, 37. Preóstlicum gewunan, ðeáwe [i]canonico more,[/i] Angl. xiii. 412, 667, 677. Seofon preóstlice tíde [i]septem canonice hor&e-hook;,[/i] 426, 866.[/m]
preóst-líf
	[m1][b]preóst-líf[/b], es; [i]n. A house of priests[/i] or [i]canons.[/i] Cf. munuc-líf :-- Martinus cóm tó ánum preóstlífe, and hí gelógodon þá his bæd on þæs mynstres sprǽchúse . . . þá woldon ðá preóstas him wurðlíce beddian, Hml. S. 31, 846.[/m]
preóst-reáf
	[m1][b]preóst-reáf[/b], es; [i]n. Vestments of a priest[/i] :-- Be þǽre gesceádwísnysse on gyrelan þæs preóstreáfes [i]ut in cultu vestium discretionem teneant,[/i] Chrd. 64, 27.[/m]
preóst-regol
	[m1][b]preóst-regol[/b], es; [i]m. A canonical rule[/i] :-- Libbað clǽnre heortan an eówrum preóstregole [i](regula canonica),[/i] Chrd. 88, 15: 89, 33. Éstfullnes lífes be preóstregole [i]deuotio uit&e-hook; regularis,[/i] 93, 11.[/m]
prica
	[m1][b]prica[/b]; [b]I.[/b] [i]add[/i] :-- Seó forme ábécédé ys bútan pricon, and seó ððer ys gepricod on þá swýðran healfe, and seó þrydde on þá wynstran healfe, Angl. viii. 332, 42. [b]II.[/b] [i]add[/i] :-- Ǽlce geáre wanað án tíd and án prica and se nigonteóða dǽl ánes prican, Angl. viii. 308, 46. Seó tíd stent on feówer pricon, gyf ǽlcum geáre ǽnne prican, þonne gýt þǽr byð án tó láfe, 309, 2-4.[/m]
pricel
	[m1][b]pricel[/b], es; [i]n.[/i] (?) 1. [i]m.,[/i] and [i]add[/i] :-- Pricelas gálnysse [i]aculei libidinis,[/i] Scint. 87, 12.[/m]
pricels
	[m1][b]pricels[/b], es; [i]m.[/i] (?). [i]Dele[/i] (?), [i]and add[/i] :-- Unálýfedlicum pricelsum [i]inlecebrosis stimulis[/i], An. Ox. 4228.[/m]
prician
	[m1][b]prician[/b]. [i]Add:[/i] [b]I.[/b] [i]trans. [/i] :-- Pricigende eáge út gelǽt teáras and sé þe pricaþ heortan forþbringð andgyt [i]punguens oculum deducit lacrimas, et qui pungit cor profert sensum[/i] (Ecclus. 22, 19), Scint. 188, 13. [b]II.[/b] [i]intrans. To produce a pricking sensation[/i] \[used impersonally :-- Hyt pricaþ innan þan sculdru and on þan hrigge swilce þǽr þornas on sý, Lch. iii. 120, 10.\] \[v. [i]N. E. D.[/i] pritch.\] v. ge-prician.[/m]
pric-þorn
	[m1][b]pric-þorn[/b], es; [i]m. A prickly thorn tree[/i] :-- On pricþorn, C. D. iii. 436, 16.[/m]
prím-sang
	[m1][b]prím-sang[/b]. [i]Add[/i] :-- Be prímsangum ([i]de ora prima[/i]). Ðonne preóstas tó cyrcan cumon heora prím tó singienne, Chrd. 27, 37.[/m]
princ
	[m1][b]princ[/b]. [i]Add[/i] :-- On prince eáges [i]in ictu oculi,[/i] Scint. 43, 16. \[Cf. [i]N. E. D.[/i] prink [i]to wink.[/i]\][/m]
pritigeaþ
	[m1][b]pritigeaþ[/b]. v. writian.[/m]
prút
	[m1][b]prút[/b]; [i]adj. Add[/i] :-- Módig\[e\] &l-bar; prúd\[e\] [i]arrogantes,[/i] An. Ox. 56, 233. Þǽra prútra and þǽra módigra gyltas þreágan [i]contempnentes et superbos increpare,[/i] Chrd. 18, 8. ¶ as a nickname :-- Tofig Prúda, C. D. iv. 54, 13. v. ofer-prút.[/m]
prút
	[m1][b]prút[/b] [i]pride,[/i] v. ofer-prút, [i]sbst.[/i] \[Cf. prowde of lif, [i]N. E. D.[/i]\][/m]
prútian
	[m1][b]prútian[/b] [i]to be proud[/i] :-- Gif man þone ærcediácon oððe þone právost ágyte &thorn-bar; hí wyllon módiggan oððe prútian [i]si reperti fuerint superbi aut elati,[/i] Chrd. 18, 30, Gif him deóflu hwæt on heora geþance lǽren hwanon hí módigian magon oððe prútian ([i]unde laudari aut extolli debeant),[/i] 99, 4. \[v. [i]N. E. D.[/i] proud, [i]vb.[/i]\][/m]
prút-lic
	[m1][b]prút-lic[/b]; [i]adj. Swelling with pride, haughty[/i] :-- Gán mid prútlicre stæppincge [i]tumido gestu incedere,[/i] Chrd. 77, 2.[/m]
prútlíce
	[m1][b]prútlíce[/b]. [i]Add: haughtily, arrogantly[/i] :-- Welegum þyssere worulde bebeód ná prútlíce [i](superbe)[/i] witan, Scint. 178, 4. Oif hwylc bróðor an preósthýrede bið þe intó cyrcan prútlíce [i](pompatice)[/i] gǽð, Chrd. 60, 34: 343.[/m]
prút-swangor
	[m1][b]prút-swangor[/b]; [i]adj. Indolent through pride[/i] (?) :-- Se Hǽlend spræc tó sumum weligum men . . . hé wæs prútswongor and swǽrmód, Wlfst. 257, 12.[/m]
prýt
	[m1][b]prýt[/b]. [i]Add[/i] :-- Ofermóde préde [i]opes superbe (Zupitza takes[/i] préde [i]as[/i] @bt_d0682[i]adjective,[/i] Kent. Gl. 249. [i]For[/i] préde = [i]opes[/i] cf. wærde [i]opes[/i], 79, 11; Kent. Gl. 864), Wülck. Gl. 62, 29.[/m]
prýte
	[m1][b]prýte[/b]. [i]Add:[/i] prýtu(o) [i]pomp, splendour[/i] of dress :-- Reáfes prýto [i]cultus uestium,[/i] Chrd. 65, 4. Prýte [i]fastus,[/i] An. Ox. 18 b, 29. Áhafenysse prýtan beswicen [i]tumoris fastu seductus,[/i] Angl. xiii. 440, 1064. Forhogudre wiðerwerdnysse prýtan [i](printed[/i] wrytan), 371, 83: 369, 56. Mid prýtan ([i]pompatice[/i]) gán, Chrd. 32, 33.[/m]
prýtian
	[m1][b]prýtian[/b]. [i]Dele, and see[/i] writian: [b]psaltere.[/b] v. saltere: [b]psalterium.[/b] v. wyn-psalterium.[/m]
púca
	[m1][b]púca[/b], an; [i]m. A goblin, mischievous spirit[/i] :-- Púca [i]larbula,[/i] An. Ox. 23, 2. Wandrigende púcan [i](printed[/i] wucan) [i]uagantes demonas,[/i] Germ. 388, 37. ¶ in a place-name :-- Ðis synd ðá landgemǽru ðe sceótað dún tó Púcanwylle, C. D. iii. 423, 28. ¶ Cf. (?) Wæs sumes gesíðes tún, sé wæs Púh (Púhh, [i]v. l.[/i]) háten [i]qui vocabatur Puch,[/i] Bd. 5, 4; Sch. 567, 10. \[v.[i] N. E. D.[/i] puck. [i]Icel.[/i] púki.\] v. púcel.[/m]
púcel
	[m1][b]púcel[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] puckle\]. v. púca : [b]puerisc.[/b] [i]Dele, and see[/i] Píerisc : [b]Pulgariso.[/b] v. Bulgarisc.[/m]
pull
	[m1][b]pull[/b]. [i]Add[/i]:-- v. mǽr-, mylen-pull: [b]pullian.[/b] [i]In[/i] 1. 2 [i]for[/i] sper\[n\]don. [i]l.[/i] sperdon.[/m]
pund
	[m1][b]pund[/b]. [b]I.[/b] [i]add[/i] :-- .X. pund caeses, C. D. i. 293, 10. Se sester sceal wegan twá pund be sylfyrgewyht, Lch. iii. 92, 14. [b]II a.[/b] [i]add[/i] :-- Man geald ǽrest gafol Deniscan mannum . . . &thorn-bar; wæs .x. þúsend punda, Chr. 991; P. 127, 5. Twá and twéntig þúsend punda goldes and seolfres mon gesealde þám here of Ænglalande wið friðe, Ll. Th. i. 288, 11, Mid .v. pundum mǽrra pæninga, 62, 9. Hí geféngon Cameleac biscop and áliésde Eádweard cyning hine eft mid .xl. pundum, Chr. 918; P. 98, 15. [b]II b.[/b] [i]add[/i] :-- Drihten pundu [i](talenta)[/i] forgyfð, Scint. 132, 7. Sum hafenleás man sceolde ágyldan healf pund (cf. Gr. D. 157, 33, which makes the debt twelve shillings [i](duodecim solidi[/i])) . . . wearð gemét þæt feoh and twéntig penega tó eácan (cf. Gr. D. 158, 15, which makes the amount found thirteen shillings), Hml. Th. ii. 176, 34-178, 7.[/m]
pundar
	[m1][b]pundar[/b]. [i]Add: a balance[/i] or [i]weight used in a balance[/i] :-- Pundor [i]printed[/i] wundor) [i]hostimen[/i] (cf. hostimentum [i]lapis quo pondus equatur,[/i] Corp. Gl. H. 63, 145 : [i]pondus[/i] seu [i]bilanx,[/i] Migne), Wrt. Voc. ii. 70, 32: 43, 20. Of punder [i](printed[/i] wunder) [i]a perpendiculo,[/i] Hpt. Gl. 476, 75.[/m]
pundern
	[m1][b]pundern[/b]. [i]Add: a plumb-line[/i] :-- Of punderne [i]a perpendiculo,[/i] An. Ox. 3005: 2, 138 [i](printed[/i] wunderne).[/m]
pundern-georn
	[m1][b]pundern-georn[/b] (?). [i]Substitute:[/i] [b]punderngend, es: [/b] [i]m.[/i] (?). [i]One who weighs.[/i][/m]
pundernian
	[m1][b]pundernian[/b] [i]to weigh.[/i] See preceding word.[/m]
pund-fald
	[m1][b]pund-fald[/b] a [i]pinfold[/i] :-- On hacan pundfald; of hacan pundfalde, C. D. vi. 41, 24. \[v. [i]N. E. D.[/i] pin-fold.\] v. pyndan.[/m]
pundrian
	[m1][b]pundrian[/b]. v. á-pundrian (El. 581, [i]printed[/i] á-wundrad. [i]The facsimile reprint has[/i] apundrad. Cf. á-pyndrian).[/m]
punere
	[m1][b]punere[/b], es; [i]m. A pestle[/i] :-- Punere [i]pilo,[/i] Scint. 95, 19. v. punian.[/m]
pung
	[m1][b]pung[/b]. [i]Add[/i] :-- Pung [i]cassidile,[/i] Wrt. Voc. ii. 129, 26. \[v. [i]N. E. D.[/i] pung.\][/m]
punian
	[m1][b]punian[/b]. [i]Add[/i] :-- Nim níwe beáne and puna, Lch. iii. 108, 17. Þeáh þú punige [i](contuderis)[/i] stuntne on pílan swylce berenhula punigendum [i](feriente)[/i] bufan punere, Scint. 95, 18. \[v. [i]N. E. D.[/i] pound.\][/m]
pur
	[m1][b]pur[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] purre\]: [b]pur-lamb. [/b][i]Add:[/i] \[v. [i]N. E. D.[/i] pur [i]a ram or wether lamb.[/i]\][/m]
purpul
	[m1][b]purpul[/b] (?); [i]adj. Purple[/i] :-- Berende &thorn-bar; ðyrnenne bég and &thorn-bar; purbple hrægl (purple hrægle, R. ) [i]portans purpureum uestimentum,[/i] Jn. L. 19, 5. [i]See next word.[/i][/m]
purpure
	[m1][b]purpure[/b]. [i]Add: purple material[/i] :-- Hí scrýddon hyne mid purpuran reáfe, Jn. 19, 2. Se cyning áwearp his cynehelm samod mid his purpuran gyrlum, Hml. Th. i. 468, 4. Se cyning áwearp his purpuran reáf, 568, 12.[/m]
purpuren
	[m1][b]purpuren[/b]. [i]Add[/i] :-- Se Hǽlend bær þyrnenne cynehelm and purpuren (purpre, [i]later version)[/i] reáf, Jn. 19, 5.[/m]
purs
	[m1][b]purs[/b] [i]a purse[/i] :-- Purs &l-bar; seód [i]fiscus,[/i] An. Ox. 18 b, 36.[/m]
putung
	[m1][b]putung[/b], e; [i]f. Pushing, impelling, impulse, instigation[/i] :-- Hation &thorn-bar; þurh deófles putunge wæs an belǽd [i]oderint quod instinctu diaboli ingestum est,[/i] Chrd. 62, 27. \[v. [i]N. E. D.[/i] put.\] Cf. potian.[/m]
pyf
	[m1][b]pyf[/b] (?) [i]a blast of wind:[/i] -- Windes ðyf (pyf?), Bt. 20; F. 72, 5. \[v. [i]N. E. D.[/i] puff.\] v. pyffan.[/m]
pyffan
	[m1][b]pyffan[/b] [i]to breathe out[/i] :-- Pyfte gást [i]efflauit flamen,[/i] An. Ox. 18, 42. Pyf on þínne scytefinger, Tech. ii. 121, 12. Piffendes [i]spirantis,[/i] An. Ox. 1885. v. á-pyffan ; pyf.[/m]
pyle
	[m1][b]pyle[/b]. [i]In[/i] l. 8 [i]for[/i] seti [i]l.[/i] setl, [i]and add:[/i] pylu :-- Pylu [i]ceruical,[/i] An. Ox. 29, 4. Pyles tácen is þæt þú mid þínum scytefingre sume feþer tácnum gestríce on þýne wynstran hand innewearde and lecge tó þínum eáron, Tech. ii. 126, 6. Bið se elnboga underléd mid pyle, Past. 143, 18. Genim þás wyrte, lege him nytendum under his pyle, Lch. i. 228, 1. \[[i]N. E. D.[/i] pillow.\] v. heáfod-pyle.[/m]
pyll
	[m1][b]pyll[/b]. [i]Add[/i] :-- On brádan bricge; and of brádan bricge ðæt on holan pyl; and of holan pylle on pincanhammes díc: and of pincanhammes díc innan miclan pyl; and of miclan pylle ðæt æft on Sæferne, C. D. iii. 406, 2-6. Andlang streámes tó holan pylle ; of holan pylle úp andlang díc tó Brycgwege (later versions of this are: Along the stremys to the holw pylle, fro the holw pylle up a long the dyche to Brycwege: A longo illorum decursuum ad illum concavum puteum; ab illo puteo . . .), C. D. B. iii. 184, 20. Anlang uueges tó thére stǽnenan brycge, on \[t\]hone aldan pyll, i. 96, 22.[/m]
pylu
	[m1][b]pylu[/b]. v. pyle: [b]pyndan.[/b] [i]Add:[/i] v. pund-fald: [b]-pyndrian.[/b] v. á-pyndrian; pundrian: [b]pyngan.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] ping.\][/m]
pýtan
	[m1][b]pýtan[/b] [i]to push, poke, thrust, put[/i] out the eyes :-- Gif þé slána lyste, þonne sete þú þínne winstran þúman on þínes lytlan fingres lið and pýt mið þínum scytefingre in þíne wynstran hand on þornes getácnunge þe hí on weaxað, Tech. ii. 124, 24. Hé lét him pýtan út his eágan [i](euulsis oculis),[/i] and ceorfan of his handa, Chr. 796; P. 56, 26 (v. Nap. 85). \[v. [i]N. E. D.[/i] put.\] v. á-pýtan [i](given wrongly under[/i] á-pícan).[/m]
pytt
	[m1][b]pytt[/b]. [b]I.[/b] [i]add[/i] :-- 'Drinc ðæt wæter of ðínum ágenum mere, and ðætte of ðínum ágnum pytte áflówe'. . . Ðonne hé drincð of ðǽm wielme his ágnes pyttes . . . [i]'bibe aquam de cisterna tua, et fluenta putei tui'[/i]. . . [i]Bibit sui fluenta putei,[/i] Past. 373, 3-10. Andlang hagan tó ðám grundeliésan pytte, C. D. v. 148, 10. On ðone grundlǽsan pyt; of ðám putte, vi. 41, 23. [b]I a.[/b] figurative :-- Ðæt hí for hira úpáhæfennesse befeallen on ðone pytt ofermétta [i]ipso elationis suae barathro devorantur,[/i] Past. 439, 3. v. col-, wíðig-, wulf-pytt.[/m]
pyttel
	[m1][b]pyttel[/b] [i]a mouse-hawk :[/i] -- Bleri pittel [i]scoricarius,[/i] Wrt. Voc. i. 30, 6. Blerea pyttel [i]soricarius,[/i] 63, 8. \[v. [i]N. E. D.[/i] pittel.\] R[/m]
racente
	[m1][b]racente[/b]. [i]In[/i] 1. 2 [i]for[/i] acerntan [i]l.[/i] racentan, [i]and add[/i] :-- Racetan [i]catenas,[/i] Scint. 59, 6. Hracengo, Mk. L. 5, 4. \[v. [i]N. E. D.[/i] rackan.\][/m]
racent-teáge
	[m1][b]racent-teáge[/b]. [i]Add[/i] :-- Þá læg Petrus . . . mid twám racenteágum getíged . . . se engel cwæð, 'Arís . . . ' and þá racenteágan feóllon ðǽrrihte of Petres handum, Hml. Th. ii. 382, 2-8.[/m]
racent-teágian
	[m1][b]racent-teágian[/b]. v. ge-racentteágian.[/m]
racent-teáh
	[m1][b]racent-teáh[/b]. [i]Add[/i] :-- Hé geband him sylfum þone fót mid íserne racenteáge and ðá racenteáge hé gefæstnode . . . tó ðon &thorn-bar; him nǽre ná álýfed furður tó gánne þonne swá swá þǽre racenteáge længe áþened wæs . . . 'Gif þú sý Godes þeówa, ne binde þé seó ísene racetæáh (racenteág, [i]v. l.[/i]), ac þé nime Crístes racenteáh,' Gr. D. 214, 5-12. Hraccentégum gebinda [i]catenis ligare,[/i] Mk. L. 5, 3. Mið hracentégum gebunden [i]catenis uinctus,[/i] 4. \[v. [i]N. E. D.[/i] rakenteie.\][/m]
racian
	[m1][b]racian[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] rake.\][/m]
raciend
	[m1][b]raciend[/b], es; [i]m. One who addresses an assembly[/i] :-- Se sóðsagola raciend and déma, sé þe mid his áþenedre handa gestilleþ &thorn-bar; gehlýd eallra manna, and hí gespaneð tó ánum dóme [i]concionator verax extensa manu omnium tumultus sedat, eosque ad unam sententiam revocat,[/i] Gr. D. 265, 12. v. riht-raciend.[/m]
-racodteágian
	[m1][b]-racodteágian[/b]. v. ge-racentteágian.[/m]
racsan
	[m1][b]racsan[/b]. v. raxan.[/m]
racu
	[m1][b]racu[/b]. [b]I.[/b] [i]add[/i] :-- \[Godspel\]licere race cwydas [i]euangelic&e-hook; relationis ([/i]i.[i] narrationis) dicta,[/i] An. Ox. 169. 'Mid fæsthafelre race &l-bar; smeáþancelre trahtnunge [i]tenaci ([/i]i. [i]subtili) textu,[/i] 192. In þǽre rihtan race byð full oft forðsænded se dóm, þurh þone byþ oferswíþed &thorn-bar; hlúde geflit þæs folces [i]in concione sententia promitur, per quam turbae seditio comprimatur,[/i] Gr. D. 264, 27. Þǽs þing wé cweðað ymbe þǽre eásterlican tíde þe wé þencað mid sóeth;re race geglengan, Angl. viii. 324, 12. Race [i]ordinem,[/i] Germ. 395, 34. Þá wísan þe hé þǽr spræc þurh his race and sócne [i]quot sententias quasi per inquisitionem movet,[/i] Gr. D. 265, 8. Gecyndbóca racu, gerecednesse [i]geneseos relatum,[/i] i. [i]relationem,[/i] An. Ox. 51. [b]I a.[/b] [i]reasoning, argument[/i] :-- Oft gebyreð ðæt ðá lytegan bióð mid líðlicre race gehwyrfde. . . Ðǽm lytegan is betere ðæt hié mid ryhtre race weorðen oferreahte and mid ðǽre race oferswíðde, [i]sapientes plerumque ratiocinationis argumenta convertunt . . . Illis prodest, ut in suis allegationibus victim jaceant,[/i] Past. 205, 1-4. [b]IV.[/b] [i]add[/i] :-- Hé sceal beforan ðǽm ðearlwísan Déman mid gereccelicre race gereccan ðæt hé ðæt ilce self dyde ðe hé óðre menn lǽrde [i]apud districtum judicem cogitur tanta in opere exsolvere, quanta eum constat aliis voce praecepisse,[/i] Past. 193, 15. [b]V.[/b] [i]reason[/i] :-- Ne wiþstandeð nǽningu gesceádwísnes ne nǽnigu racu þissere sprǽce [i]nulla huic allegationi ratio obsistit,[/i] Gr. D. 271, 20. [b]V a.[/b] [i]reason[/i] personified :-- &THORN-bar; ne mæg fullíce seó gesceádwísnes sylf and racu gerihtan [i]quod plene ratio non valet,[/i] Gr. D. 272, 9. Ic eom seó gesceádwísnes ðínes módes þe ðé wið sprecð, and ic eom seó racu ðe mé onhagað ðé tó gerihtreccenne [i]promittit ratio quae tecum loquitur,[/i] Solil. H. 26, 7. v. fór-, mǽg-racu.[/m]
racu
	[m1][b]racu[/b], e. [i]Add:[/i] , an :-- Worhte hé him áne lytlan racan [i](rastrum) . . .[/i] geteáh hé þá racan æfter þǽre eorðan, Gr. D. 192, 24-193, 1.[/m]
rád
	[m1][b]rád[/b]. [b]I.[/b] [i]add[/i] :-- Rád ðín [i]aequitatus tuus,[/i] Ps. Rdr. 284, 8. Hire hind hire ealne weg beforan arn ðonne hió on ráde wæs, Lch. iii. 426, 27. [b]I a.[/b] @bt_d0683[i]a ride[/i] on horseback :-- Sceal hé ([i]an old man[/i]) þá eágon weccan mid gongum, mid rádum oþþe mid þý þe hine mon bere oþþe on wǽne ferige, Lch. ii. 30, 29. \[v. [i]N. E. D.[/i] road.\] v. floc-rád ; eóred.[/m]
rád
	[m1][b]rád[/b], es; [i]n.[/i] [i]A condition, stipulation[/i] :-- Hé .cccccc. gísla on his geweald underfǽng on &thorn-bar; rád (gerád, Ors. 3, 8; S. 122, 4) &thorn-bar; hié heora seoþþan éce þeówas wǽran, Mod. Lang. Review, viii. 62, 26.[/m]
-rád
	[m1][b]-rád[/b]. [i]Add:[/i] v. sam-, unfæst-rád.[/m]
radelod
	[m1][b]radelod[/b] (-ud); [i]adj. Having a large, outspreading top[/i] (?) :-- On thá radeludan ác; of thǽre radeludan ǽc on cwenan brigce, C. D. B. iii. 44, 21. \[Cf. (?) [i]Icel.[/i] röðull [i]a halo; a crest[/i] of a hill.\][/m]
radre
	[m1][b]radre[/b] [i]bovistra.[/i] 1. [i]bovestra.[/i][/m]
rád-stefn
	[m1][b]rád-stefn[/b]. [i]Substitute: A summons carried by a mounted person.[/i] The later Latin versions are: Si tainus ascendisset, ut seruiret regi et equitatus sni uice fungeretur in familia sua, and: Si þegen ita profecisset, ut regi seruisset et uice sua equitaret in missiatico regis. Perhaps an instance of such service is given in the following :-- Án scírgemót sæt æt Ægelnódes stáne be Cnutes dæge cinges . . . and Tofig Prúda cóm ðǽr on ðæs cinges ǽrende, C. D. iv. 54, 8-13.[/m]
rǽcan
	[m1][b]rǽcan[/b]. [b]I.[/b] [i]add[/i] :-- Hí mihton mid heora handum rǽcean and niman þæs hálgan dústes dǽl, Shrn. 81, 16. [b]II.[/b] [i]add[/i] :-- Rǽc [i]appresenta,[/i] An. Ox. 56, 18. (1) [i]to stretch out[/i] one's hand :-- Ne ráhten gié hondo in mec [i]non extendistis manus in me,[/i] Lk. L. R. 22, 53. Honda hráhton on ðene Hǽlend [i]manus injecerunt in Jesum,[/i] Mt. L. 26, 50. (2) [i]to hold out[/i] a thing [i]and give[/i] to a person, (a) a material thing :-- Cuidestú ðone stán ráeceð (rǽceð, R.) &l-bar; seles him ? [i]numquid lapidem porrigit ei?,[/i] Mt. 7, 9. Rǽces, 10. Ðǽm ic láf ráhte &l-bar; ic rǽco uællo (hláf hráhte &l-bar; ic rǽce wyllo, R.) [i]cui panem porrexero,[/i] Jn. L. 13, 26. Copp full of æcced ráhton tó his múðe [i](obtulerunt ori eius),[/i] Jn. L. R. 19, 29. (b) a non-material thing, [i]to give, bestow[/i] :-- Þine dómas rǽcað gehwám ágen gewyrhta, Hy. 7, 15. Rǽc fultume [i]tribue auxilium,[/i] Rtl. 41, 11: 23,9.[/m]
ræcc
	[m1][b]ræcc[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] rache, ratch.\] : [b]ræce[/b] (-u). [i]Add:[/i] v. fýr-, hláf-ræce (-u).[/m]
ræced
	[m1][b]ræced[/b]. [i]Add[/i] :-- Fram recede [i]a triclinio[/i] (cf. [i]triclinio, [/i]i.[i] sede[/i] búre, 718), An. Ox. 4, 21.[/m]
rǽcing
	[m1][b]rǽcing[/b]. [i]Add: seizure, capture[/i] :-- Hrǽcing \[[i]printed[/i] hracing, [i]but see Skeat's collation) detentio (cf. captura, detentio, captio[/i] hæft, Wrt. Voc. ii. 128, 30, [i]and see[/i] ge-rǽcan; [b]I.[/b] 3 b), Rtl. 65, 29.[/m]
rǽd
	[m1][b]rǽd[/b]. [b]I.[/b] [i]add[/i] :-- Hlyste hé gódes rǽdes, ná of mínum múðe, ac of Crístes sylfes, Hml. Th. i. 54, 16. [b]II.[/b] [i]add[/i] :-- [i]Consilium,[/i] þæt is rǽdgeðeht . . . Sé hæfð gódne rǽd þurh Godes gyfe þe him gerǽdað ǽfre hwæt him tó dónne sý and hwæt tó forlǽtenne, Wlfst. 51, 19. [b]III.[/b] [i]add[/i] :-- Dóme, rǽde [i](inuestigabile) decretum,[/i] An. Ox. 2676. Swicfullum rǽde [i]fraudulento consilio,[/i] 4836. Hé lét him tó rǽde [i]he adopted as his plan,[/i] Hml. S. 23, 319. Gódo dóað woegas iúero and raedo [i](studia,[/i] printed [i]stadia,[/i] but see Jer. 7, 3) iúro, Rtl. 36, 21. [b]III a.[/b] with negative, ([i]no[/i]) [i]plan[/i] to help oneself :-- Mín heorte and mín mód mé for-léton, tó þám þæt ic mé nyste nǽnne rǽd [i]cor meum dereliquit me,[/i] Ps. Th. 39, 14. Hé cwæð &thorn-bar; sume dæge wǽre mid gafoles neóde genéded sum getreówe wer, and him nyste nǽnne rǽd, Gr. D. 157, 23. Ne canst þú þé nǽnne rǽd, Hml. S. 35, 34. [b]IV.[/b] [i]add[/i] :-- Ic gelýfe &thorn-bar; hit sý rǽd [i](operae pretium credo)[/i] &thorn-bar; ic ásægce ðá sprǽce, Gr. D. 305, 17. Þá geþúhte &thorn-bar; rǽd mínes sweores fæder &thorn-bar; hé férde [i]visum est patri soceri mei pergere,[/i] 306, 1: Chr. 995; P. 130, 17. Ealle ðá ðing ðe hláforde magan tó rǽde, Angl. ix. 259, 19. Rǽdas [i]conpendia,[/i] Scint. 100, 14. [b]V.[/b] [i]add[/i] :-- Rǽde [i]senatu,[/i] An. Ox. 4041. [b]V a.[/b] [i]the act of taking counsel together[/i] :-- Geþafa &thorn-bar; mín módor mé gespræcan, and sume þreó niht on mínum rǽde beón ([i]may be in consultation with me[/i]), Hml. S. 4, 324. Wæs Acitofel mid Absalone on rǽde, 19, 201. [b]VII.[/b] [i]rule, direction.[/i] v. rǽdan; [b]IV.[/b] :-- Þá nigon werod bugon tó heora Scyppende, and betǽhton heora rǽd tó his willan, Hml. Th. i. 12, 7. \[v. [i]N. E. D.[/i] rede.\] v. frum-, tún-rǽd.[/m]
-rǽd\[e\]
	[m1][b]-rǽd\[e\][/b]. [i]Add:[/i] á-, ge-, gelóm-, oft-, twi-, unfæst-, wiþ-rǽd\[e\].[/m]
rǽdan
	[m1][b]rǽdan[/b]. [b]II a. [/b] [i]add[/i] :-- Þá rédon (rǽddan, [i]v. l.[/i]) hí him betweónum and cwǽdon [i]consultatione habita,[/i] Ors. 1, 14; S. 56, 20. Hí heom betweónan rǽddon and þus geþwǽrlíce cwǽdon, Hml. S. 23, 201. [b]II b.[/b] [i]add: to say in consultation[/i] :-- Ðeáh ðé mon hwylces hlihge, and ðú ðé unscyldigne wile, ne réhst ðú hwæt hý rǽdon oððe rúnion, Prov. K. 12. [b]II c.[/b] [i]add: to consult the interests of[/i] :-- Filiendre æftergencgnisse rǽddan [i]successur&e-hook; posteritati consulebant,[/i] An. Ox. 2696. [b]III.[/b] [i]add[/i] :-- Ðá ðá preóstas ðis gehýrdan, þá rǽddan hí ð hí náman twégen of heom and sendan tó þám pápan, Chr. 995; P. 130, 21. Hé wolde witan æt him hwæt his suna rǽddon (hrǽddon, [i]v. l.[/i]), Hml. S. 5, 155. Gefare hé &thorn-bar; &thorn-bar; God rǽde (cf. wille, 24), Ll. Th. i. 344, 29. [b]IV.[/b] [i]add[/i] :-- Hé wíslíce rǽdde for Gode and for worulde eall his þeóde, Chr. 959; P. 115, 6. [b]VI.[/b] [i]add:[/i] (1) [i]trans,[/i] (a) [i]to have an idea, suppose[/i] (α) with acc. :-- Monige menn . . . angiennað. . , smeágean suíðor ðonne him ðearf sié tó begonganne, and rǽdað sume leásunge on ðǽre smeáunge [i]nonnulli se in inquisitionibus plus quam necesse est exercentes, ex nimia subtilitate falluntur,[/i] Past. 67, 4. Hí ([i]the guards of Christ's sepulchre)[/i] námon þone sceatt and swáþeáh múþetton and on synderlicum rúnungum þæt riht rǽddon ([i]in secret talks apart they supposed what the truth was),[/i] Hml. A. 79, 161. (β) with clause :-- Þá ongann hé mid gleáwum móde þencean and rǽdan (rǽsian, smeágean, [i]v. ll.[/i]) þætte nán óðer intinga wǽre [i]coepit sagaci animo conicere, quod nulla esset alia causa,[/i] Bd. 3, 10; Sch. 233,3. (a a) [i]to guess, tell by conjecture[/i] :-- Hí héton hine rǽdan hwá hine hrepode, Hml. Th. ii. 248, 14. (b) [i]to make out the meaning of[/i] a riddle, dream, &c. :-- Gif heora hwilc . . . þone rǽdels áriht rǽdde, þonne wearð sé tó beheáfdunge gelǽd, swá same swá sé ðe hine áriht ne rǽdde, Ap. Th. 3, 15-19. (c) [i]to peruse without uttering in speech, to read to oneself[/i] :-- Tó gefyllenne þe hé rǽd [i]ad implendum qu&e-hook; legit,[/i] Scint. 219, 17. Manega ðǽra Iúdéa rǽddon (rédon, [i]altered from[/i] réddon, L. réddun, R. [i]legerunt)[/i] þiss gewrit, Jn. 19, 20. Hé hálsaþ ǽlcne þára ðe þás bóc rǽdan lyste, Bt. proem; F. viii. 11. (d) [i]to learn by perusal, find[/i] a statement [i]recorded[/i] :-- Rǽde hé on his bócum hwelce ungetína hié dreógende wǽron, Ors. 1, 11; S. 50, 17. Gesunde úp ástandan synd rǽdde [i]sospites emersisse leguntur,[/i] An. Ox. 4785. ¶ where the statement is implied :-- Ðá fnædu þá untrumnyssa áflýgdon, swá swá wé rǽdað ([i]we read the statement that the hems put sickness to flight)[/i] be sumum wífe ([i]in the case of a certain woman),[/i] Hml. Th. ii. 394, 1. Man nam of þám ylcan munecan biscopas tó gehwylcre stówe, swá þú rǽddan miht on Ystoria Anglorum, Chr. 995; P. 129, 36. (d a) [i]to find[/i] a subject [i]mentioned, read of[/i] :-- Þrý Heródes wé rǽdað on bócum, Hml. Th. ii. 382, 34. (e) [i]to read aloud[/i] :-- Móises rǽdde his bóc þám folce, Ex. 24, 7. On rǽdingsceamele synd rǽdde [i]in pulpito recitantur, leguntur,[/i] An. Ox. 4814. (2) [i]intrans. or absolute[/i] (a) [i]to read to oneself[/i] :-- Þonne ongyte sé þe rǽt (rédes, L. R. [i]legit),[/i] Mk. 13, 14. Hé hine ǽnne gemétte sittende and rǽdendne ætforan þám mynstergeate, Gr. D. 163, 24. (b) [i]to read aloud, read[/i] to others :-- Hé árás &thorn-bar; hé rǽdde (tó rédanne, L. R., [i]legere),[/i] Lk. 4, 16. [b]VII.[/b] [i]add: to dress, trim, set in order[/i] :-- Hé forlét þá leóhtfatu þe hé rǽdde and fylde (behwearf, [i]v. l.[/i]) [i]lampades quas reficiebat relinquens,[/i] Gr. D. 46, 31. On fealuwes leá þǽr Ælfríc biscop rédan hét tó þǽre ealdan díc, C. D. ii. 250, 30. The Latin version of Ll. Th. i. 434, 15 is: Arabit unaquaque septimana .i. acram, et ipse [i]parabit[/i] semen domini sui in horreo. \[Perhaps the examples under [b]VII.[/b] should be given under a separate word. v.[i] N. E. D.[/i] rede (1) and (2); [i]also[/i] read.\] v. wiþ-rǽdan.[/m]
rǽd-bora
	[m1][b]rǽd-bora[/b]. [i]Add[/i] :-- Manega gesibsume synd þé, rǽdbora [i](consiliarius) [/i] sí þé án of þúsendum, Scint. 200, 2. Ne nimð se hláford his ðeówan him tó rǽdboran, ac nimð his holdan frýnd, and him geopenað his willan, Hml. Th. ii. 522, 32.[/m]
rǽde
	[m1][b]rǽde[/b] [i]reading,[/i] v. béc-rǽde.[/m]
-rǽde
	[m1][b]-rǽde[/b]. v. cwelde-rǽde: [b]rǽde; [/b] [i]adj. Add:[/i] v. íþ-, twi-, wiþ-rǽde.[/m]
rǽde-fæsting
	[m1][b]rǽde-fæsting[/b], e; [i]f. Entertainment furnished to the king's messengers when riding on the king's business, or to those strangers who were coming to the king[/i] :-- Liberabo illud (monasterium) a pastu et refectione illorum hominum quos saxonice nominamus walhfæreld and heora fæsting and ealra angelcynnes monna and ælþeódigra rǽdefæstinge, C. D. ii. 60, 30. v. fæsting.[/m]
rǽde-here
	[m1][b]rǽde-here[/b]. [i]Add[/i] :-- Rǽdehere [i]equitatus (Pharaonis),[/i] Ps. Rdr. 282, 19. v. ríde-here,[/m]
rǽdelíce
	[m1][b]rǽdelíce[/b]. v. ge-rǽdelíce.[/m]
rǽdels
	[m1][b]rǽdels[/b]. [i]Add[/i] :-- Rǽdels &l-bar; bysen [i]paradigma,[/i] An. Ox. 18 b, 67. [i]O. L. Ger.[/i] rádislo (-i).[/m]
rǽden\[n\]
	[m1][b]rǽden\[n\][/b]. [i]Add:[/i] v. ge-, geþeód-, geþeów-(?), gewrit-, godsibb-, hold-, hyld-, leód-, lim-, luf-, mǽd-, mǽgþ-, mæst-, mæsten-, sam-, sin-, þegen-, þeód-, þoft-, wíte-, wudu-rǽden\[n\].[/m]
rǽdend
	[m1][b]rǽdend[/b]. [i]Add: a diviner[/i] :-- On gelícnysse wigleres and rǽdendes hé wénð þæt hé nát [i]in similitudine arioli et coniectoris aestimat quod ignorat,[/i] Scint. 75, 12. v. ge-rǽdend.[/m]
rǽdere
	[m1][b]rǽdere[/b]. [b]I.[/b] [i]add[/i] :-- Rǽdere geornfull má tó gefyllenne þe hé rǽd þænne tó witenne hræd ys [i]lector strenuus potius ad complendum qu&e-hook; legit quam ad sciendum promptus est,[/i] Scint. 219, 16. v. mete-, pistol-rǽdere.[/m]
rǽd-fæst
	[m1][b]rǽd-fæst[/b]. [i]Add: of good counsel[/i] :-- Eówer bróðer is snotor and rǽdfæst [i]your brother is a man of counsel[/i] (1 Macc. 2, 65), Hml. S. 25, 264: Solil. H. 61, 9. Ælfstán arce&b-bar; wæs swíðe rǽdfast man ǽgðer ge for Gode and for worulde, Chr. 1019 ; P. 154, 19. Leofa þín líf, gif ðú lǽwede mann sý on rihtum sinscipe, mid rǽdfæstum móde, Hml. A. 7, 158. Rǽdfæst mód oneardaþ sé þe sárigende be andwerdum tó éceum eftst [i]consiliatorem animum inhabitat qui dolens de presentibus ad aeterna restinat,[/i] Scint. 200, 17. Þá hálgan hé hét geoffrian heora lác þám lífleásum godum, gif hí heora lífes róhton oþþe rǽdfæste wǽron, Hml. S. 29, 279. For ðan þe Rómánisce witan wǽron ðá mihtige and rǽdfæste on weorcum (cf. Judas is informed of the power and [i]policy[/i] of the Romans, 1 Macc. 8), 25, 646.[/m]
rǽding
	[m1][b]rǽding[/b]. [b]I.[/b] [i]add[/i] :-- Hé hine gemétte æt his rǽdinge sittan . . . Hé náteshwón from his rǽdinge ne árás, Hml. Th. ii. 180, 24-34. [b]II.[/b] [i]add[/i] :-- Man rǽdde þá nigoðan rǽdinge on Crístes godspelle, Shrn. 126, 26. Wé rǽdaþ ðǽs rǽdinge æt þǽra hálgena mæssan þe wé hátaþ Confessores, Hml. A. 50, 26. Nú cwyð sum man ongeán ðǽs rǽdinge ([i]this text),[/i] Hml. Th. i. 54, 30. [b]IV.[/b] [i]consultation, deliberation.[/i] Cf. rǽdan; [b]II.[/b] @bt_d0684[/m]
II a
	[m1][b]II a[/b] :-- Se cyning árás and eóde him út swilce for rǽdinge, Hml. A. 100, 270. v. ge-, þrowung-rǽding.[/m]
rǽding-grád
	[m1][b]rǽding-grád[/b] [i]the lectern-steps[/i] (?) :-- Þonne hé þæder geclypod cume . . . ætforan þám bisceope and þám preósthírede, þonne ástrecce hé hine on eorðan ætforan þám rǽdinggráde [i](ante absidam).[/i] Cf. [i]absidam[/i] grece sedem episcopalem; [i]ante absida,[/i] ante sedem episcope, Ld. Gl. H. 52, Chrd. 37, 17. [i]See next word.[/i][/m]
rǽding-sceamol
	[m1][b]rǽding-sceamol[/b] [i]a lectern[/i] :-- On rǽdingsceamele [i]in pulpito,[/i] An. Ox. 4813. Upp stíge se pistelrǽdere rǽdincgscamul [i]ascendat subdiaconus ambonem,[/i] Angl. xiii. 424, 842. Gelédum ofer rǽdingscamul godspelle [i]inposito super ambone euangelio,[/i] 416, 728. Beón gerǽdde ofor tǽdinc-scamol [i]legantur super analogium (tres lectiones),[/i] R. Ben. I. 38, 9. \[Analogium [i]lectorium ligneum in quo leguntur libri,[/i] Ld. Gl. H. 59. Ambone, [i]analogio;[/i] in [i]ambone,[/i] id est in pulpito, 58.\][/m]
rǽd-lic
	[m1][b]rǽd-lic[/b]. [i]Add[/i] :-- Nis ðæt rǽdlic ðing, gif hlútor wæter hlúd and undióp tóflóweð æfter feldum, oð hit tó fenne werð, Past. 469, 6. Þonne cymð óðer ðing þe mé þincð rihtlicre and rǽdlicre, ðonne forlét ic þæt þæt ic ǽr genóh hæfde, Solil. H. 33, 4. v. oft-, un-, wiþer-rǽdlic.[/m]
rǽdlíce
	[m1][b]rǽdlíce[/b]. [b]I.[/b] [i]add[/i] :-- Utan ealle úre wísan rǽdlíce fadian, Wlfst. 143, 22. [b]II.[/b] [i]add[/i] (?) :-- Gif. . . ǽnig gehádod man hine sylfne rǽdlíce [i](but[/i] cf. oftrǽdlíce, 214, 12) oferdrince, Ll. Th. ii. 258, 26. [b]III.[/b] [i]advisably[/i] :-- Beþence gehwá hine sylfne, and hú him rǽdlícost sý tó dónne, Wlfst. 305, 34. v. oft-rǽdlíce.[/m]
rǽdness
	[m1][b]rǽdness[/b]. [i]The examples under[/i] [b]I.[/b] [i]should be taken under[/i] hræd-ness, [i]q. v.[/i] [b]II.[/b] [i]add:[/i] v. gecwid-, wiþer-rǽdness.[/m]
rǽd-rípe
	[m1][b]rǽd-rípe[/b]. [i]l.[/i] hræd-rípe, [i]where take the passages:[/i] [b]rǽd-wægn.[/b] [i]Add:[/i] \[[i]O. L. Ger.[/i] réde-wagen [i]currus: O. H. Ger.[/i] reit-wagen [i]currus, vehiculum.[/i]\][/m]
rǽd-wita
	[m1][b]rǽd-wita[/b]. [i]Substitute: one wise in counsel, one of the leading men of a country, one of the 'witan'[/i] :-- Cyningas and rǽdwitan forwyrþan [i]reges et principes peribunt,[/i] Archiv cxx. 297, 31. Betwyx þǽre écan úplicum sibbe ríce rǽdwitan rodera weardas [i]inter aetherium coelesti pace senatum,[/i] Dóm. L. 298.[/m]
-rǽf
	[m1][b]-rǽf[/b]. v. ge-rǽf: [b]rǽfan.[/b] [i]Dele the passage given; the reading is[/i] gerǽpte. v. Bt. S. 112, 1, [i]and add[/i] v. á-rǽfan.[/m]
ræfnan
	[m1][b]ræfnan[/b].[b] I.[/b] [i]add[/i] :-- Énne hræfneð [i]unum sustinebit,[/i] Mt. L. 6, 24. Þá ræfnede hé mycel mægn unwederes [i]vim nimiae tempestatis pertulit,[/i] Gr. D. 346, 33. Tó þon &thorn-bar; hé wǽre ræfnende þá gewin þæs ealdan feóndes [i]antiqui hostis certamina toleraturus,[/i] 184, 28.[/m]
ræfnian
	[m1][b]ræfnian[/b]. [i]Add:[/i] v. ge-ræfnian: [b]rǽg-hár.[/b] [i]Substitute:[/i] ræg-hár [i]grey with lichen.[/i] Cf. ragu: [b]rægiming.[/b] [i]Dele, and see[/i] fægiminge ( = fægnunge) [i]plausu,[/i] An. Ox. 2, 399.[/m]
rǽming
	[m1][b]rǽming[/b]. [i]Add: For meaning of[/i] celibea cf. caelibies, caelestis, Corp. Gl. H. 28, 169; [i]for[/i] rǽming cf. (?) á-rǽman.[/m]
rǽpan
	[m1][b]rǽpan[/b]. [i]Add[/i] :-- Þá þá hé his oxan rǽpte, þá scóc án his heáfod and mid þám horne hine þýde, Hml. S. 31, 785.[/m]
-rǽpe
	[m1][b]-rǽpe[/b]. v. æfter-rǽpe: [b]ræpsan.[/b] [i]Add:[/i] \[Cf. [i]Icel.[/i] refsa [i]to punish.[/i]\] v. ge-resp.[/m]
ræpsung
	[m1][b]ræpsung[/b]. [i]Add:[/i] , repsung. [b]II.[/b] [i]add: evening[/i] :-- On hrepsunge hé beeóm tó Iordanes ófrum, Hml. S. 23 b, 663. v. ǽfen-repsung.[/m]
rǽran
	[m1][b]rǽran[/b]. [b]II.[/b] [i]add[/i] :-- On wintra . . . orceard rǽran, Angl. ix. 261, 24.[/m]
rǽs
	[m1][b]rǽs[/b]. [b]I.[/b] [i]add[/i] :-- Hrǽs windes [i]procella uenti,[/i] Lk. L. 8, 23. Mið hrǽs geeáde all suner [i]impetu abiit totus grex,[/i] Mt. L. 8, 32. v. fǽr-, here-, wind-rǽs.[/m]
rǽs
	[m1][b]rǽs[/b] (?). [i]On the analogy of[/i] blód-lǽs, -lǽswu ([i]q. v.) this might be entered as[/i] rǽs, rǽswu : [b]rǽsa[/b] (?). v. on-rǽsa (?).[/m]
rǽsan
	[m1][b]rǽsan[/b]. [b]I.[/b] [i]add:[/i] (1) of an object that moves itself :-- Hé wearð geangsumod, and rǽsde tó ðám were þe ðǽr offrian wolde, and ofslóh hine sóna, Hml. S. 25, 225. Án ormǽte heort . . . gewende fram þám flocce, and rǽsde intó þám wudu, 30, 30. Rǽsde án nǽddre of holum treówe . . . and hyne tóslát, Shrn. 144, 27. Lazarus wæs hyne ásceac-ende . . . and wæs fram ús rǽsende, Nic. 14, 37. (2) of an object that is moved :-- Fǽringa rǽsde (áhleóp, [i]v. l.)[/i] forð of þám hylfe [i]ferrum de manubrio prosiliens,[/i] Gr. D. 113, 25. [b]II.[/b] [i]add[/i] :-- Upp rǽsað þeóda and wiðerrǽde weorðað [i]surget gens contra gentem,[/i] Wlfst. 91, 21. v. á-rǽsan.[/m]
ræsc
	[m1][b]ræsc[/b]. [i]Substitute:[/i] [b]ræsc,[/b] es; [i]m. A heavy shower[/i] :-- Foreweal hreósendlicum ræscum [i]propugnaculum ruituris (ignium) imbribus,[/i] An. Ox. 3974. Naescum (raescum?) [i]tractibus[/i] (spumosis remorum [i]tractibus,[/i] Ald. 3, 4, the glosses may have wished to represent the showers of spray made by the oars), Wrt. Voc. ii. 122, 77. v. líg-, líget-ræsc.[/m]
-rǽsend
	[m1][b]-rǽsend[/b]. v. on-rǽsend: [b]ræsn.[/b] [i]Add:[/i] v. slip-ræsn: [b]rǽswa.[/b] [i]Add:[/i] v. magu-rǽswa: [b]rǽswan.[/b] [i]Add[/i] :-- Ic eom résiende [i]suspicatus sum,[/i] Ps. Vos. 118, 39.[/m]
rǽw
	[m1][b]rǽw[/b]. [i]Add[/i] :-- Andlang rǽwe on þornwíc, C. D. v. 220, 36. In compounds :-- Tó bróce; andlang brócréwe, C. D. v. 122, 19. On ðá norðrǽwe, iii. 412, 28. \[v. [i]N. E. D.[/i] rew.\] v. fyrs-, stæf-, þorn-, wíþig-rǽw.[/m]
-rǽwen, -rǽwod
	[m1][b]-rǽwen, -rǽwod[/b]. v. ge-rǽwen, -rǽwod.[/m]
ráfian
	[m1][b]ráfian[/b]. [i]Add:[/i] \[Cf. [i]D. D.[/i] rove [i]to twist cotton into ropy form.[/i]\][/m]
raggig
	[m1][b]raggig[/b]. [i]Add[/i] :-- Raggie flýs [i]setosa[/i] ([i]vervecum[/i]) [i]uellera,[/i] An. Ox. 5191 (= Hpt. Gl. 524, 16). Racgige, 6, 30. \[v. [i]N. E. D.[/i] raggy.\][/m]
ragu
	[m1][b]ragu[/b]. [i]Add:[/i] v. ciric-ragu.[/m]
ráh-deór
	[m1][b]ráh-deór[/b]. [i]Add:[/i] Þá beóð langswýrede ðe lybbað be gærse, swá swá olfend and assa, hors and hrýðeru, heádeór and ráhdeór, Hex. 16, 3.[/m]
ráh-gelégu
	[m1][b]ráh-gelégu[/b]. v. ge-légu.[/m]
ráh-hege
	[m1][b]ráh-hege[/b], es; [i]m. A deer-fence[/i] :-- On ðá þornrǽwe eástrihte ðæt hit cyme tó ðám ráhhege; after ðám hege, C. D. iii. 77, 29. Be ðám ráh-hege, 461, 5.[/m]
ram-hund
	[m1][b]ram-hund[/b]. [i]Add:[/i] The true form of the word, which is given only in comparatively modern MSS., is doubtful. [i]Rain-, raine-hound,[/i] as well as [i]ram-hundt,[/i] occur (v. Ll. Lbmn. 626, 2), and these seem to represent the original word more nearly than does [i]ram-.[/i] In a MS. of much earlier date (13th cent.) it is said: Canem, qui in pluuia sine alicuius cura, uigilat, quem Angli dicunt [i]renhund (rén-, regn-[/i] ? or could [i]ren[/i] = [i]ærn.[/i] Cf. [i]ren-degen[/i]), xii d., Lbmn. 367, n. Liebermann suggests that the correct form would be [i]hrán-hund,[/i] a reindeer-hound, but as in the same passage the payment for a slain greyhound is lxxx d. , it seems hardly likely that any kind of deerhound could be compensated for by so small a sum as xii d. It is also said: Si quis canem, qui custodire domini sui caulas et lupum abigere, occiderit, persoluat domino canis vi sol. Perhaps the [i]rain-hound[/i] was an outdoor watch-dog? or a house-dog?[/m]
ramm
	[m1][b]ramm[/b]. [i]Add:[/i] v. hálgung-ramm: [b]rán[/b]. [i]Add:[/i] v. ciric-rán.[/m]
ranc
	[m1][b]ranc[/b]. [b]I.[/b] [i]add[/i] :-- Tó manege weorðaþ . . . tó wlance and ealles tó rance and tó gylpgeorne [i]erunt homines . . . elati, superbi[/i] (2 Tim. 3, 2), Wlfst. 81, 15. Rancra [i]proteruorum,[/i] An. Ox. 7, 381. [b]II a. [/b][i]showy in appearance, splendid in dress[/i] (?) :-- Hé funde fíf mǽdena him tó wlitige and rance tó wunigenne mid him, Hml. S. 35, 52. [b]III.[/b] [i]add[/i] :-- Oft týne oððe twelfe ǽlc æfter óðrum scendað þæs þegenes cwenan . . . þǽr hé on lócað, þe lǽt hine sylfne rancne and rícne and genóh gódne, ǽr þæt gewurde, Wlfst. 162, 22.[/m]
ráp
	[m1][b]ráp[/b]. [i]Add:[/i] v. æfter-, fót-, wǽde-ráp: [b]-rár.[/b] v. ge-rár: [b]ráre-dumla.[/b] [i]Add[/i] :-- Rádumbel [i]oriagratulus,[/i] Hpt. 33, 240, 20.[/m]
raþe
	[m1][b]raþe[/b]. [i]Add[/i] :-- Ðæt geðreátade mód bið suíðe raðe (hræde, [i]v. l.)[/i] gehwierfed tó fióunga, Past. 167, 17. Raþe æfter þǽm, Ors. 3, 2; S. 100, 30. Ic wundrige hwý þú hæbbe swá ræðe forgitan, Solil. H. 52, 5. Se óðer leorningcniht cóm raðor tó ðǽre byrgenne [i]alius discipulus uenit primus ad monumentum,[/i] Jn. 20, 4. &THORN-bar; se rǽdere hig mage þe raðor gemétan, Angl. viii. 333, 15. Ne cwǽde ic þeáh ná ðe raðor 'Genóh', Solil. H. 17, 5. Ne dó ic hí ná ðe raðor gelíce, 12. Hé oft wýscte þæt ealle Rómáne hæfden ǽnne sweóran, þæt hé hiene raþost forceorfan mehte, Ors. 6, 3; S. 256, 27.[/m]
ráwan
	[m1][b]ráwan[/b] (?). [i]Substitute:[/i][b] ráwan.[/b] \[v. [i]N. E. D.[/i] raw ; [i]vb.[/i]2\] v. ge-ráwan.[/m]
raxan
	[m1][b]raxan[/b] [i]to stretch oneself after sleep[/i] :-- Hé þá se ylca man, swá hé of hefegum slǽpe raxende áwóce, and hé eft tó his hǽlo féng [i]ipse velut qui de aestuantis gurgitis fluctibus ad portum deducitur, longa suspiria imo de pectore trahens ad pristinam salutis valetudinem redditum se esse intellexit,[/i] Guth. Gr. 148, 44. \[v. [i]N. E. D.[/i] rax.\] v. racsan [i]in Dict.[/i][/m]
reád
	[m1][b]reád[/b]. [i]Add[/i] :-- Him wæs gecynde &thorn-bar; hé symble wæs reád on his andwlitan, Gr. D. 187, 16. v. blód-, bóc-, weolcen-, wræt-, wurm-reád.[/m]
reáda
	[m1][b]reáda[/b]. In l. 2 read [i]extales, and add: A tonsil[/i] :-- Reádan [i]toleam,[/i] Lch. i. lxxii, 5: lxxiv, 28. \[Cf. tolia [i]toles,[/i] Migne.\][/m]
reáde
	[m1][b]reáde[/b]. [i]Add[/i] :-- Hwý scíneð seó sunne swá reáde on morgene?, Sal. K. 192, 32.[/m]
reádgold-læfer
	[m1][b]reádgold-læfer[/b] [i]a plate of gold[/i] :-- Reádgoldlæfer [i]auri obriza lammina,[/i] An. Ox. 1070.[/m]
reádian
	[m1][b]reádian[/b]. [i]Add[/i] :-- Þæt þú wite hwæs blód reádaþ on rosan gelícnysse, and hwæs líchama hwítað on lilian fægernysse, Hml. S. 34, 112. Eágan reádiað, Lch. ii. 258, 14. Wyl þás þreó on meolcum oþ &thorn-bar; hý reádian, 292, 5. \[v. [i]N. E. D.[/i] red.\][/m]
reád-leáf
	[m1][b]reád-leáf[/b] (?). [i]Dele[/i] '(?)', [i]and add[/i] :-- Andlang mearce tó reádléfan bécan, C. D. iii. 14, 7. On þæt reádleáfe treów; of ðám reádleáfan treówe, C. D. B. ii. 246, 28.[/m]
reád-lesc
	[m1][b]reád-lesc[/b] [i]reddened skin[/i] (?) :-- Mid reádlescum [i]rubricatis (pellibus),[/i] An. Ox. 5324. \[Cf. losche [i]particum, rubra pellis;[/i] róth-loschi [i]pelles arietum idem sine lana quasi partica,[/i] Grff. 2, 282.\] v. reód-næsc,[/m]
reádlingas
	[m1][b]reádlingas[/b] (?). [i]The Ethiopians[/i] :-- Rédlingum [i]Aethiopia,[/i] Ps. Spl. T. 67. 34.[/m]
reád-næsc
	[m1][b]reád-næsc[/b]. v. reód-næsc: [b]reád-staled, [/b] [i]l.[/i] -stalede.[/m]
reáf
	[m1][b]reáf[/b]. [i]In last line dele[/i] 'lenden-, síd-', [i]and[/i] [b]I.[/b] [i]add[/i] :-- Reáfo (reóf, R., here-reáf, W. S.) [i]spolia,[/i] Lk. L. 11, 22. [b]II.[/b] [i]add[/i] :-- Scrúd &l-bar; hreáf [i]uestimentum,[/i] Ps. L. 108, 19. Mid gyftlicum reáfe ([i]ueste[/i]) gescrýd, Mt. 22, 11. v. beód-, brýd-, heall-, mæsse-, munuc-, preóst-, sige-, weg-, wer-reáf.[/m]
reáfere
	[m1][b]reáfere[/b]. [i]Add[/i] :-- Tó hreáfere (reófere, R.) [i]ad latronem,[/i] Lk. L. 22, 52. Cofa hreáfera (reófera, R.) [i]spelunca latronum,[/i] 19, 46. v. be-reáfere.[/m]
reáfian
	[m1][b]reáfian[/b]. [b]I[/b] 1. [i]add[/i] :-- Ðá ðe óðre men reáfiað, Past. 329, 10. Hé óeth;re menn reáfode, 339, 2. Tó reáfigeanne, 327, 25. (1 a) [i]to rob[/i] a @bt_d0685 person of something, (α) with gen, :-- Hé wile reáfian ðone his anwaldes, Past. 371, 25. God reáfian lǽteð eówere dohtra heora oferrancra heáfodgewǽda, Wlfst. 45, 25. (β) with a prep. :-- Gif hwylc man reáfige óðerne æt his dehter [i]si homo quis alterum filia sua spoliaverit,[/i] Ll. Th. ii. 208, 7. [b]I [/b]2. [i]add[/i] :-- Hí woldon &thorn-bar; mynster reáfian, Chr. 1087; P. 223, 14. [b]II.[/b] [i]add:[/i] absolute or with acc. of thing taken: (1) absolute :-- Ðæt hé for ðý syngige and reáfige ðý hé tiohchie ðæt hé eft scyle mid ðý reáfláce ælmessan gewyrcean, Past. 341, 21. &THORN-bar; hyg hreáfian &l-bar; &thorn-bar; hig gegrípan [i]ut rapiant,[/i] Ps. L. 103, 21. Ne scírð hé nó hwæðer hié reáfoden, oððe hwelc óðer yfel fremeden, Past. 329, 8. Giétsian and reáfian for hiera wǽdle, 341, 4. Swá swá leó hreáfiende &l-bar; grípende [i]sicut leo rapiens,[/i] Ps. L. 21, 14. (2) with acc. :-- Ðá ðe giét fliétað æfter óðera monna (gódum) and hié reáfiað [i]qui aliena rapere contendunt,[/i] Past. 319, 16. (2 a) [i]to take[/i] something from a person :-- Biþ leófwendra sé ðe gold selþ ðonne sé þe hit gaderaþ and on óþrum reáfaþ, Bt. 13; F. 38, 13. \[v. [i]N. E. D.[/i] reave.\] v. on-reáfian.[/m]
-reáfian
	[m1][b]-reáfian[/b] [i]to robe.[/i] v. ge-reáfian.[/m]
reáfigend
	[m1][b]reáfigend[/b]. [i]Add[/i] :-- Ðǽm reáfende [i]exspolianti,[/i] Mt. p. 14, 17. v. be-reáfigend.[/m]
reáf-lác
	[m1][b]reáf-lác[/b]. [b]I.[/b] [i]add[/i] :-- Hé feccan sceolde &thorn-bar; feoh mid reáfláce, Hml. S. 25, 762. Þysum wolde gedón sum Langbeardisc man reáflác on ðám ylcum beón [i]huic cum Longobardus quidam in eisdem apibus rapinam voluisset ingerere,[/i] Gr. D. 229, 13. [b]II.[/b] [i]add[/i] :-- Ðæt hé for ðý reáfige ðý hé tiohchie ðæt hé eft scyle mid ðý reáfláce ælmessan gewyrcean, Past. 341, 22: 343, 13. Reáflácas [i](rapinas)[/i] nylle gé gewilnian, Ps. L. 61, 11. \[v. [i]N. E. D.[/i] ref-lac.\][/m]
reáfol
	[m1][b]reáfol[/b]. [i]Add[/i] :-- Fram reáflum ortrýwra geaglum þá sceáp . . . hé generude [i]a rabidis perfidorum rictibus oues . . . eripuit,[/i] Angl. xiii. 366, 19. Reáflum [i]lurconibus (labris),[/i] An. Ox. 7, 53.[/m]
reám
	[m1][b]reám[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] ream.\][/m]
reám-wín
	[m1][b]reám-wín[/b], es; [i]n. Thick wine, wine with a froth on it[/i] (?) :-- Reámwín [i]dulcisapa[/i] (quantum distal [i]dulcisapa[/i] a merulento temeto, Ald. 81, 1), An. Ox. 8, 417: 8 b, 12. Cf. [i]Merum[/i] hlúttor wín, [i]dulcisapa[/i] áwilled wín, Wrt. Voc. i. 290, 55-56.[/m]
réc
	[m1][b]réc[/b]. [i]Add[/i] :-- Swá ásprong roec ([i]fumus[/i]) hié áspringen, Ps. Vos. 67, 3. Wiþ lungenádle, genim . . . swefl and récels . . . lege on hátne stán, drinc þurh horn þone réc, Lch. ii. 316, 11. Hóh ðá wyrte on feówer healfe . . . bærn, dó récels tó, lǽt yrnan ofer þone réc, iii. 56, 30.[/m]
-rec
	[m1][b]-rec[/b]. v. ge-, hóf-rec.[/m]
recan
	[m1][b]recan[/b]; [i]p.[/i] ræc, [i]pl.[/i] rǽcon. [b]I.[/b] [i]to go, proceed hastily, run[/i] :-- Recest [i]saltas,[/i] Gern. 396, 320. \[v. [i]N. E. D.[/i] reke.\] v. ge-recan. [b]II.[/b] [i]to bring, carry[/i] :-- In rǽcan [i]ingesserunt[/i] (in latibulum ubi cloacarum cuniculi putores stercorum [i]ingesserunt[/i] (cf. on gelǽddon, An. Ox. 3322), Ald. 45, 27), Wrt. Voc. ii. 44, 51.[/m]
récan
	[m1][b]récan[/b]. [i]Add:[/i] [b]I.[/b] [i]to expose to smoke[/i] or [i]steam, fumigate:[/i] -- Lege stór on þá gléda and réc hine mid &thorn-bar; hé swǽte, Lch. ii. 348, 5. Gif sinwe síen gescruncene . . . wyl on wætre, beþe mid, and réce þá sinwe geornlíce, 328, 8. [b]II.[/b] [i]to cause to emit smoke, burn[/i] incense :-- &THORN-bar; hú (= heó) récte [i]ut adholeret (thymiama diis),[/i] An. Ox. 8, 238. Rícenne [i]turificare,[/i] Wrt. Voc. ii. 86, 63: 26, 76. \[The passage to which this gloss belongs is: Ut missa statuncula Dianae cogeret Victoriam apostatico ritu turificare, Ald. 70, 5; the gloss is to [i]turificare[/i] not [i]Dianae.[/i]\] v. be-, ge-, geond-récan.[/m]
récan, reccan
	[m1][b]récan, reccan[/b]. [b]I.[/b] [i]add[/i] :-- Þú gecnáwest hweþer þú fram him gehýred byst, and hé þínre béne recceþ [i]cognosces quod exauditus sis,[/i] Gr. D. 330, 10. Ðæt sió sib of eówre heortan ne gewíte, ðæáh hiere mon ne recce [i]quatenus pax a cordibus vestris nec abnegata discedat,[/i] Past. 357, 11. Hé nánes monnes óleccunga ne réce [i]in nullius se debeat favorem declinare,[/i] 383, 12. Leáses monnes word ne réce (recce, [i]v. l.[/i]) þú nó þæs tó gehiéranne, Ll. Th. i. 54, 3. [b]III.[/b] [i]add[/i] :-- Ne réces ðú &thorn-bar; wé deádo sié [i]won ad te pertinet quia perimus,[/i] Mk. L. 4, 38. Wé ne récað (recceað, [i]v. l.[/i]) hwæðer wé hit ongieten, Past. 195, 6. Hí ne reccað hwæt him mon ymbe rǽswe [i]mala de se opinari permittunt,[/i] 447, 27: 449, 22. Hí ne reccað (-eað, [i]v. l.[/i]) ðeáh menn wénen ðæt hié yfel dón, 179, 9.[/m]
reccan
	[m1][b]reccan[/b]. [b]IV.[/b] [i]add: to cite[/i] an instance :-- Þæs þe rechþ [i]ut fert,[/i] Germ. 399, 347. Eft rehþ [i]infra subdit,[/i] An. Ox. 5167. Rehte [i]protulit[/i] (ad exemplum militiae Christianorum agonem [i]protulit[/i] gymnicorum), An. Ox. 57; [i]ederet,[/i] i. [i]enarret,[/i] 8, 284. Þá reccinge þe hé rehte, Hml. S. 30, 376. Ǽr ðiosum wé rehton (reahton, [i]v. l. ostendimus[/i]\] hwelc sé beón sceolde ðe tó ðǽm biscepdóme cuman sceolde; nú wé willað reccan [i](demonstremus)[/i] hú hé ðǽron libban scyle, Past. 73, 21-23: 173, 14. Rǽdinc bútan béc tó reccanne [i]lectio ex corde recitanda,[/i] R. Ben. I. 39, 6; 48, 2. Reccendes [i]prosequentis,[/i] i. [i]narrantis,[/i] An. Ox. 2320. [b]V. [/b][i]add[/i] :-- Þá þe wé ne magon ongytan in þám godcundan dóme wé sculan ús þe má ondrǽdan þonne elcor reccan [i]ea quae in divino examine comprehendere non possumus, timere magis quam discutere debemus,[/i] Gr. D. 301, 12. &THORN-bar; gewrit . . . him geornlíce wæs reht on his ágen gereorde [i]haec epistula . . . diligenter . . . in linguam eius propriam interpretata,[/i] Bd. 5, 21; Sch. 678, 26. v. æt-, geriht-reccan.[/m]
reccend
	[m1][b]reccend[/b]. (2) [i]add[/i] :-- Eádgár Angla reccent (engla cyning, [i]v. l.[/i]), Chr. 975; P. 119, 14. Be reccendrum [i]de rectoribus,[/i] Scint. 116, 2. Hé gesette gewisse práfostas and reccendas [i]substitutis praepositis,[/i] Gr. D. 119, 21.[/m]
reccend-dóm
	[m1][b]reccend-dóm[/b]. [i]Add[/i] :-- Hé heóld þæs mynstres reccendóm (ræcend-dóm, [i]v. l.[/i]) [i]monasterii regimen tenebat,[/i] Gr. D. 20, 21.[/m]
recceness
	[m1][b]recceness[/b]. v. rece-ness.[/m]
reccere
	[m1][b]reccere[/b]. [b]II.[/b] [i]add[/i] :-- Trahteras &l-bar; recceras [i]interpretes,[/i] Mt. p. 2, 11.[/m]
reccing
	[m1][b]reccing[/b], e; [i]f. Narration, tale, story[/i] :-- Hí sylfe nyston &thorn-bar; hí wǽron gebróþra búton þurh þá reccinge þe se yldra bróþor rehte þám gingran, Hml. S. 30, 375.[/m]
reced-ness
	[m1][b]reced-ness[/b], e; [i]f. A story, narrative, history[/i] :-- Recednesse [i]historiae (ecclesiasticae liber)[/i], An. Ox. 2900. v. ge-recedness.[/m]
rece-dóm
	[m1][b]rece-dóm[/b]. [i]Add[/i] :-- Ðá byrðena hyra recedómes [i]onera regiminis,[/i] Chrd. 53, 13.[/m]
réce-leás
	[m1][b]réce-leás[/b]. [i]Add[/i] :-- Bútan geþylde and þeáwfæstnysse wé yrsiað . . . and lythwón þencað hú wé sceolon æt Gode miltsunge begitan nú wé swá réceleáse syndon and swá réþe ús betwýnan, Hml. S. 28, 141.[/m]
réceleásian
	[m1][b]réceleásian[/b]. [i]Add:[/i] v. á-, for-réceleásian.[/m]
réceleáslíce
	[m1][b]réceleáslíce[/b]. [i]Add[/i] :-- Sint tó manienne ðá ðe ðá sibbe sáwað, ðæt hié swá micel weorc tó recceleáslíce and tó unwærlíce ne dón [i]admonendi sunt pacifici, ne tantae actionis pondus levigent,[/i] Past. 361, 6. Swá hwilc man swá Godes weorc clǽnlíce and behogodlíce wirceð, hé bið écelíce gehealden. Sé þe hit réceleáslíce and unclǽnlíce wyrceð, hé bið áwyrged intó helle, Hml. A. 168, 121.[/m]
réceleásness
	[m1][b]réceleásness[/b]. [i]Add[/i] :-- Án manricynn wunað . . . under þínum anwealde . . . and þú wást &thorn-bar; hit wile hearmian þínum cyneríce heora réceleásnysse, gyf him man ne gestýrð heora stuntnysse [i]est populus . . . et nosti, quad non expediat regno tuo, ut insolescat per licentiam,[/i] Hml. A. 96, !53.[/m]
réceleást
	[m1][b]réceleást[/b]. [i]Add[/i] :-- Ðonne wé hwæthwugu steórweorðes ongietað . . . and wé gebǽrað for úre réceliésðe (reccelíste, [i]v. l.[/i]) swelce wé hit nyten [i]cum cogitationes nostrae ea, quae . . . arguenda cognoscunt, pigredine deprimente dissimulant,[/i] Past. 195, 4.[/m]
récels
	[m1][b]récels[/b]. [i]Add[/i] :-- Ǽþm récelses gefylð lyfte [i]uapor timiamatis refert aerem,[/i] Scint. 57, 9. Genim . . . swefl and récels . . . lege on hátne stán, drinc þurh horn þone réc, Lch. ii. 316, 10: 56, 10. \[v. [i]N. E. D.[/i] rekels.\][/m]
recen
	[m1][b]recen[/b]. [b]I. [/b][i]add:[/i] Seó tunge áwylspaþ seó þe ǽr hæfde ful recene sprǽce, Nap. 74, 18. \[v. [i]N. E. D.[/i] reken.\][/m]
recene
	[m1][b]recene[/b]. [i]Add:[/i] ,ricene :-- Swá ricene swá ic gewíte, ofsleáð ealle ðás ealdras, Hml. Th. i. 86, 34. Árás Drihten of ðám gereorde, and áwearp his reáf swíðe ricene, ii. 242, 24.[/m]
rece-ness
	[m1][b]rece-ness[/b]. [i]Take here[/i] recenness. v. ge-receness, reced-ness.[/m]
recenian
	[m1][b]recenian[/b]. [i]Add: to pay[/i] :-- Recna man iungere Brún án marc gol, C. D. iv. 59, 8. \[Forr þær to reccnenn till þe king an peninng, Orm. 3540.\][/m]
recenness
	[m1][b]recenness[/b]. [i]Take under[/i] rece-ness: [b]-recennes.[/b] v. ge-recenness: [b]recu.[/b] [i]Add:[/i] v. ge-recu [i](under[/i] ge-rec).[/m]
-rede
	[m1][b]-rede[/b]. v. hof-rede: [b]rédian.[/b] [i]l.[/i] redian, [i]and add:[/i] v. ge-redian: [b]Rédlingas.[/b] v. Reádlingas, Sedlingas.[/m]
réfa
	[m1][b]réfa[/b]. [i]Add[/i] :-- Hét se réfa hí beheáfdian, Shrn. 128, 11: 129, 17: [b]refsan.[/b] v. ræpsan.[/m]
regn
	[m1][b]regn[/b]. [i]Add[/i] :-- Wæs seó eá for regna (réna, [i]v. l.[/i]) micelnesse swíðe réðe [i]fluuius prae inundantia pluuiarum ripas suas transierat,[/i] Bd. 3, 24; Sch. 309, 16. Ic wénde &thorn-bar; þá triów for miclum wǽtan and regnum swá heáge weóxon. Ðá sægde se bisceop &thorn-bar; nǽfre in þǽm londum regnes dropa ne cwóme [i]arbores . . . cum dicerem frequentibus imbribus in tantum creuisse, acerdos affirmabat nunquam in his locis pluuiam adire,[/i] Nar. 28, 2-5. Hrægnas [i]pluuias,[/i] Ps. L. 104, 32. v. tíd-regn.[/m]
-regne
	[m1][b]-regne[/b]. v. ge-regne: [b]regn-hund.[/b] v. ram-hund.[/m]
regnian
	[m1][b]regnian[/b]. [i]Add[/i] :-- Sé þe yldeð, &thorn-bar; hé tó Gode ne gecyrre, hé rénað pleoh his ágene sáwle, Archiv cxxii. 257, 4. Gé timbras &l-bar; hrínas byrgenno wítgena and gé hrínas byrgenna sódfæstra [i]aedificatis sepulchra prophetarum et ornatis monumenta justorum,[/i] Mt. L. 23, 29.[/m]
regnian
	[m1][b]regnian[/b] [i]to rain, cause rain to fall[/i] :-- Hé hregnað (regneð, R.) ofer sóðfæsta and unsóðfæste [i]pluit super justos et injustos,[/i] Mt. L. 5, 45. v. rignan.[/m]
regn-lic
	[m1][b]regn-lic[/b]. [i]Add[/i] :-- Lænten windhladen and rénlic [i]uer uentosus et pluuialis.[/i] Archiv cxx. 297, 17. Regnlice wæteru [i]pluuiales aquas,[/i] Ps. Rdr. 77, 44.[/m]
regn-snegel
	[m1][b]regn-snegel[/b] [i]a snail[/i] :-- Rénsnægl [i]limax,[/i] An. Ox. 23, 20.[/m]
-regnung
	[m1][b]-regnung[/b]. v. ge-regnung : [b]regn-wyrm.[/b] [i]Add:[/i] \[[i]Dan.[/i] regn-orm.\][/m]
regol
	[m1][b]regol[/b]. [i]Add:[/i] [b]IV.[/b] [i]a ruler[/i] for drawing lines, v. regolian. [b]V.[/b] [i]a tabular arrangement, list given in tabular form[/i] :-- Ðá talo &l-bar; reglas ðá Eusebius in ténum talum geendebrednade [i]canones quos Eusebius in decem numeros ordinavit,[/i] Mt. p. 2, 18. Regulas, 3, 9. v. preóst-regol.[/m]
regolian
	[m1][b]regolian[/b] [i]to draw lines with a ruler[/i] :-- Regoles tácen is &thorn-bar; þú wecge þíne hand and strýce mid þínum scytefingre andlang þínre wynstran handa, swylce þú regolige, Tech. ii. 122, 10. Gyf þú reogolsticcan næbbe, þonne strece þú þíne hand úpweard and stríc mid þínum scytefingre andlang þínre wynstran hande, swilce þú regolige, 128, 17. @bt_d0686[/m]
regol-sticca
	[m1][b]regol-sticca[/b]. [i]Add[/i] :-- Gif þú reogolsticca næbbe, Tech. ii. 128, 15. v. regolian.[/m]
regol-þeáw
	[m1][b]regol-þeáw[/b], es; [i]m. A custom of ecclesiastical rule[/i] :-- &THORN-bar; hí þá gesettan þeódscipas and regolþeáwas heóldon, Angl. x. 144, 125.[/m]
regol-weard
	[m1][b]regol-weard[/b]. (3) [i]Add[/i] :-- Ðe regluuard, Jn. L. 4, 51.[/m]
reliquias
	[m1][b]reliquias[/b]. [i]Add[/i] :-- Mid fæstenum and mid gebedum and mid reliquia sócnum . . . Mid cyricsócnum and mid reliquia sócnum, Verc. Först. 171.[/m]
remigende
	[m1][b]remigende[/b]. The correctness of this reading is supported by another instance :-- Se Hǽlend . . . gemétte óðre twégen gebróðra . . . on scipe mid heora fæder remigende heora nett, Nap. 53 (Archiv ci. 323). Both instances should then be put under [i]remian.[/i][/m]
Rémisc
	[m1][b]Rémisc[/b]; [i]adj. Roman[/i] :-- &THORN-bar; compwearod Roemisce [i]cohors.[/i] Jn. L. 18, 12.[/m]
renc
	[m1][b]renc[/b]. [i]Add:[/i] rencu (-eo) :-- Þá hé swíðust óðre men mid tesowordum tǽl\[d\]e in his renceo (cf. in his onmédlan gealpettunga, 27, 40), Nap. 62, 17.[/m]
ren-degn
	[m1][b]ren-degn[/b]. v. ærn-þegen.[/m]
rengan
	[m1][b]rengan[/b] (?). v. á-rencan (?): [b]renge.[/b] [i]Add:[/i] \[[i]From Lat.[/i] aranea.\]: [b]rendan.[/b] [i]Put after[/i] renc, [i]and add:[/i] v. á-, be-rendan: [b]rendrian.[/b] [i]Take after[/i] ren-degn, [i]and for[/i] 'v. Lchdm. ii. Gloss.' [i]substitute[/i] v. ge-rendrian.[/m]
reócan
	[m1][b]reócan[/b]. [i]Add[/i] :-- In þǽre stówe þǽr þá hátan wæter reócað and swá mycele ǽþmas wyrcað [i]in loco in quo aquae calidae vapores nimios faciunt,[/i] Gr. D. 343, 4. Genim níwe horses tord, lege on háte gléda, lǽt reócan swíþe betweoh þá þeóh úp under þæt hrægl, Lch. ii. 330, 27. Reócende [i]halans[/i] (odorato thure fragrantior [i]halans,[/i] Ald. 271, 15), An. Ox. 26, 66. Sume hús ná gehrán seó fýlnes þæs reócendan and stincendan mistes [i]alia habitacula exurgens foetor e flumine minime tangebat,[/i] Gr. D. 319, 11. Eóde forð feórðe healf geár bútan rénscúrum and reocendum deáwe, Hml. S. 18, 57. v. be-, ge-reócan.[/m]
reód
	[m1][b]reód[/b]. [i]Add:[/i] -- Eágan reádiað, and reód beoþ heów, Lch. ii. 258, 14. Æt ánes heówes cý, &thorn-bar; heó sý eall reód oððe hwít, iii. 24, 13. Wæs hire ansýn swá reód and swá fæger swá þǽre wynsumestan fǽmnan, þonne heó fægerost bið, Mart. H. 4, 17. Rǽseð mec on reódne, Rä. 26, 8. v. reódian.[/m]
reód-naesc
	[m1][b]reód-naesc[/b]. [i]Add: reddened skin[/i] (?). \[For [i]partica[/i] see [i]Parthicae pelles[/i] (Du Cange): [i]Particum[/i] Parthian (Diefenbach).\] v. reád-lesc: [b]reogyrde.[/b] v. hreód-gird.[/m]
reohhe
	[m1][b]reohhe[/b]. [i]Add: a ray.[/i] \[v. [i]N. E. D.[/i] reigh\] : [b]reoma [/b][i]a rim.[/i] v. rima: [b]reóma.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] rim, [i]sb.[/i] 2\][/m]
reónian
	[m1][b]reónian[/b]. [i]Add: to conspire[/i] :-- Reónedan [i]concinnabant,[/i] Hpt. Gl. 474, 28. Hreónedan [i]concinnant,[/i] An. Ox. 2788.[/m]
reónig-mód
	[m1][b]reónig-mód[/b]. [i]Add[/i] :-- Éódan þá reónigmóde eorlas ǽgleáwe . . . gehðum geómre, El. 320.[/m]
reónung
	[m1][b]reónung[/b]. [i]Add[/i] :-- Reónunge [i]constellationem,[/i] An. Ox. 2631. v. ge-regnung.[/m]
reord
	[m1][b]reord[/b] [i]speech. Add[/i] :-- On Englisce reorde [i]in sua, id est Anglorum, lingua,[/i] Bd. 4, 24; Sch. 481, 12. \[v. [i]N. E. D.[/i] rerd(e).\][/m]
reord
	[m1][b]reord[/b] [i]a meal. Add[/i] :-- Farma &l-bar; symbel &l-bar; riorda geuarð [i]cena facta,[/i] Jn. L. 13, 2. Mið ðý ðú dóes riordo (hriord, L.) &l-bar; symbel [i]cum facis prandium aut caenam,[/i] Lk. R. 14, 12.[/m]
reordian
	[m1][b]reordian[/b]. [b]I.[/b] [i]to take food, dine, sup, eat[/i] :-- Cumað riordigað (hreordað, L.) [i]uenite prandete,[/i] Jn. R. 21, 12. Gearua &thorn-bar;te ic hriordege [i]para quod cenem,[/i] Lk. L. 17, 8. Ongunnon hriordago [i]coeperunt aepulari,[/i] Lk. L. 15, 24. Tó hriordanne, 32. [b]II.[/b] [i]to feed[/i] :-- Wé hriordadun ðec [i]pavimus te,[/i] Mt. L. 25, 37. v. ge-reordian.[/m]
reordian
	[m1][b]reordian[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] rerd(e).\] v. un-reordian (?): [b]-reordness.[/b] v. ge-reordness: [b]reóst. [/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] reest.\]: [b]reótan. [/b] [i]Dele[/i] [b]I.[/b] [i]for which see[/i] writian, hrútan: [b]reów. [/b] v. hreóh.[/m]
reówe
	[m1][b]reówe[/b]. [i]Add: In the last passage[/i] reón [i]is another reading,[/i] Sch. 540, 9: [b]reów(e)tt. [/b] v. réwett.[/m]
repel
	[m1][b]repel[/b], es; [i]m. A rod, staff[/i] :-- For þárn þe hé næfde nǽnne repel hine mid tó þersceanne (gyrde hine mid tó sleánne, [i]v. l.[/i]), þá gelæhte hé þone fótscamul. . . and beót Libertinum on &thorn-bar; heáfod [i]quia virgam qua eum ferire posset minime invenit, comprehenso scabello ei caput tutudit,[/i] Gr. D. 20, 26. \[Gief he fend were, me sceolden anon eter gat gemete mid gode repples and stiarne swepen, O. E. Hml. i. 231, 21. v. D. D. repple.\][/m]
-repen
	[m1][b]-repen[/b]. v. for-hrepian: [b]-res,[/b] -resu. v. cneó-, cyn-res, -resu.[/m]
respons
	[m1][b]respons[/b] [i]a response[/i] :-- Respons singan [i]responsiones cantare,[/i] Ll. Th. ii. 140, 21.[/m]
rest
	[m1][b]rest[/b]. \[[i]In[/i] Bl. H. 11, 16, 19 [i]the word seems to be of the weak declension.[/i]\] [b]II.[/b] [i]add[/i] :-- \[Niht\]licere ræste [i]nocturnae quieti &l-bar; somno,[/i] An. Ox. 2197. [b]III.[/b] [i]add[/i] :-- Þín gást bið on heofonum, and þín rest ne losað nǽfre on worulde, Hml. S. 15, 67. Hé æfter þám gereordum ræste séceð, dýgle stówe under dúnscræfum, Pa. 36. Ðeáh þe þá rícestan hátan him reste gewyrcan of marmanstáne, Wlfst. 263, 2. Ræste sécan, bed æfter búrum, B. 139. Ðá formo hræsto [i]primos accubitos,[/i] Lk. L. 14, 7. v. búr-, brýd-, eorþ-, ge-, líc-, undern-rest.[/m]
resta
	[m1][b]resta[/b]. v. ge-resta.[/m]
restan
	[m1][b]restan[/b].[b] I a[/b] 3. [i]add[/i] :-- Ǽlíg . . . þér mínes hláfordes líchoma rest, C. D. iii. 274, 14.Þá hálgan stówæ þæ míne yldran on restaþ, 273, 17. [b]II[/b] 2. [i]add[/i] :-- List ðú and rest þé and Godes þeówa líð æt þínum gatum, Hml. S. 31, 1152.[/m]
reste
	[m1][b]reste[/b]. v. rest.[/m]
reste-dæg
	[m1][b]reste-dæg[/b]. [i]Add[/i] :-- Restedæges begýming [i]Sabbati obserualio,[/i] An. Ox. 40, 5. Þæs restedæges, 18.[/m]
resten-dæg
	[m1][b]resten-dæg[/b]. [i]Add[/i] :-- On restendæge [i]sabbato,[/i] Scint. 30, 6.[/m]
-restscipe
	[m1][b]-restscipe[/b]. v. ge-restscipe: [b]-resu. [/b]v. -res.[/m]
réþe
	[m1][b]réþe[/b]. [i]Take here[/i] hréþe [i]in Dict. and[/i] [b]I a.[/b] [i]add[/i] :-- Réþe gefylce [i]tyrannici commanipulares,[/i] An. Ox. 858. Mid róde tácn þá réðan [i](devils)[/i] áflían, Hml. S. 17, 145. Þám réþestum feóndum [i]seuissimis,[/i] i. [i]ferocissimis hostibus,[/i] An. Ox. 745.[b] II.[/b] [i]add[/i] :-- Stefn leás in woestern roeðe [i]vox leonis in eremo rugientis,[/i] Mt. p. 9, 14. León and beran . . . þá réðan deór, Hml. S. 4, 405. [b]III. [/b][i]add[/i] :-- Réþes stormes [i]dirae tempestatis,[/i] An. Ox. 631. Hé gebróhte hine of ðám réðan cwearterne, Hml. S. 18, 447. Of ðysum réðum deáðe, 22, 114. Roeðo [i]aspera,[/i] Lk. L. R. 3, 5. Réþe gáras [i]dira,[/i] i. [i]crudelia spicula,[/i] An. Ox. 2097. Tó gearcigenne þá réþestan wítu, Hml. S. 24, 21. v. efen-réþe.[/m]
réþian
	[m1][b]réþian[/b]. [i]See next word.[/i][/m]
réþigian
	[m1][b]réþigian[/b]. [i]Add:[/i] , réþian :-- Hí ongeán hyne réþiaþ ([i]saeuiunt[/i]), Scint. 118, 19. Réðige [i]saeuiat,[/i] 122, 4. &THORN-bar; hé gesáwe þone feónd réðian (réðigian, [i]v. l. saevire)[/i] on hine mid his múþe, Gr. D. 122, 11. Hí ongunnon má réðian (reðgian, [i]v. l.[/i]) and hí gebelgan, 219, 10. Réð giende (reðigiende, [i]v. l.[/i]) hí Libertinum sóhton, 16, 16: 104, ll. Þá réðgiendan (réðgendan, [i]v. l.[/i]) Francan, 16, 20: 42, 30.[/m]
réþ-ness
	[m1][b]réþ-ness[/b]. [i]Take here[/i] hréþ-ness, and [b]I a.[/b] [i]add[/i] :-- Þǽra Langbeardna réðnes ([i]saevitia[/i]) byð gemetegad þurh his gife, Gr. D. 234, 1. Sealde hé bysne his folgerum &thorn-bar; hí móston forbúgan réðnysse, Hml. A. 72, 176.[/m]
réþra
	[m1][b]réþra[/b]. [i]Add[/i] :-- Réþran [i]uectares, remiges,[/i] Germ. 402, 65. v. ge-, scip-, steór-réþra.[/m]
réþre
	[m1][b]réþre[/b] (?), es; [i]m. A rower, sailor[/i] :-- Réðra (hréðra, Hpt. Gl. 406, 42) &l-bar; flotmanna [i]nautarum,[/i] An. Ox. 22.[/m]
réþ-scipe
	[m1][b]réþ-scipe[/b]. [i]Add[/i] :-- Weámóde láreówas þurh hetolnysse heora réðscipes [i](furoris)[/i] gehwyrfað þǽre láre gemet tó ungefóge þǽre wælhreównysse, Chrd. 70, 15.[/m]
réwett
	[m1][b]réwett[/b]; [i]m.[/i] n. (?).[i]l. n., and add[/i] :-- Hí &thorn-bar; líc tó scipe bǽron . . . and efeston mid reówte (reówette, [i]v. l.[/i]) on þǽre eá, Hml. S. 31, 1478.[/m]
rétu
	[m1][b]rétu[/b]. v. un-rétu.[/m]
rex-geníþla
	[m1][b]rex-geníþla[/b] (?) [i]a royal foe[/i] (?) :-- Ne meahte hé oncyrran rexgeniðlan ( = cyning- (?), cyne- (?) geníþlan [i]Elene; either word alliterates with[/i] cwéne), hé wæs on þǽre cwéne gewealdum, El. 610.[/m]
ribb
	[m1][b]ribb[/b]. [i]Add[/i] :-- Gif rib forbrocen weorð iii. sci&l-bar;&l-bar;. gebéte, Ll. Th. i. 18, 15. Cóm of ðǽm wætre án nǽdre . . . wearð hiere mid ánum wierpe án ribb forod -- hit is nǽdrena gecynd &thorn-bar; heora mægen and hiera féþe bið on heora ribbum, Ors. 4, 6; S. 174, 3-14. Gif mon óðrum rib forsleá binnan gehálre hýde, geselle .x. sci&l-bar;&l-bar;. tó bóte; gif sió hýd sié tóbrocen, and mon bán of ádó, geselle .xv. sci&l-bar;&l-bar;. tó bóte, Ll. Th. i. 98, 11. Saga mé on hwæðere Adames sídan uam úre Drihten ðæt rib ðe hé ðæt wíf of geworhte, Sal. K. 198, 9. Óstige ribba hyrdlas, ribbes, hricges gebígednesse [i]squamigeros costarum crates (rigidamque) spinae curvaturam,[/i] An. Ox. 2465.[/m]
ríca
	[m1][b]ríca[/b]. [i]Add:[/i] v. þúsend-, weorold-ríca.[/m]
ríce
	[m1][b]ríce[/b]; [i]adj.[/i] [b]I a.[/b] [i]add[/i] :-- Gif hwelc forworht monn cymð, and bitt úrne hwelcne ðæt wé hine lǽden tó sumum rícum menn [i](apud potentem quempiam virum),[/i] Past. 63, 2. [b]I b.[/b] [i]add[/i] :-- Tuoege scyldgo woeron sume ríce menn [i](feneratori),[/i] Lk. L. 7, 41. v. efen-, un-ríce.[/m]
ríce
	[m1][b]ríce[/b]. es; [i]n.[/i] [b]I a.[/b] [i]add[/i] :-- On middeweardum hire ríce hió getimbrede Babylonia þá burg [i]medio imperii sui Babylonem condidit,[/i] Ors. 2, 1; 8. 62, 14. God forgifð ríce ðám ðe hé wile, Hml. Th. ii. 434, 4. [b]I b.[/b] [i]add[/i] :-- Ðonne bið ðæt ríce wel gereht, ðonne sé ðe ðǽr fore bið suíðor wilnað ðæt hé rícsige ofer monna unðeáwas ðonne ofer óðre góde menn [i]summus locus bene regitur, cum is, qui praeest, vitiis potius quam fratribus dominatur,[/i] Past. 117, 9. v. ærce-, ærcebisceop-, Breoten-, feówer-, fiþer-, Franc-, heáfod-, land-, middel-ríce.[/m]
ríce-healdend
	[m1][b]ríce-healdend[/b] (?), es; [i]m. A ruler[/i] :-- Alfwold . . . mid rihte and mid gerisenum rícehealdend (ríce healdende?) [i]Athelwaldo . . . rite regimina regenti,[/i] Guth. Gr. 104, 4.[/m]
rícen\[n\]
	[m1][b]rícen\[n\][/b]. [i]Dele, and see[/i] récan.[/m]
rícetere
	[m1][b]rícetere[/b]. [b]I.[/b] [i]add[/i] :-- Ofermód rícetere [i]insolens potestas,[/i] Germ. 391, 97. Hwǽr syndon démra dómstówa? hwǽr ys heora rícetere and heora prass and orgol?, Wlfst. 144, 32. [b]II.[/b] [i]add: undue display of power, arrogance[/i] :-- Wæs sum man, Leófstán geháten, ríce for worulde . . . sé rád tó þám hálgan mid rícetere swíðe, and hét him æteówian orhlíce swíðe þone hálgan sanct, Hml. S. 32, 233. v. weorold-rícetere.[/m]
ríclíce
	[m1][b]ríclíce[/b]. [i]In[/i] l. 2 l. [i]imperabatis, and[/i] [b]I.[/b] [i]add[/i] :-- Þám ælmihtigan tó lofe, sé þe on écnysse ríxað ríclíce mihtig, Hml. S. 36, 424.[/m]
rícsian
	[m1][b]rícsian[/b]. [b]II a.[/b] [i]add[/i] :-- Þǽr samod rícxað sib mid spéde and árfæstnes and éce gód [i]pax et pietas, bonitas, opulentia regnat,[/i] Dóm. L. 267. Unryhtwisnys ríxið (rícsað, [i]v. l.) abundabit iniquitas,[/i] Mt. 24, 12. K&l-bar;. Ianuarius, gif hé biþ on Sæternesdæg . . . fýr rícsaþ on þám geáre, Archiv @bt_d0687 cxx. 298, 22. Ðá wǽtan weorþaþ gegaderode on þone magan, and þǽr ríxiaþ mid scearfunga innan, Lch. ii. 176, 7. Hér ásette se apostol niht for þǽre ealdan nytennysse ðe ríxode ær Crístes tócyme, Hml. Th. i. 602, 34. Ðá hwíle ðe him ǽnig unðeáw on rícsige, Past. 63, 19. v. ge-rícsian.[/m]
rícsiend
	[m1][b]rícsiend[/b]. [i]Add[/i] :-- Rícsend mæhtig, . . . God [i]rector potens . . . Deus,[/i] Rtl. 164, 10.[/m]
-rid
	[m1][b]-rid[/b]. v. ge-rid, on-rid.[/m]
rida
	[m1][b]rida[/b]. v. tot-rida.[/m]
rídan
	[m1][b]rídan[/b]. [b]I.[/b] [i]add:[/i] (1) where going on horseback is expressed or may be certainly inferred :-- Gif þegen þénode cynge and his rádstefne rád on his hírede, Ll. Th. i. 190, 20. Sé þe hors nabbe, wyrce þám hláforde þe him fore ríde oþþe gange, 232, 19, Georne is tó wyrnanne bearneácnum wífe &thorn-bar; hió . . . on weg ne fére, ne on horse tó swíðe ríde, Lch. ii. 330, 9. Seldon hé ([i]Aidan[/i]) wolde rídan ac síðode on his fótum (cf. non equorum dorso, sed pedum incessu uectus, Bd. 3, 5), Hml. S. 26, 80. Hé sceal rídan [i](equitare),[/i] Ll. Th. i. 432, 14. Hé héht his geneát rídan mid ceastersétna preóste, C. D. v. 140, 31. Mid rídendum [i]cum equestri (turma),[/i] An. Ox. 4748. (2) where the word is used as expressing the most usual method of locomotion, but does not exclude other forms :-- Sé þe æfter ǽnegum ceápe ríde, cýþe . . . ymbe hwæt hé ríde . . . búton hé hit ǽr cýdde þá hé út rád, Ll. Th. i. 274, 20-24. &THORN-bar; wé rídan tó mid þám geréfan, 236, 12. Rídan þá yldestan men ealle tó . . . Gif hwá nylle rídan, 208, 29-31. Ríde hé tó þám ealdormenn, and bidde hine fultumes, 90, 11: 13. (3) [i]to ride[/i] in a carriage :-- Þonne sceoldon hiera senatus rídan on crætwǽnum, Ors. 2, 4; S. 70, 28. (4) of transport by land as opposed to that by water :-- Beón hí áwergode rówende and rídende, Ll. Lbmn. 438, 22. [b]III.[/b] [i]add[/i] :-- Þonne þæt scip ungetǽslícost on ancre rít, Solil. H. 30, 1. v. faroþ-rídende.[/m]
ridda
	[m1][b]ridda[/b]. [b]I.[/b] [i]add[/i] :-- Férde sum ǽrendfæst ridda be ðǽre ylcan stówe, Hml. S. 26, 221. [b]II.[/b] [i]add[/i] :-- Ðǽr cóm rídende sum egeful ridda (cf. There appeared an horse with a terrible rider . . . he that sat upon the horse had complete harness of gold, 2 Macc. 3, 25), Hml. 25, 773.[/m]
ríde-here
	[m1][b]ríde-here[/b], es; [i]m. A mounted force, cavalry[/i] :-- Of rídehere [i]eguitatu,[/i] An. Ox. 2, 444. v. rǽde-here.[/m]
rídel
	[m1][b]rídel[/b], [i]l.[/i] ridel: [b]ríd-wíga.[/b] [i]l.[/i] -wiga: [b]rif[/b](?) [i]and[/i] [b]rífe. [/b] [i]See[/i] hrífe:[/m]
-rif
	[m1][b]-rif[/b]. v. ge-rif: -ríf. v. ge-ríf.[/m]
rifelede
	[m1][b]rifelede[/b]; [i]adj. Wrinkled[/i] :-- Rifelede [i]rugosus,[/i] An. Ox. 18 b, 78. \[v. [i]N. E. D.[/i] rivelled.\] v. ge-riflod.[/m]
rifeling
	[m1][b]rifeling[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] riveling.\][/m]
rifelung
	[m1][b]rifelung[/b], e ; [i]f. A wrinkle[/i] :-- Riuelung [i]ruga, contractio pellis,[/i] Angl. xxxii. 506, 12. [i]N. E. D.[/i] rivelling.\][/m]
-rifod
	[m1][b]-rifod[/b]. v. ge-rifod.[/m]
rift
	[m1][b]rift[/b]. [i]Add[/i] :-- Rif\[te\] [i]conopeo,[/i] An. Ox. 5276. Ongeredon hine ðís ryfte [i]exuerunt cum clamyde,[/i] Mt. L. 27, 31. Reáde ryfte ymbsaldan him [i]clamydem coccineam circumdederunt ei,[/i] Mt. R. 27, 28.[/m]
riftere
	[m1][b]riftere[/b]. [i]Add[/i] :-- Sum tún wæs . . . ǽlce geáre áwést þurh hagol, swá &thorn-bar; heora æceras ǽr wǽron áþroxene ǽr ǽnig ryftere &thorn-bar; geríp gaderode, Hml. S. 31, 1218. Ic cweþe tó þám riftrum, 'Gesomniað þá weód. . . ' Witodlíce þá riftras, &thorn-bar; beóð þá englas . . . , Gr. D. 316, 1-3. Hé wearð ofslagen . . . on hærfestlicre tíde úte mid his rifterum þe rípdon his corn, Hml. A. 108, 199.[/m]
rignan
	[m1][b]rignan[/b]. [b]I a.[/b] [i]add:[/i] (a α) [i]to cause to fall like rain[/i] :-- Hé rínð (ríneþ, Ps. L. [i]pluet)[/i] ofer synfulle grýn, Ps. Rdr. 10, 7. Hé rínde (rán, Ps. L.) him heofone hláf [i]pluit illis manna,[/i] 77, 24. [b]I b.[/b] [i]add[/i] :-- Hit swá swíðe rínde &thorn-bar; hié hæfdon wæter genóg onufan þǽre dúne, Ors. 6, 13; S. 268, 16. [b]II. [/b] [i]add[/i] :-- Unmǽte rénas ríndon, Gr. D. 196, 2. Þí geáre manig seah meoloc rínan of heofonum, Shrn. 30, 10. v. regnian.[/m]
ríht
	[m1][b]ríht[/b]. [b]II.[/b] [i]add[/i] :-- þǽr næs riht on þǽre stówe ǽnigne tó ácwellanne for þǽre stówe weorþunge [i]in illo loco neminem fas erat interfici,[/i] Nar. 30, 1. Béte hé þone borgbryce swá him ryht wísie, and þone wedbryce swá him his scrift scrífe, Ll. Th. i. 60, 20. Be ryhtes béne. Gif hwá him ryhtes bidde beforan hwelcum scírmen oþþe óðrum déman, 106, 19-21. Búton hé æt hám rihtes wyrðe beón ne móte, oþþe riht ábiddan ne mæge, 266, 10. In rihte beborene [i]municipales,[/i] Wrt. Voc. ii. 59, 16. Sé &thorn-bar; gebéte his dryhtne .c. sci&l-bar;&l-bar;. an eald reht, Ll. Th. 38, 6. [b]III.[/b] [i]add[/i] :-- Méda beeástan ee swé ðér mid riahte tó ðém lande limpað, C. D. ii. 75, 20. [b]III a. [/b][i]add[/i] :-- Gif &thorn-bar; riht tó hefig sý, séce þá líhtinge tó þám cynge, Ll. Th. i. 266, 11. [b]IV.[/b] [i]add[/i] :-- Nathan lícette swelce hé ymb sumes ðearfan ryht sprǽce, and sóhte ðæs cyninges dóm, Past. 185, 19. Ágife se wer his wífe hire ryht on hira gesinscipe [i]uxori vir debitum reddat,[/i] 397, 24. [b]IV a.[/b] [i]what is proper[/i] for a thing with regard to use or appreciation :-- Hwílum alwan æfter hire rihte him mon scæl sellan, Lch. ii. 280, 20. Þá deádlican þing ðe gesceádwísnesse hæfþ mid nánum ryhte magon geearnigan &thorn-bar; gé heora wundrigen, Bt. 13; F. 40, 8. [b]VII.[/b] [i]add[/i] :-- 'Ǽlces unnyttes wordes . . . hié sculon ryht áwyrcean [i](reddent raiionem)[/i]'. . . Gif wé sculon rynt ágildan [i](si ratio exigitur)[/i] unnyttra worda, P. 281, 9-14. v. ælmes-, bóc-, burh-, cyne-, eorl-, fær-, freó-, geneát-, lah-, swán (not swǽn-), þegen-, þrǽl-riht,[/m]
ríht
	[m1][b]ríht[/b]; [i]adj.[/i][b] I.[/b] [i]add[/i] :-- Þǽr is ǽlc treów swá riht swá bolt, E. S. viii. 477, 13. Gif mon on his wege biþ gedwolod, sleá him ánne spearcan beforan, biþ hé sóna on rihtan ([i]in the right way[/i]), Lch. ii. 290, 18. Mín Drihten . . . wæs on rihte róde úp áhafen . . . sceal mín ród onwended beón, Bl. H. 191, 4. Se wítega ([i]St. John)[/i] sǽde on his gesihðe &thorn-bar; þǽra feówer nýtena fét wǽron rihte, and hí eódon ǽfre æfter ðám gáste, Hml. S. 15, 204. [b]III.[/b] [i]add[/i] :-- Wærstánes fæder wæs riht ǽht tó Hǽðfelda, Cht. Th. 650, 11. [b]IV.[/b] [i]add[/i] :-- Man mid wítum ofgán willad æt mé &thorn-bar; ic mid rihtan þingon [i](by fair means)[/i] begyten hæfde, Hml. S. 23, 600. [b]IV a.[/b] of persons, [i]upright, righteous[/i] :-- Ðá ðe ryhtre (rihtre, Ps. L.) synt heortan [i]qui recto sunt corde,[/i] Ps. Vos. 93, 15. Wuldriað ealle rehte ([i]recti[/i]) on heortan, 31, 11. Þá ryhte synt of heortan, Ps. Rdr. 93, 15. Cynren rihtwísra &l-bar; rihtra (ðeára rehtra, Ps. Srt.) [i]generatio rectorum,[/i] Ps. L. 111, 2. Rihtum [i](rectis)[/i] he is mildheort, 4. Þám gódum and rihtum on heortan, 124, 4. [b]V.[/b] [i]add[/i] :-- Se hýra, sé ðe nis riht hyrde, Hml. Th. i. 238, 14. v. folc-, þǽr-, úp-, wiþer-riht.[/m]
riht-æþelu(-o)
	[m1][b]riht-æþelu(-o)[/b]. [i]Take here the passage given under[/i] riht-aþelo.[/m]
riht-ǽw
	[m1][b]riht-ǽw[/b]. [i]Add:[/i] -ǽwe; [i]n.[/i] (v. ǽwe). [b]I.[/b] [i]add[/i] :-- Wé lǽrað &thorn-bar; man geswíce cifesgemánan and lufige rihtǽwe, Ll. Th. ii. 248, 18. [b]II.[/b] [i]add[/i] :-- Gif hé cyfesan hæbbe and náne rihtǽwe [i]si concubinam habeat, et nullam legitimam uxorem,[/i] Ll. Th. ii. 186, 3. Heródes ðá áwearp his rihtǽwe, and forligerlíce mánfulles sinscipes breác, Hml. Th. 478, 28.[/m]
rihtan
	[m1][b]rihtan[/b]. [b]I.[/b] [i]add: to put right, put into a proper condition[/i] :-- Á hé mæig findan hwæt hé mæig on byrig bétan . . . oððe hús gódian, rihtan and weoxian, Angl. ix. 262, 18. [b]IV.[/b] [i]add[/i] :-- Hé riht (reht, [i]v. l.[/i]) and rǽt callum gesceaftum, Bt. 35, 3; F. 158, 25. Simplicius wæs þridda þe æfter Benedicte rihte his gesomnunge [i]Simplicius congregationem illius post eum tertius rexit,[/i] Gr. D. 96, 12.[/m]
riht-ándaga
	[m1][b]riht-ándaga[/b], an, [i]m. The right term[/i] or [i]time[/i] :-- Gif preóst tó rihtándagan crisman ne fecce, Ll. Th. i. 168, 10. Tó þám rihtándagan gafol gelǽstan, 270, 17.[/m]
riht-aþelu
	[m1][b]riht-aþelu[/b]. v. riht-æþelu.[/m]
riht-dóm
	[m1][b]riht-dóm[/b] [i]just judgement[/i] :-- Sé þe rihte lage and rihtne dóm (rihtdóm, [i]v. l.)[/i] forsace, Ll. Th. i. 384, 16. v. unriht-dóm; wóh-dóm.[/m]
rihte
	[m1][b]rihte[/b]. [b]I.[/b] [i]add[/i] :-- Smire mid &thorn-bar; heáfod ufan rihte [i](right on the top),[/i] Lch. ii. 306, 16. Tó wylle þe rihte eást yrne, iii. 74, 13. Is Þearf &thorn-bar; þú rihte háwie mid módes æágum tó Gode swá rihte swá swá scipes ancerstræng byð áþenæd on gerihte fram þám scype tó þǽm ancre, Solil. H. 22. 3-5. [b]II.[/b] [i]add[/i] :-- Rihte on þǽre ylcan týde þú wást æall þæt ðú nú wilnast tó witanne [i]eodem momenta, eodem puncto temporis videbis quod cupis,[/i] Solil. H. 46, 17. [b]III.[/b] [i]add[/i] :-- Ic eom geðafa þæt ic eom swíðe rihte oferstéled, Solil. H. 62, 15. [b]IV.[/b] [i]add[/i] :-- Nis nán þára ðe þé rihte séhð þæt hé þé ne finde, Solil. H. 13, 7. Swíðe rihte and swíðe gerisenlíce þú dést, 25, 7. Hwílon Wentsǽte hýrdon intó Dúnsǽtan, ac hit gebyreð rihtor intó West-Sexan, Ll. Th. i. 356, 19. [b]V.[/b] [i]add[/i] :-- Genóh wel ðú hyt ongitst, and genóh rihte, Solil. H. 16, 22. Genóh rihte ðú hyt understenst, 24, 14. Apollonius þone rǽdels rihte árǽdde, Ap. Th. 5, 2. [b]VI.[/b] [i]rightly, with undisputed title[/i] :-- Hé wes swíðe rihte mínes hláfordes kynnes [i]his title to kinship with my lord was indisputable,[/i] Solil. H. 61, 10. v. eall-, hér-, ofdún- (cf. ádún, C. D. iii. 406, 26), sceaft-, súþ-, þǽr-, un-, úp-, west-rihte.[/m]
-rihte
	[m1][b]-rihte[/b]; [i]adj.[/i] v. earfoþ-rihte.[/m]
rihtend
	[m1][b]rihtend[/b]. [i]Add:[/i] [b]I.[/b] [i]a ruler[/i] :-- Hé heom gesette gewisse práfostas and rihtend [i]substitutis praepositis,[/i] Gr. D. 119, 21. [b]II.[/b] [i]a director, one who arranges matters[/i] :-- Sum wer wæs on þyssere byrig,.. . sé wæs séma and rihtend manigra manna, Gr. D. 297,[/m]
riht-endebyrdness
	[m1][b]riht-endebyrdness[/b], e; [i]f. Right order[/i] :-- Elles ealle healdon . . . hyra rihtendebyrdnysse [i]reliqui omnes[/i] . . . [i]ut ordinati sunt, ordines suos custodiant,[/i] Chrd. 9, 23.[/m]
rihtes
	[m1][b]rihtes[/b], [i]Add;[/i] v. eást-, norþ-, þǽr-, west-rihtes; wiþer-ræhtes.[/m]
riht-éþel
	[m1][b]riht-éþel[/b] [i]a true native country[/i] :-- Ðis is mín rihtéþel, Bt. 36, 2; F. 174, 23.[/m]
riht-fæsten
	[m1][b]riht-fæsten[/b] [i]a lawfully-appointed fast[/i] :-- Gif frígman rihtfæsten ábrece, Ll. Th. i. 172, 10: 402, 22.[/m]
rihtfæsten-dæg
	[m1][b]rihtfæsten-dæg[/b]. [i]Add[/i] :-- Ordél and áðas syndon tócwedene freólsdagum and rihtfæstendagum, Ll. Th. i. 172, 10: 370, 3.[/m]
rihtfæsten-tíd
	[m1][b]rihtfæsten-tíd[/b], e; [i]f. A regularly appointed time of fasting[/i] :-- Yfel bið &thorn-bar; man rihtfæstentíde ǽr mǽle ete, Ll. Th. i. 402, 24. Wé lǽrað &thorn-bar; ǽlc wer forgá his wíf freólstídum and rihtfæstentídum, ii. 250, 2.[/m]
riht-full
	[m1][b]riht-full[/b]; [i]adj. Good, virtuous[/i] :-- Eall þet þe Gode wæs láð and rihtfullan mannan, eall &thorn-bar; wæs gewunelic on þisan lande on his [i](William Rufus)[/i] týman, Chr. 1100; P. 235, 33. v. un-rihtfull.[/m]
riht-gefang
	[m1][b]riht-gefang[/b]. [i]See next word.[/i][/m]
riht-gefég
	[m1][b]riht-gefég[/b] [i]a proper joining[/i] :-- Eall þæs scipes fæt wæs ácweht and for ðám mycclum ýþum tólýsed and tósloþen fram eallum his rihtgefégum (rihtgefongum, [i]v. l.) totum vas navis quassatum nimiis fluctibus, ab omni fuerat sua compage dissolutum,[/i] Gr. D. 248, 26.[/m]
riht-gehíwan
	[m1][b]riht-gehíwan[/b]. v. riht-gesamhíwan. @bt_d0688[/m]
rihtgeleáffulness
	[m1][b]rihtgeleáffulness[/b], e ;[i] f. True belief, orthodoxy[/i] :-- &THORN-bar; rihtgeleáffulnysse gebæd, &thorn-bar; is [i]credo in Deum,[/i] Hml. S. 23 b, 697.[/m]
rihtgeleáflíce
	[m1][b]rihtgeleáflíce[/b]; [i]adv. Orthodoxly[/i] :-- Rihtgeleáflíce [i]orthodoxe,[/i] Angl. xiii, 447, 1167.[/m]
riht-gelífed
	[m1][b]riht-gelífed[/b]. [i]Add[/i] :-- Hé monige gemetgunge þára rihtgelýfedra . . . Angelcynnes cyricum bróhte . . . Wæs geworden &thorn-bar; seó ryhtgelýfde (-lýfede, [i]v. l.[/i]) lǽr wæs weaxende; and ealle þá þe þǽre rihtgelýfdon (-lýfedan, [i]v. l.[/i]) láre wiþerwearde wǽron [i]perplura catholicae obseruationis ecclesiis Anglorum contulit . . . Factum est, ut crescente institutione catholica, Scotii omnes . . . ,[/i] Bd. 3, 28; Sch. 326, 16-327, 1.[/m]
riht-gelífende
	[m1][b]riht-gelífende[/b]. [i]Add[/i] :-- Úrum wealdende rihtgelýfendum, Guth. Gr. 100, 1.[/m]
riht-gemæcca
	[m1][b]riht-gemæcca[/b] [i]a lawful husband[/i] :-- Gif wíf wið óðres wífes rihtgemæccan hǽmð [i]si mulier cum alterius legitima conjuge adulteraverit,[/i] Ll. Th. ii. 270, 11.[/m]
riht-gemǽre
	[m1][b]riht-gemǽre[/b], es; [i]n. A lawful boundary[/i] :-- Andlang rihtgeméres. . . on þone ðorn . . . andlang Temese on &thorn-bar; ealdgemǽre . . . andlang rihtgemǽres, C. D. B. iii. 546, 26-31. Ðurh þone mór be rihtgemǽre, C. D. iii. 412, 21. v. riht-landgemǽre.[/m]
riht-gemet
	[m1][b]riht-gemet[/b] [i]correct measure[/i] :-- Wite se ealdor &thorn-bar; hé hæbbe ealoð his rihtgemet [i]habeat de ceruisa quantum de uino debuerat,[/i] Chrd. 15, 22.[/m]
riht-gesamhíwan
	[m1][b]riht-gesamhíwan[/b] [i]lawfully married persons[/i] :-- Be ðon ðe ryhtgesamhíwan (rihtgehíwan, [i]v. l.,[/i] Ll. Lbmn. 22, 25) bearn hæbben, and ðonne se wer gewíte. Gif ceorl and his wíf bearn hæbben gemǽne, Ll. Th. i. 126, 1. Cf. riht-híwa.[/m]
riht-gesceád
	[m1][b]riht-gesceád[/b] [i]right reason, reason[/i] :-- &THORN-bar; rihtgesceád mé geopenode þá dígolnysse [i]secretum ratio aperuit,[/i] Gr. D. 56, 3.[/m]
riht-geset
	[m1][b]riht-geset[/b] [i]properly appointed, canonical[/i] :-- On ýtemystre tíde rihtgesetre [i]in ultima hora canonica,[/i] Angl. xiii. 394, 412.[/m]
riht-gesetedness
	[m1][b]riht-gesetedness[/b] [i]regular ordinance, right rule[/i] :-- Þonne forlǽtað hí heora rihtgesetednysse [i](canonicum ordinem),[/i] Chrd. 10, 30. Gif hwá angeán þás gesetednyssa oððe óðre swilce rihtgesetednyssa beó tóþunden ([i]huic institutioni contumax),[/i] 61, 12.[/m]
riht-gesetness
	[m1][b]riht-gesetness[/b] [i]right institution[/i] :-- Ǽlc wuht his rihtgesetnesse fuleóde bútan men ánum [i]every creature carried out its properly appointed task except man only,[/i] Bt. 5, 3; S. 12, 23.[/m]
riht-gesinscipe
	[m1][b]riht-gesinscipe[/b] [i]lawful matrimony[/i] :-- Gif hí on rihtgesinscipe gegaderode sýn [i]si legitimo matrimonio conjungantur, [/i] Ll. Th. ii. 232, 6. v. riht-sinscipe.[/m]
riht-geþancod
	[m1][b]riht-geþancod[/b]. [i]Add[/i] :-- Rihte on heortan &l-bar; ðá rihtgeþancodan [i]rectos corde,[/i] Ps. L. 36, 14.[/m]
riht-gewittig
	[m1][b]riht-gewittig[/b] [i]of right wit, reasonable[/i] :-- &THORN-bar; getácnað &thorn-bar; seó rihtgewittuge sáwel siteð on þám líchaman, Gr. D. 245, 22. Hwylc rihtgewittigra manna is tó þon snotor &thorn-bar; hé wylle þá gástas secgan líchamlice? [i]quis sanum sapiens esse spiritus corporeos dixerit?,[/i] 305, 2.[/m]
riht-gifu
	[m1][b]riht-gifu[/b] [i]a lawful gift, a gift that is rightfully made.[/i] The word occurs in a section of Cnut's laws headed 'De officiis domino debitis', but what was the nature of the obligation to which it is applied is nowhere explained :-- Hláfordes rihtgifu stande ǽfre unáwend, Ll. Th. i. 422, 2 (cf. Hláfordes gifu þe hé on riht áge tó gifanne, 292, 16): ii. 302, 7.[/m]
riht-hǽmed
	[m1][b]riht-hǽmed[/b]. [i]In[/i] l. 2 [i]after[/i] ryhthǽmede [i]add[/i] (-hǽmde, [i]v. l.[/i]).[/m]
riht-hamscyld
	[m1][b]riht-hamscyld[/b]? :-- Gif man rihthamscyld þurhstinð . . . Gif feaxfang geweorð, Ll. Th. i. 12, 1-3, \[In the note to these laws a passage from the Lex Saxonum is quoted giving two articles: I. 6. Si gladio [i]uestem[/i] seu [i]scutum[/i] alterius incideret . . . 7. Si per capillos alium comprehenderit . . . As [i]ham[/i] denotes a garment, it seems as if the English text might be a corrupt form of a law corresponding to the former of these two, and in the same note the following emendation is suggested: Gif man on unriht ham oððe scyld (= [i]uestem seu scutum)[/i] þurhstinð.\][/m]
riht-hámsócn
	[m1][b]riht-hámsócn[/b] [i]housebreaking which is such in the eye of the law, housebreaking which has been actually committed[/i] (not merely attempted) :-- [i]Inuasio domus vel curi&e-hook;, quod dicitur[/i] rihthámsócne (cf. [i]infectam inuasionem, quod Angli dicunt[/i] unworhtre hámsócne, 615, 16), Ll. Lbmn. 614, 3.[/m]
riht-heort
	[m1][b]riht-heort[/b]. [i]Add[/i] :-- Cneóris ryhtheortra [i]generatio rectorum,[/i] Ps. Vos. 111, 2. Gódum and ryhtheortum [i]bonis et rectis corde,[/i] 124, 4.[/m]
riht-híwa
	[m1][b]riht-híwa[/b]. [i]Add:[/i] v. riht-gesamhíwan.[/m]
rihthláford-dóm
	[m1][b]rihthláford-dóm[/b] [i]legitimate lordship, condition of rightful lord[/i] :-- Heó Myrcna anweald mid rihthláforddóme healdende wæs [i]she held sway over Mercia as its rightful lord,[/i] Chr. 918; P. 105, 28.[/m]
riht-hláford-hyldu
	[m1][b]riht-hláford-hyldu[/b]. [i]l.[/i] rihthláford-hyldu [i]loyalty to a lawful lord.[/i][/m]
riht-lǽcan
	[m1][b]riht-lǽcan[/b]. [i]Add[/i](?) [i]: to agree, be fitting[/i] :-- Gehwǽrlǽcan &l-bar; riht-\[lǽcan\] [i]congruant,[/i] i. [i]conueniant[/i] (quamvis gymnicorum exempla . . . rite [i]congruant[/i] ad comparationem eorum, Ald. 3, 23), An. Ox. 66. Rihtlǽcan [i]seems doubtful here, as the verb elsewhere is transitive, and means[/i] to set right. Riht [i]seems to refer to[/i] rite, [i]and[/i] riht-geþwǽrlǽcan [i]to be the completion intended.[/i]\][/m]
riht-laga, -lagu
	[m1][b]riht-laga, -lagu[/b]. [i]Add[/i] :-- Swá hit rihtlagu (-laga, [i]v. l.[/i]) sý, Ll. Th. i. 396, 1. Woroldwitan gesettan tó godcundan rihtlagan worldlaga, 334, 22. Worldwitan tó godcundan rihtlagan þás laga setton, ii. 242, 13.[/m]
riht-landgemǽre
	[m1][b]riht-landgemǽre[/b] [i]a lawful boundary to land[/i] :-- Ofer feld on ðá rihtlandgemǽre, C. D. iii. 446, 18. v. riht-gemǽre.[/m]
riht-lic
	[m1][b]riht-lic[/b]. [b]I.[/b] [i]add[/i] :-- Ic wolde witan hú rihtlic [i](justum) [/i] &thorn-bar; sý &thorn-bar; seó scyld sí wítnod bútan ænde, seó þe þurhtogen byþ mid þám ende, Gr. D. 334, 23. [b]II.[/b] [i]add: proper[/i] :-- Þá dagas syndon rihtlice tó fæstenne, Shrn. 80, 2. Þonne cymð óðer ðing þe mé þincð rih\[t\]licre and rǽdlicre, Solil. H. 33, 3. v. un-rihtlic.[/m]
rihtlíce
	[m1][b]rihtlíce[/b]. [b]IV.[/b] [i]add[/i] :-- Þá ðe rihtlíce healdað hyra ǽwe, and on álýfedum tíman hǽmed begáð, Hml, Th. i. 148, 21. [b]V.[/b] of direction, [i]directly[/i] :-- Ðá áxode ic hwilc se wæg wǽre þe tó Iordane þǽre eá rihtlícost gelǽdde, Hml. S. 23 b, 494. v. un-rihtlíce.[/m]
riht-líf
	[m1][b]riht-líf[/b]. [i]Add: a life of lawful matrimony[/i] :-- Fón mágas tó and weddian heora magan tó wífe and tó rihtlífe, Ll. Th. i. 254, 20.[/m]
riht-líflád
	[m1][b]riht-líflád[/b] [i]a right way of life, right conduct[/i] :-- Hálige men gebiddað for heora feóndum on þá tíde þe hí magon heora heortan gecyrran tó wæstmbǽrre dǽdbóte and hí gehǽlan mid hyra sylfra rihtlífláde [i]pro inimicis suis orant sancti eo tempore quo possunt ad fructuosam poenitentiam eorum corda convertere, atque ipsa conversione salvare, [/i] Gr. D. 336, 1.[/m]
riht-nama
	[m1][b]riht-nama[/b] [i]a right name, name correctly given[/i] :-- Ic wolde georne æt ðé gewitan þissere byrig rihtnaman, Hml. S. 23, 547.[/m]
rihtness
	[m1][b]rihtness[/b]. [i]Add:[/i] v. ge-, un-rihtness.[/m]
riht-raciend
	[m1][b]riht-raciend[/b], es; [i]m. An expounder of right[/i] :-- Seó Salomannes bóc . . . is genæmned Ecclesiastes. Seó bóc is ágendlíce on Ænglisc rihtraciend geháten . . . In þǽre rihtan race byþ oft forð . . . bróht se dóm . . . Manige men . . . beóð gelǽdede tó ánum dóme þurh gesceád þæs rihtraciendes [i]Salomonis liber Ecclesiastes appellatus est. Ecclesiastes proprie concionator dicitur. In concione vero sententia promitur. . . Multi . . . per concionantis rationem ad unam sententiam perducuntur,[/i] Gr. D. 264, 25-265, 4: 266, 17: 267, 11.[/m]
riht-racu
	[m1][b]riht-racu[/b]. [i]Add: reason[/i] :-- Hé ne séceð ná þone geleáfan, ac rihtræce and gesceádwísnesse [i]fidem non quaerit, sed rationem,[/i] Gr. D. 264, 12. Cf. Is &thorn-bar; forinweardlíce riht racu, Bt. 40, 1; F. 236, 10, [i]where[/i] riht [i]seems an adjective qualified by an adverb.[/i][/m]
-rihtreccan
	[m1][b]-rihtreccan[/b]. v. ge-rihtreccan.[/m]
riht-regol
	[m1][b]riht-regol[/b]. [i]Add: a lawful rule of life[/i] :-- Wé bebeódað &thorn-bar;te Godes þeówas hiora ryhtregol on ryht healdan, Ll. Th. i. 102, 15.[/m]
riht-ryne
	[m1][b]riht-ryne[/b]. [i]Add[/i] :-- Ne mihton hí þone streám of his rihtryne ábýgan [i]fluvius a proprio alveo deflecti non potuit,[/i] Gr. D. 192, 23. Hé sǽde &thorn-bar; Pad seó eá wǽre of hire rihtryne on þǽre cyrican yrðland úp yrnende . . . 'Cym tó ðínum ágenum rihtryne' [i]nuntiavit quod cursus sui Padus alveum egressus ecclesiae agros occupasset. . . 'Ad proprium alveum redeas,'[/i] 193, 15-20. Tó his ágnum rihtryne, 194, 4.[/m]
riht-scír
	[m1][b]riht-scír[/b] [i]a district the extent of which is determined by law, a parish[/i] :-- Gif man ǽnig líc of rihtscíre (of rihtre scríftscíre, [i]v. l.[/i]) elles hwár lecge, Ll. Lbmn. 252, 11. [i]See next word.[/i][/m]
riht-scriftscír
	[m1][b]riht-scriftscír[/b] [i]a parish[/i] :-- Gif man ǽnig líc of rihtscryftscíre (rihtre scryftscíre, [i]v. l.[/i]) elles hwǽr lecge [i]si corpus aliquod a sua parrochia in aliam deferatur,[/i] Ll. Th. i. 368, 6: 308, 5. [i]See preceding word.[/i][/m]
riht-scytte
	[m1][b]riht-scytte[/b]. [i]Add:[/i] Cf. scytta.[/m]
riht-sinscipe
	[m1][b]riht-sinscipe[/b] [i]lawful matrimony[/i] :-- Ðrý hádas sindon þe cýðdon gecýðnesse be Críste; þæt is mæigdhád, and wudewanhád, and rihtsinscipe, Hml. Th. i. 148, 7. v. riht-gesinscipe.[/m]
riht-spell
	[m1][b]riht-spell[/b] [i]a noble discourse[/i] :-- Ryhtspell monig Gregorius gleáwmód gindwód ðurh sefan snyttro, searoðonca hord, Past. 9, 10.[/m]
riht-stefn
	[m1][b]riht-stefn[/b] [i]a properly pronounced word, properly modulated sound[/i] :-- Ná mid rihtstefnum ac mid micelum hreáme ongann clypian [i]magnis non vocibus, sed stridoribus clamare incepit,[/i] Gr. D. 28, 28.[/m]
riht-þeów, -þeówa
	[m1][b]riht-þeów, -þeówa[/b] [i]a lawful slave[/i] :-- Sæge &thorn-bar; ic þín rihtþeówa (-þeów, [i]v. l.[/i]) sý [i]servum me juris tui esse profitere,[/i] Gr. D. 180, 6.[/m]
riht-tíd
	[m1][b]riht-tíd[/b]. [i]Add[/i] :-- Þý lǽs &thorn-bar; bearn of bearneácnum wífe sié ǽr rihttíde, Lch. ii. 330, 10. Ic ondette gífernesse metes and drinces ǽr tídum and in tíde, ge eác ofer rihttíde, Angl. xi. 98, 24. v. unriht-tíd.[/m]
rihtung
	[m1][b]rihtung[/b].[b] I.[/b] [i]add[/i] :-- Hé him æfterfyligde in þæs mynstres rihtunge and hláforddóme [i]ei in monasterii regimine successit,[/i] Gr. D. 96, 7. [b]II.[/b] [i]add[/i] :-- On ðisum ðrým tíman andbidað God mancynnes rihtinge and góde wæstmas, Hml. Th. ii. 408, 15. Gif hí ne becumað hér tó rihtingce ([i]si ad correctionem non perveniunt),[/i] hí byrnað þǽr aa in écnesse, Gr. D. 335, 13. [b]III.[/b] [i]add[/i] :-- Midþrowung menn and rihtincg [i](rectitudo;[/i] cf. rigor, rectitudo, Corp. Gl. H. 103, 188) leahtrum scyl beón, Scint. 149, 6. Ma\[n\] sceal healdan gemet an þǽre rihtinge [i]mensura extendenda est correctionum, Chrd.[/i] 60, 20. [b]IV.[/b] [i]add[/i] :-- Rihtinc [i]regulam,[/i] An. Ox. 1079.[/m]
riht-wer
	[m1][b]riht-wer[/b]. [i]Add[/i] :-- Gif be cwicum ceorle wíf hig be óðrum were forlicge, . . . hæbbe se rihtwer eall &thorn-bar; heó áhte, Ll. Th. i. 406, 8.[/m]
riht-wíf
	[m1][b]riht-wíf[/b], es; [i]n. A lawful wife[/i] :-- Hú mihte Abraham beón clǽne &thorn-bar; hé nǽre forligr geteald þá þá hé hæfde cyfese under his rihtwífe? [i]quomodo defenditur Abraham adulterii reus non esse, dum viventi legitima[/i] @bt_d0689[i]uxore sua conjunctus est ancillae suae?,[/i] Angl. vii. 46, 440. Sé þe hæbbe rihtwíf and eác cifese, Ll. Th. i. 406, 16: Hml. A. 204, 303.[/m]
riht-willend
	[m1][b]riht-willend[/b]. [i]Add:[/i] , -willende :-- Rihte hit geríst þæt hine ealle rihtwillende emnlíce herian [i]rectos decet collaudatio,[/i] Ps. Th. 32, 1. Wuldriað ealra rihtwillenda heortan [i]gloriamini omnes recti corde,[/i] 31, 13. v. unriht-willend.[/m]
riht-wirþe
	[m1][b]riht-wirþe[/b]; [i]adj. Honourable[/i] (?) :-- Fultuma mé þæt ic simle þone rǽd árædige ðe þé lícwyrðe sí, and mé for þám lýfum best and rihtwyrðost sí, Solil. H. 13, 25.[/m]
riht-wís
	[m1][b]riht-wís[/b]. [i]Add:[/i] [b]I.[/b] of persons :-- Wé cweþaþ &thorn-bar; sé bió rihtwís ðe rihtwísnese hæfð [i]justitiae adeptione justi fiunt,[/i] Bt. 34, 5; F. 138, 35. For ðon rehtwís Dryhten [i]guoniam justus Dominus,[/i] Ps. Srt. 10, 8. Oft se ungeleáffulla wer bið gehǽled þurh &thorn-bar; rihtwíse wíf [i]saluabitur uir infidelis per mulierem fidelem,[/i] Chr. 1067; P. 202, 15. Uton beón rihtwíse on úrum móde wiþ óþre men, Bl. H. 95, 28. Hwæt elles getácnað ðæt weóbud búton ryhtwísra (riht-, [i]v. l.[/i]) sáula ? [i]quid accipimus altare Dei nisi animam justi?,[/i] Past. 217, 23. Se wísdóm gedéþ his lufiendas . . . geþyldige and rihtwíse, Bt. 27, 2; F. 98, 2. [b]I a.[/b] absolute :-- Ðæt ne áðennen rehtwíse [i](justi)[/i] tó unrehtwísnesse hond hara, Ps. Srt. 124, 3. Hú hé &thorn-bar; ríce mihte on rihtwísra anwald gebringan, Bt. 1; F. 2, 20. Ná forlǽteð gyrd synfulra ofer hlýt rihtwísra [i](iustorum),[/i] Ps. Rdr. 124, 3. Cneóres rihtwísra [i](rectorum),[/i] Ps. Rdr. 111, 2. Ryhtwíse [i]rectos,[/i] Ps. Vos. 32, 1. [b]I b.[/b] absolute with pronoun, [i]the righteous (man[/i] or [i]men[/i]) :-- Þonne gefalleð se ryhtwísa [i](iustus)[/i] ne bið gedréfed . . . ic ne geseh þone ryhtwísan forlǽtenne, Ps. Vos. 36, 24-25: 5, 13. Tócnáwan þone rihtwísan and þone unrihtwísan, Solil. H. 52, 1. Þá rihtwísan sint láþe and forþrycte, Bt. 3, 4; F. 6, 23. Þá rihtwísan farað on ǽce líf [i]ibunt iusti in vitam aeternam,[/i] Solil. H. 62, 1: Mt. 25, 46. Þú eart án þára rihtwísena, Bt. 5, 1; S. 11, 17: 23. Ðá unrihtwísan tǽlað þá rihtwísan [i]justus lulit crimen iniqui,[/i] 4; F. 8, 16. [b]II.[/b] of things :-- Rihtwísum dóme [i]justo judicio,[/i] An. Ox. 2718. Mid rihtwísere tódáles heolere [i]justa discretionis lance,[/i] 1755. Se Godes man sceal beón fulfremed on rihtwísum weorcum, Bl. H. 73, 16.[/m]
riht-wís
	[m1][b]riht-wís[/b] (?). [i]Add:[/i] v. un-rihtwís\[u\] ?.[/m]
riht-wísian
	[m1][b]riht-wísian[/b] [i]to justify: Add[/i] :-- Gé syndon þá þe eów sylfe rihtwísiað beforan mannum, Gr. D. 40, 9.[/m]
rihtwís-lic
	[m1][b]rihtwís-lic[/b]. [i]Add[/i] :-- Ðæs gǽstes wæsðm is lufu and gefeá and ryhtwíslicu sibb [i]fructus spiritus est caritas, gandium, pax,[/i] Past. 345, 12.[/m]
riht-wíslíce
	[m1][b]riht-wíslíce[/b], v. un-rihtwíslíce.[/m]
rihtwís-ness
	[m1][b]rihtwís-ness[/b]. [i]Add[/i] :-- Ðæt há sié gebunden tó ðǽre ryhtwiésnesse (-wís-, [i]v. l.) (rectitudine),[/i] Past. 75, 6. v. un-rihtwísness.[/m]
riht-ymbren, -ymbrendæg
	[m1][b]riht-ymbren, -ymbrendæg[/b]. v. ymbren, ymbrendæg.[/m]
rím
	[m1][b]rím[/b]. [i]Add: m.[/i] [b]I.[/b] [i]the precise sum or aggregate of any collection of individual things or persons[/i] :-- Ne magon wé þá tíde be getale healdan dagena rímes [i]we cannot keep Easter Sunday by a reckoning of the number of days,[/i] Men. 64. Sindon unrímu cynn þe wé ne magon rím witan, Pa. 3. Hé æðelinga rím feorum geícte, Gen. 1161. Mǽgburge þínre rím miclian, 2221. [b]II.[/b] [i]a particular sum or aggregate of units, of a kind specified or implied in the context[/i] :-- Hé hæfde eahta and hundeahtatig wintra. Ðone sylfan rím wintra hine hæbbende beón . . . , Bd. 5, 8; Sch. 586, 17. [b]III.[/b] [i]the particular mark or symbol, having an arithmetical value, by which anything has a place assigned to it in a series[/i] :-- Gefundena rímas ðá ǽr ðú gebécnades onfindes stówa [i]repertis numeris quos ante signaveras reperies loca,[/i] Mt. p. 4, 7. [b]IV. [/b] [i]the full tale or count of a collection, company, or class of persons[/i] :-- Sió scyld hine of ealra háligra ríme átuge, Past. 37, 9. Hé næfde gefylled ðágiét ðone rím his gecorenra, 43, 22. [b]V.[/b] [i]a (large or small) collection of[/i] persons or things :-- Ic him monigfealde módes gǽlsan ongeán bere dyrnra gedwilda ðurh gedwolena rím, Jul. 368. [b]VI.[/b] [i]that aspect of things which is involved in considering them as separate units of which one or more may be taken or distinguished,[/i] (1) in oblique eases or prepositional phrases with adverbial force :-- Feówertig . . . wintra rímes [i]for years forty in number;[/i] quadraginta annis, Ps. Th. 94, 10: Cri. 467: Men. 96. Týn hund wintra getæled rímes, Edg. 11: El. 2. Wǽron gefylde dagas on ríme, An. 1698. On ríme forborn fíf and hundseofontig [i]there were burnt seventy-five in number,[/i] Jul. 587: Gú. 1108: El. 284. Wæs þæt mǽre cynn mycel on ríme [i](numerically great),[/i] Ps. Th. 104, 11. Wǽrun Godes cræta týn þúsendo geteled ríme [i]cursus Dei decem millibus multiplex,[/i] 67, 17: Exod. 372: An. 1037: El. 634. (2) in phrases denoting that persons, things, &c., have not been, or cannot be, counted: Mé ymbhringde manig yfel, þǽr nis nán rím [i]circumdederunt me mala, quorum non est numerus,[/i] Ps. Th. 39, 13. [b]VII.[/b] [i]reckoning, calculation[/i] :-- Of ríme [i]laterculo[/i] (nnec [i]laterculo[/i] dinumerari . . . valet, quanta multitudo . . . confluxerit, Ald. 44, 22), An. Ox. 2, 176. v. fore-rím ; un-rím; [i]adj.[/i][/m]
rima
	[m1][b]rima[/b]. [i]Add[/i] :-- On ende &l-bar; riman sǽs [i]in postremo maris,[/i] Ps. Rdr. 138, 9. Ǽghwár be þǽre sǽ riman, Chr. 1052; P. 178, 26. v. eorþ, wudu-rima.[/m]
ríman
	[m1][b]ríman[/b]. [b]I.[/b] [i]add[/i] :-- Gif hí oferhycgen ðæt hí him ondrǽden hiora lytlan synna ðonne ðonne hí hí gesióð, ondrǽden hí him húru, ðonne hí hí hrímað [i](cum numerant),[/i] Past. 437, 12. [b]II.[/b] [i]add[/i] :-- Sumne dǽl écra gyfa swilcra swilce nú wísdom is, and rihtwísnes, and óðre manega þe ús lang ðincð tó rímanne, Solil. H. 52, 17. Mé þincð þæt tó lang æall tó rímande, and ðé tó ǽlenge tó gehýranne, 59, 30.[/m]
rím-cræft
	[m1][b]rím-cræft[/b]. [i]Add[/i] :-- Rímcræft [i]arithmetica,[/i] An. Ox. 55, 1: [i]arithmeticam, causam numerorum,[/i] 5441.[/m]
-ríme
	[m1][b]-ríme[/b]. [i]Add:[/i] v. un-ríme: [b]rimpan.[/b] [i]Take this to[/i] ge-hrimpan, [i]and add:[/i] \[v. [i]N. E. D.[/i] rimple.\]: [b]Rín. [/b] [i]Add to last passage after[/i] eá (in Ríne þǽre eá, Riine þa eae, [i]v. ll.).[/i][/m]
rinc
	[m1][b]rinc[/b]. [i]Add[/i] :-- Rince [i]hircitallo,[/i] An. Ox. 2, 212. Swylce geongum hægstealde, rince, hysse [i]ut effebo hircitallo,[/i] 3476. Swá beardleásum rince, 4, 57. v. hysse-, lád-rinc.[/m]
rind
	[m1][b]rind[/b]. [b]I. [/b][i]add[/i] :-- Seó dríge gyrd ([i]Aaron's rod[/i]) þe næs on eorðan áplantod, ne mid nánre rinde befangen, ne mid sæpe ácucod, Hml. Th. ii.8, 17. &THORN-bar; bælsamum ǽgþer ge ic ge míne geféran þǽr betwih þǽm rindum [i](corticibus)[/i] nóman, Nar. 27, 25. Geholedum rindum [i]cauatis codicibus[/i] (tuguria [i]cauatis[/i] consuta [i]corticibus,[/i] Ald. 5, 22), An. Ox. 11, 16.[/m]
rindran
	[m1][b]rindran[/b]. v. be-rindran.[/m]
rinelle
	[m1][b]rinelle[/b]. [i]l.[/i] rinnelle, [i]and add:[/i] \[v. [i]N. E. D.[/i] rindle.\] Cf. rynele.[/m]
rinnan
	[m1][b]rinnan[/b]. [i]Add[/i] :-- Úp rynneþ [i]scaturiat,[/i] An. Ox. 1891. Eá rinnende, Lch. iii. 36, 25. v. tó-rinnan.[/m]
ríp
	[m1][b]ríp[/b]. [i]Dele[/i][b] II a.[/b] [i]for which see[/i] [b]rípe,[/b] [i]and[/i] [b]I.[/b] [i]add[/i] :-- Þæt hér wǽre micel ríp ([i]the accent is in the MS. and[/i] riip [i]is[/i] a [i]v. l.[/i]) ondweard [i]multam esse messem,[/i] Bd. 1, 29; Sch. 99, 8. Rípes (hrípes, L.) tíd [i]messis,[/i] Jn. R. 4, 35. Bénfeorm for rípe [i]firma precum ad congregandas segetes,[/i] Ll. Th. i. 440, 26. [b]II.[/b] Dele [i]'a sheaf of corn', and the bracket, and add:[/i] \[The Latin for Lch. iii. 208, 15 is: Messes colligere, letitiam significat\] :-- Þá þá hé sume ðæge lǽdde hám tó his berne &thorn-bar; ásnidene ríp [i]cum quadam die messem decisam ad aream deduxisset,[/i] Gr. D. 290, 20. v. bed-, bén-ríp.[/m]
ripa
	[m1][b]ripa[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] reap [i]a sheaf.\] [/i] v. frum-ripa.[/m]
rípan
	[m1][b]rípan[/b]. [i]Add: p.[/i] de Sé ðe him ǽlc wolcn ondrǽdt, ne rípð sé nǽfre, Past. 285, 18. Hé nǽnne sceáf ne rípð ðæs écean edleánes, 287, 3. Mid his ritterum þe rípdon his corn, Hml. A. 108, 199. Sé ðe rípe [i]qui metit,[/i] Jn. R. 4, 36. Lytel sáwan . . . lytel rípan, Past. 285, 24. Me mæig on hærfeste rípan, Angl. ix. 261, 14. \[v. [i]N. E. D.[/i] reap.\][/m]
rípan
	[m1][b]rípan[/b] [i]to spoil. Add[/i] :-- Rýpeð [i]lurcatur,[/i] An. Ox. 20, 1. Sé ðe Godes cyrican rýpe (rípe, [i]v. l.)[/i] oððe reáfige [i]si quis ecclesiam Dei denudauerit,[/i] Wlfst. 68, 1. \[[i]N. E. D.[/i] ripe [i]to rob. Goth.[/i] raupjan [i]to pluck: O. H. Ger.[/i] roufen [i]vellere: Ger.[/i] raufen.\] v. á-, ge-, tó-rípan.[/m]
rípan
	[m1][b]rípan[/b] (?) [i]to ripen,[/i] v. rípian.[/m]
rípe
	[m1][b]rípe[/b]. [i]Add[/i] :-- Þá seó tíd neálǽhte &thorn-bar; þá feáwa clystra þára bergena mihton rípe beón [i]cum tempus exigent, ut racemi maturescere potuissent,[/i] Gr. D. 57, 23. Wíngeardas (windeardes, MS.) rípe fulle gesihð blisse ge\[tácnað\] [i]vites maturas plenas uiderit, letitiam significat,[/i] Archiv cxxv. 65, 591; Lch. iii. 210, 32. v. hræd-([i]not[/i] sǽd-)rípe.[/m]
rípere
	[m1][b]rípere[/b]. [i]Add[/i] :-- Hergiendum, rýperum [i]grassatoribus,[/i] An. Ox. 2712.[/m]
rípian
	[m1][b]rípian[/b]. [i]Add[/i] :-- Æpla, græs, and wyrtan, and treówen foraldiað and forsériað and cumað oððer, grénu wexað, and gearwað and rípað (-iað?), Solil. H. 10, 5.[/m]
ríp-ness
	[m1][b]ríp-ness[/b]. [i]In[/i] l. [i]2 read[/i] 39 [i]for[/i] 29.[/m]
rippel
	[m1][b]rippel[/b] (?) [i]a coppice[/i] (?) :-- Ǽrest of langan riple . . . andlang riple, C. D. iii. 30, 7-11. Be repple, iv. 49, 14. Cf. In loco qui dicitur Rippell, i. 22, 18. Ðás ii béc lóciað intó Ryppel, iii. 19, 22. Cf. Ad silbam qui appellatur ripp, i. 104, 2. Rhip, v. 46, 14. \[v. [i]D. D.[/i] ripple [i]a coppice.[/i]\][/m]
rísan
	[m1][b]rísan[/b]. [b]II.[/b] [i]add[/i] :-- Gié dóeð &thorn-bar;te ne rísedt [i]facitis quod non licet,[/i] Lk. L. 6, 2. Rísað [i]congruunt,[/i] An. Ox. 8, 328.[/m]
ríscan
	[m1][b]ríscan[/b]. v. hrýscan: [b]risce,[/b] v. rysce: [b]-risen,[/b] v. ge-risen: [b]-risene.[/b] v. ge-risene.[/m]
risen-lic
	[m1][b]risen-lic[/b] ; [i]adj. Fitting, becoming[/i] :-- Risenlic (risnelic, L.) tó cumanne ǽrist [i]oporteat uenire primum,[/i] Mk. R. 9, 11. v. ge-risenlic.[/m]
-risenlíce, -risenness
	[m1][b]-risenlíce, -risenness[/b]. v. ge-risenlíce, -risenness.[/m]
risiende
	[m1][b]risiende[/b] [i]emitting odour[/i] (?) :-- Risiendum stémendre [i]odorato (thure) flagrantior,[/i] An. Ox. 23, 4. \[[i]Could[/i] risiendum = hrisiendum, [i]and refer to the incense in the swinging censer[/i]?\][/m]
-rislic
	[m1][b]-rislic[/b]. v. ge-rislic: [b]-risnian.[/b] v. ge-risnian.[/m]
riþ-
	[m1][b]riþ-[/b] [i]Add[/i] :-- Wæterseáþes, ríðe [i]cistern&e-hook;,[/i] An. Ox. 498. Ríþe [i]riui,[/i] 1413. Ríþe [i]uenam,[/i] Scint. 224, 7. v. ge-ríþe.[/m]
riþig
	[m1][b]riþig[/b]. [i]Add:[/i] v. bord-, rysc-ríþig : [b]-ríþre.[/b] v. ge-ríþre: [b]-roc.[/b] v. ed-roc.[/m]
rocc
	[m1][b]rocc[/b]. [i]Add:[/i] \[The Latin original for the last passage is: Clamide uestiri, securitatem significat.\] v. diácon-rocc.[/m]
rocc
	[m1][b]rocc[/b] [i]what is chewed. Dele.[/i][/m]
rocettan
	[m1][b]rocettan[/b]. [i]Add[/i] :-- Út rocettad míne weleras ymensong, Ps. Vos. 118, 171. Rocgetede word [i](Iohannes) eructauit verbum,[/i] Jn. p. 187. Út roccettende, Ps. Vos. 143, 13.[/m]
ród
	[m1][b]ród[/b]. [i]Add:[/i] róde, an (? v. C. D. B. iii. 660, 31). [b]I. [/b] [i]add[/i] :-- Ðone Iácobum Iúdǽa leorneras ofslógan mid webwyrhtan róde (cf. heora án hine ([i]James[/i]) slóh mid ormǽtum stencge, Hml. Th. ii. 300, 24), Shrn. 93, 13. [b]III.[/b] [i]add:[/i] (1) [i]a cross[/i] on which a person is executed :-- Petrus cwæþ þá hé cóm tó þǽre róde,'. . . Mín Drihten . . . wæs on @bt_d0690 rihte róde úp áhafen . . . sceal mín ród onwended beón, Bl. H. 191, 1-5. Hé þǽr þreó métte róda ætsomne, El. 834. (1 a) [i]the cross on which Christ suffered[/i] :-- Seó Crístes ród on þá hé wæs áhongen, Shrn. 67, 25. On þysum geáre wæs gefunden seó hálige ród, Chr. 200; P. 10, 34. Hé sende him þǽre róde dǽl þe Críst on þrowude, 885; P. 80, 7. (2) [i]the cross[/i] as a form of punishment, [i]death on a cross[/i] :-- Hé cóm tó róde gealgan [i]ad crucis patibulum convenit,[/i] Past. 33, 20. On róde galgan ástígan, þrowian, losian, Bl. H. 27, 28: 97, 11: Hml. Th. i. 594, 4, 18. On róde treów áhebban, Angl. xii. 506, 4. Hér Petrus þrowode on róde, Chr. 69; P. 8, 30. On róde áhón [i]to crucify,[/i] Shrn. 67, 15: 153, 12: Chr. 1096; P. 232, 23. (3) [i]the cross[/i] as a Christian symbol. \[Róde tácen [i]seems hardly a compound to judge by the numerous phrases in which[/i] róde [i]is qualified by an adjective or genitive, but may be such in instances like[/i] Gr. D. 247 [i](infra),[/i] or Hml. Th. ii. 304, 15 :-- Hé mearcode him on heáfde hálig róde-tácen\] :-- Hé þá nǽdran ácwealde sóna gif hé hí gesegnode mid Crístes róde tácne, swá &thorn-bar; heó swulte for þám mægne þǽre hálgan róde, þonne se Godes wer &thorn-bar; róde tácen áwrát mid his fingre; and eác gif. . . hé gebletsode þæs holes múð mid þǽre hálgan róde tácne, Gr. D. 247, 2-6. Mid Crístes róde tácene [i]signum sancte crucis,[/i] Chrd. 22, 25. Hé beseah tó þǽre hálgan Crístes róde tácne, Hml. S. 23, 499. Hié oncneówon Crístes róde mǽre tácen, An. 1339. Ðis seondan ðára monna noman ðe ðæt geðafedon and mid Crístes róde tácne gefaestnedon, Cht. E. 162, 3: 103, 6. (3 a) [i]the cross[/i] as representing the ecclesiastical office :-- Man sette Léfegár tó &b-tilde; . . . Sé forlét his crisman and his róde and his gǽstlican wǽpnu, and féng tó his spere and tó his swurde, Chr. 1056; P. 187, 24. [b]IV.[/b] [i](not[/i] [b]III[/b]) [i]a crucifix. Add:[/i] (1) in a church :-- Hit líhte under þǽre róde swýðran earme þe stód ofer &thorn-bar; weófed, Vis. Lfc. 53. This syndon thá cyrican mádmas on Scírburnan. Thǽr synd twá Crístes béc and ii ródan, C. D. B. iii. 660, 31. Hé hæfð ðiderynn gedón .ii. mycele gebónede róda, C. D. iv. 275, 12. (2) out-of-doors :-- Tó ðǽm gemǽrðornan; &thorn-bar; tó ðǽre reádan róde, Cht. E. 291, 1. (3) one that could be worn. v. bisceop-, sweór-ród. [b]V.[/b] of cleared land (cf. excepta una roda, quam retineo ad viam habendam juxta haiam meam ,[i]N. E. D.[/i] rood; 8) :-- West be ðý wioda andlanges ðǽre róde, Cht. E. 153, 3. Of ðǽre dúne andlang þǽre róde oð hit cymð beneoðan stáncnolle, 248, 16. Of wáddene andlang ðǽre róde innon syx æceres, C. D. vi. 29, 34. On súga róde; andlang róde on huntena weg, iii. 48, 10. Eást on ðá ealdan róde; andlang róde on dá ealdan mearcebécan, C. D. B. i. 296, 26. Be wyrtwalan oþ hit cymð tó þére ealdan róde; þonne andlang róde . . . eft tó þére róde, and þonne eft andlang róde . . . norð be wyrtwalan tó þére brádan róde, and þonne andlang þére brádan róde, iii. 368, 13-18. Be wyrttruman oð ðá róde neoðewearde; ðonne bewestan róde, C. D. iii. 406, 28. Út on ðá róde, v. 71, 4. v. æscstede-, coc-ród.[/m]
róde-hengen(n)
	[m1][b]róde-hengen(n)[/b]. [i]Add[/i] :-- Næs on þǽre þeóde nán deáþ swá huxlic swá swá on ródehengenne, Hml. A. 76, 81. Þá ðe Críst gefæstnodon on ródehencgene, Hml. S. 24, 149.[/m]
róde-tácen
	[m1][b]róde-tácen[/b]. v. ród; [b]III[/b] 3. [i]supra.[/i][/m]
rodor
	[m1][b]rodor[/b]. [b]I.[/b] [i]add[/i] :-- On ðám óðrum dæge úre Drihten geworhte [i]firmamenum,[/i] ðe men hátað rodor . . . Ðone rodor God gehét heofon, Hex. 8, 25-10, 1. [b]II.[/b] [i]add[/i] :-- Hé [i](Gregory)[/i] monncynnes mǽst gestriénde rodra wearde, Past. 9, 11. Bið swíðe mycel stefn gehýred on eástweardum heofones roderum [i]erit vox magna in firmamento caeli ab oriente,[/i] Verc. Först. 122, 6. v. norþeást-rodor.[/m]
rodor-lic
	[m1][b]rodor-lic[/b]. [b]II.[/b] [i]add[/i] :-- Þú þe eart fram Gode gehálgod mid roderlicum wurðmynte [i]te[/i] . . . [i]quem Deus aethereo honore sacravit,[/i] Hml. Th. ii. 134, 11. Tó ðám roderlican (readorlicum, lxxv. 5) [i]ad aetheria,[/i] Lch. i. lxxiii. 6.[/m]
ród-stybb
	[m1][b]ród-stybb[/b] [i]a stump left in a clearing (?)[/i] cf. ród; [b]V.[/b] :-- Inn on ródstubban; swá of ródstybban, C. D. vi. 170, 37.[/m]
róf
	[m1][b]róf[/b] [i]a number[/i] (?). v. secg-, stæf-róf: [b]róf[/b] [i]valiant. Add:[/i] v. brego-róf.[/m]
Róm
	[m1][b]Róm[/b]. [i]Add[/i] :-- Tó Róme (Rómesbyrig, Rómebyrig, [i]v. ll.)[/i] þú becymst, Gr. D. 132, 31. Hé becóm tó Róme (gesóhte Rómesbyrig, [i]v. l.[/i]), 133, 8. Sécende Rómesbyrig (Rómesburh, [i]v. l.[/i]), 273, 19. Fǽddæ hiǽ wylif in Rómæcæstri, Txts. 127, 2.[/m]
Rómáne
	[m1][b]Rómáne[/b]. [i]Add[/i] :-- Wearð Rómáne consul ofslagen, Ors. 3, 6; S. 108, 5. Þá gesáwon hié Rómáne scipa on ðǽm sǽ irnan, 4, 1; S. 154, 4. Rómáno scipa, S. 3, 23. Hú Rómáno (o [i]altered to[/i] e) æfterre gewinn and Punica wearð geendod, 4, 35.[/m]
Rómánisc
	[m1][b]Rómánisc[/b]. [i]Add[/i] :-- Rómánisces [i]romulei,[/i] Germ. 402, 80, ¶ used substantively :-- Þone langan weall þe þá Rómániscan worhtan, Hml. S. 26, 41.[/m]
rómig
	[m1][b]rómig[/b]. [i]That[/i] rómei = hrúmig [i]seems certain from a comparison of[/i] Wrt. Voc. ii. 102, 55-58 [i](caumeuniae[/i] eordreste, [i]catabatus[/i] rómei, [i]calcar[/i] spora, [i]cauterium[/i] mercísern) [i]with[/i] 13, 16-18 [i](caumeuniae[/i] eorðreste, [i]caccabatus[/i] hrúmig, [i]cauterium[/i] mearcísern). [i]For the form of the suffix[/i] cf. popei [i]papaver,[/i] 116, 48; popæg, 117, 66. \[[i]The word may be a gloss to[/i] Ald. 66, 22. Cf. [i]caccabatus[/i] smittud, An. Ox. 4678.\][/m]
rop
	[m1][b]rop[/b] (?) [i]broth. See[/i] broþ [i]for instances in which that word translates[/i] jus.[/m]
ropp
	[m1][b]ropp[/b]. [i]Add[/i] :-- Þás þing magon wið roppes ge wið wambe and smælþearmes ádlum, Lch. ii. 234, 29.[/m]
ros-bedd
	[m1][b]ros-bedd[/b] [i]a rose-bed[/i] :-- Rosbeddum [i]rosetis,[/i] An. Ox. 23, 8.[/m]
róse
	[m1][b]róse[/b]. [i]l.[/i] (?) rose, [i]and add[/i] :-- Rose [i]rosa,[/i] An. Ox. 56, 428. On hrosan brǽðe stýmende, Hml. Th. ii. 136, 29. Rosan ([i]rosam[/i]) gesihð strengþa getácnað, Lch. iii. 210, 13. Wé onféngon þǽre rosena swæc, Angl. viii. 299, 44. Mid reádum rosum, An. Ox. 4509. v. wudu-rose.[/m]
rosen
	[m1][b]rosen[/b]. [i]See next word.[/i][/m]
rosig
	[m1][b]rosig[/b]. [i]This form seems very doubtful. The MS. quoted has[/i] rose&u-long;, [i]but two other MSS. have[/i] rosen&u-long;, [i]which is more likely to be right.[/i] \[Dr. Craigie kindly furnishes this note.\][/m]
róstian
	[m1][b]róstian[/b]. [i]Add;[/i] v. ge-róstian.[/m]
rót
	[m1][b]rót[/b]. [b]II.[/b] [i]add[/i] :-- Þǽr wæs mǽst &thorn-bar; rótoste &thorn-bar; wæs on Ængla lande on þám twám gefylcum, Chr. 1052 ; P. 175, 25. v. un-rót.[/m]
róþer
	[m1][b]róþer[/b]. [i]Add[/i] :-- Róþra &l-bar; árena tíum [i]remorum tractibus,[/i] An. Ox. 36.[/m]
rotian
	[m1][b]rotian[/b]. [i]Add[/i] :-- Rot (= rotie) [i]putresco,[/i] An. Ox. 23, 9. v. ge-rotian.[/m]
rót-mód
	[m1][b]rót-mód[/b]. v. unrót-mód: [b]rót-ness.[/b] [i]Add:[/i] v. unrót-ness.[/m]
rótsung
	[m1][b]rótsung[/b]. [i]Add[/i] :-- Rótsung &l-bar; frófr þearfana, Ps. Rdr. 9, 10.[/m]
rówan
	[m1][b]rówan[/b]. [i]Add[/i] :-- Þá reów [i](navigavit)[/i] se cyng sylf tó ðám íglande, Hml. Th. ii. 148, 6. Se geréfa reów him tó lande (cf. Hí eódon tó scipe and heora segel árǽrdon, 61), Hml. S. 36, 29: Ap. Th. 5, 11. Cómon hí tó sǽ and þǽr gemétton scip standan, and hí on &thorn-bar; eódon and mid him reówan ([i]they went on board and sailed in it[/i]), Hml. S. 30, 165. Sume scypmen reówan on þǽre tyreniscan sǽ, Hml. S. 31, 1135. Hí hreówan (reówon, [i]v. l.[/i]) tó Grantanceastre, 20, 78. 'Swá se hrefen þurh þá fennas upp áflígeð, swá þú him æfter rów'. . . Hé tó scipe eóde . . . Mid þý hé þurh þá fenland reów, Guth. Gr. 141, 12-16. Hé ágan rówan oð &thorn-bar; hé becóm tó Antiochiam, Ap. Th. 3, 25. Beón hí áwergode rówende and rídende, Ll. Lbmn. 438, 21. Hrówundum &l-bar; mið ðý gehrówun [i]nauigantibus,[/i] Lk. L. 8, 23. v. ge-rówan.[/m]
rówend
	[m1][b]rówend[/b]. [i]Add[/i] :-- Rówendes [i]naucleri,[/i] An. Ox. 2, 6: 6, 7. Þá hwíle þe þá rówendas [i](nautae)[/i] þæs scipes him sóhton óþre geréðru, Gr. D. 306, 3.[/m]
rówett
	[m1][b]rówett[/b]. [i]Add: rowing[/i] :-- Earma rówette [i]lacertorum remigio,[/i] An. Ox. 5459. Wé ne mid segle ne mid rówette (róunesse, [i]v. l.[/i]) ówiht fremian mihton, Bd. 5, 1; Sch. 551, 16. v. rów-ness.[/m]
rudian
	[m1][b]rudian[/b] [i]to be ruddy.[/i] Him an rǽd hiów rudaþ on þám ricge, E. S. viii. 478, 60. \[Cf. [i]N. E. D.[/i] rud [i]to make ruddy.[/i]\][/m]
rudu
	[m1][b]rudu[/b]. [i]Add[/i] :-- Rudu [i]rubor,[/i] An. Ox. 4, 51. Rude [i]ostro,[/i] 18, 9. \[v. [i]N. E. D.[/i] rud (1) [i]ruddiness.[/i] (2) [i]complexion.[/i]\][/m]
rúh
	[m1][b]rúh[/b]. [b]I.[/b] [i]add[/i] :-- Hrúhge wulla [i]hirsutas lanas,[/i] An. Ox. 5189. Rhúge, 2, 429. [b]III.[/b] [i]add[/i] :-- Rúh wærihtnys [i]callositas[/i] (quos dira cutis [i]callosilas[/i] elephantino tabo deturpans, Ald. 49, 15), Hpt. Gl. 490, 36. v. healf-, un-rúh.[/m]
rúm
	[m1][b]rúm[/b], es; [i]m.[/i] l. [i]n.[/i] [b]I.[/b] [i]add[/i] :-- Ne gebyreð . . . tó léfænnæ rúmæs bútan twígen fýt, C. D. ii. 89, 7. [b]II.[/b] [i]add[/i] :-- [i]Interuallum[/i] þæt is hwíl oððe rúm, Chrd. 24, 6. [b]III.[/b] [i]add[/i] :-- Gif hé &thorn-bar; rúm and þone ǽmtan hæbbe [i]si locus aut tempus exigerit,[/i] Chrd. 105, 18.[/m]
rúm
	[m1][b]rúm[/b]; [i]adj. [/i][b]I.[/b] [i]add[/i] :-- Rúmes [i]uaste[/i]([i]solitudinis[/i]), An. Ox. 3700. [b]I b.[/b] of degree :-- Micel rúmes fæces tódál [i]larga spatios&e-hook; intercapedinis differentia,[/i] An. Ox. 1180. [b]IV.[/b] [i]add: free from occupation[/i] :-- Ðisra stafa tácna wé wyllað on rúmran fæce geswutelian, Angl. viii. 328, 11. [b]VI.[/b] [i]add[/i] :-- Fultum and wyrðmynt rúmran [i](ampliorem),[/i] Lch. ii. 204, 9. [b]VI a.[/b] of material things, [i]ample, abundant[/i] :-- Gif hit rúmre cymð [i]si Deus amplius dederit,[/i] Chrd. 15, 5. [b]VIII.[/b] [i]add[/i] :-- Rúmes cynedómes [i]august&e-hook; potestatis,[/i] An. Ox. 3942.[/m]
rúme
	[m1][b]rúme[/b]. [b]II.[/b] [i]add[/i] :-- Hit rúmor and wíddor byþ ábysgod on manegum wísum [i]latius in multis occupatur,[/i] Gr. D. 41, 18. \[v. [i]N. E. D.[/i] room.\] v. ge-rúme.[/m]
rúmedlíce
	[m1][b]rúmedlíce[/b]. [b]II.[/b] [i]add[/i] :-- Benedictus rúmedlícor dǽlde and manode þone ortriówan bróðor [i]diffidentem fratrem latius admonuit,[/i] Gr. D. 160, 7. [i]v.[/i] rúmlíce.[/m]
rúmgállíce
	[m1][b]rúmgállíce[/b]; [i]adv. Widely[/i] :-- Þá þe hér rúmgállíce ofer Godes riht rícsiað, þá beóð þǽr on mǽstum racenteágum, Nap. 54.[/m]
rúm-gifol
	[m1][b]rúm-gifol[/b]. [i]Add:[/i] of things, [i]liberal, abundant[/i] :-- Rúmgyuelne nónmete [i]larga anteceniam,[/i] Hpt. 31, 14, 353. [i]See next word.[/i][/m]
rúmgifol-ness
	[m1][b]rúmgifol-ness[/b]. [i]Add:[/i] [b]I.[/b] [i]liberality, &c.,[/i] of a person :-- For þæs ælmihtigan Godes þǽre wundorlican rúmgeofulnesse (-gyfol-, [i]v. l.[/i]) [i]omnipotentis Dei mira largitate,[/i] Gr. D. 317, 22. [b]II.[/b] [i]abundance[/i] of a thing. (1) material :-- Manega seócnyssa metta of rúmgyfulnysse wé þolið [i]plurimas egritudines escarum largitate patimur,[/i] Scint. 36, 5. (2) non-material :-- Of þǽre myclan rúmgyfulnesse (-geofol-, [i]v. l.)[/i] his mildheortnesse [i]ex magna misericordiae suae largitate,[/i] Gr. D. 316, 22.[/m]
rúmheort-ness
	[m1][b]rúmheort-ness[/b]. [i]Add[/i] :-- Rúmheo\[rtnesse\] [i]munificentiam,[/i] An. Ox. 6, 181.[/m]
rúmlíce
	[m1][b]rúmlíce[/b]. [b]I.[/b] [i]add[/i] :-- Rúmlícor [i]plenius,[/i] An. Ox. 591. Hé rúmlícor lǽrde and manode þone ortreówan bróðor [i]diffidentem fratrem latius admonuit,[/i] Gr. D. 160, 17. Ic wilnige &thorn-bar; ic rúmlícor ([i]largius[/i]) geleornige &thorn-bar; mægn þára teára, 244, 21. Ymbe þises bissextus gefyllednysse wé wyllað rúmlícor iungum cnihtum geopenian, Angl. viii. 306, 15: 32. [b]II.[/b] [i]add: abundantly[/i] :-- Se man þe næbbe of hwám hé mæge rúmlíce ælmes- @bt_d0691 san syllan, Hml. A. 141, 80. Bige ús rúmlícor tódæg be hláfe þonne ðú gebohtest gyrstandæg, Hml. S. 23, 467. v. ge-, wel-rúmlíce.[/m]
rúm-mód
	[m1][b]rúm-mód[/b]. [b]I.[/b] [i]add:[/i] with gen. of what is given :-- Hé ne sié giétsiende óðerra monna ǽhta, ac sié his ágenra rúmmód [i]ad aliena cupienda non ducitur, sed propria largitur,[/i] Past. 61, 12. Wé sceoldan rúmóde beón rihtra gestreóna, Wlfst. 257, 2. [b]I b.[/b] of things, [i]liberal, abundant[/i] :-- Heó dǽlde þearfendum mannum manigfealde and rúmmóde gife ælmessan [i]larga indigentibus eleemosynarum opera impendit,[/i] Gr. D. 279, 24. v. wel-rúmmód.[/m]
rúmmódlíce
	[m1][b]rúmmódlíce[/b]. [i]Add[/i] :-- Ðýs twéntigum hídum, ðá ic rúmódlíce gescarode mé sylfum . . . tó écum rýmete, C. D. v. 331, 2.[/m]
rúmmód-ness
	[m1][b]rúmmód-ness[/b]. [b]I.[/b] [i]add[/i] :-- Þám hér byþ forgifen seó rúmmódnes and árfæstnes þára ælmæssylena and gódra weorca, Gr. D. 321, 23. Nolde hé nó ðá rúmmódnesse hátan mildheortness, ac ryhtwísnes [i]non largitatem vocare misericordiam, sed justitiam maluit,[/i] Past. 337, 1.[/m]
rúm-well
	[m1][b]rúm-well[/b] (= full?). [i]Substitute:[/i] [b]rúm-wille[/b] (v. -wille).[/m]
rún
	[m1][b]rún[/b]. [b]III.[/b] [i]add[/i] :-- Adames sagu wearð of gemynde æfter ðám flóde, and Iobales rúna ealle unnytte, and Nóes and Abrahames and mæniges óðres word ofergytene, Wlfst; 3, 38. v. heago-rún.[/m]
-rún
	[m1][b]-rún[/b]. [i]Add:[/i] v. heáh-, hell-rún: -rúna. [i]l.[/i] (-rúne?): -[b]rúne. [/b][i]Add:[/i] v. dolg-, hell-rúne.[/m]
rúnian
	[m1][b]rúnian[/b]. [i]Add; to talk secretly[/i] against a person :-- Mé is eác gesǽd &thorn-bar; ðá Iúdéiscan syrwiað and rúniað him betwýnan hú hí þé berǽdan magon, Hml. S. 24, 100. Rúnigende [i]murmurans,[/i] Germ. 401, 36. Rúnigende [i]musitantes[/i] (presbyteros contra Susannam [i]mussitantes),[/i] An. Ox. 7, 192: 8, 151. Þá rúniendan, 5, 30. v. hás-rúnigende.[/m]
rúnung
	[m1][b]rúnung[/b]. [i]Add: secret talking[/i] :-- Hí ([i]the guards of Christ's sepulchre[/i]) námon þone sceatt and swáþeáh múþetton and on synderlicum rúnungum þæt riht eall rǽddon ([i]in secret talks apart they supposed what the truth was[/i]), Hml. A. 79, 161.[/m]
rust
	[m1][b]rust[/b]. [i]m. n[/i] (?). [i]Dele[/i] '(?)', [i]and substitute:[/i] [b]rúst[/b] (? [i]and[/i] rust) :-- Wé nyllað álǽtan from ús ðæt rúst ðára unnyttra weorca, Past. 269, 16.[/m]
rustig
	[m1][b]rustig[/b]. [i]Substitute:[/i] [b]rústig [/b](? [i]and[/i] rustig) :-- Rústi\[ges anfiltes\] [i]scabrae (incudis)[/i] (cf. ómiges anfiltes, 478), An. Ox. 7, 34.[/m]
ruxlan
	[m1][b]ruxlan[/b]. v. hrúxlian :[b] ryan [/b](?). [i]Dele,[/i] and see rýn: [b]ryddan.[/b] v. á-, ge-ryddan, -rýdan (?): [b]-rýde, -rýdelic, -rýdelíce, -rýdness.[/b] v. ge-rýde, -rýdelic, -rýdelíce, -rýdness.[/m]
ryderian
	[m1][b]ryderian[/b] [i]to grow red[/i] \[:-- Áryderende [i]erubescentes,[/i] Ps. Rdr. 69, 4\]. Cf. rudu.[/m]
ryge
	[m1][b]ryge[/b]. [i]Add:[/i] v. worþ; [b]I.[/b][/m]
rýht, rýt
	[m1][b]rýht, rýt[/b] [i]rough growth on land[/i] (?) :-- Gif fýr sié ontended rýht (rýt, [i]v. l.[/i]) tó bærnenne, Ll. Th. i. 50, 27. v. rúh.[/m]
rýman
	[m1][b]rýman[/b]. [b]I.[/b] [i]add[/i] :-- Heom ic rǽde and rýme, gif hí mé willað híran mid rihte, Wlfst. 134, 2. [b]II.[/b] [i]add:[/i] (1) [i]to make way[/i] for a person ([i]dat.[/i]) :-- Hé þá inn eóde, and him man sóna hrýmde, and hé þá sóna eóde binnan þone weóhstal, Vis. Lfc. 68. Seó leó forstód him þá duru . . . Þá hét Daria &thorn-bar; deór him rýman út, Hml. S. 35, 277. (2) place to [i](tó)[/i] which given :-- Hí léton &thorn-bar; hí úrum feóndum rýmdon tó lande, Chr. 1052; P. 175, 26. Áríse se gingra and þám yldran tó setle rýme, R. Ben. 117, 5. [b]III.[/b] [i]add[/i] :-- Þe lǽs þe se húsbónda háte þé árísan and rýman þám óðrum, Mt. 20, 28.[/m]
rýmett
	[m1][b]rýmett[/b]. [b]II.[/b] [i]add[/i] :-- Hé fór þæt hé gewícode betwuh þǽm twám hergum þǽr þǽr hé niéhst rýmet hæfde for wudufæstenne ond for wæterfæstenne, Chr. 894; P. 84, 24. Hé sylla rýmet tó sittenne [i]det ei locum sedendi,[/i] R. Ben. I. 106, 9. [b]III.[/b] [i]add[/i] :-- Binnan ðǽrn rýmette ðe se biscop mid wealle befangan hæfð, C. D. vi. 207, 17. [b]IV.[/b] [i]add: easy circumstances, prosperity[/i] :-- Hé mé gelǽdde on rýmet of mínum nearonessum [i]eduxit me in latitudinem,[/i] Ps. Th. 17, 19.[/m]
rýmþ.
	[m1][b]rýmþ.[/b] [i]Add; great extent[/i] :-- Ǽghwár geond swá mycele hys ríces rýmþe [i]ubique per tantam sui regni amplitudinem,[/i] Angl. xii. 366, 17.[/m]
rýn
	[m1][b]rýn[/b]. [i]Take here the instances given at[/i] rýan (?), rýn, [i]where dele bracket in[/i] l. 2, [i]and add[/i] :-- Sume hí sǽdon ðæt hió sceolde forsceoppan tó león, and ðonne seó sceolde sprecan, ðonne rýde hió, Bt. 38, 1; S. 116, 17. Þá ðe león wǽron ongunnon yrrenga rýn á þonne hí sceoldón clipian, Met. 26, 84.[/m]
rýnan
	[m1][b]rýnan[/b]. [i]Dele,[/i] and see preceding word.[/m]
ryne
	[m1][b]ryne[/b]. [i]Add; the course, movement, or path[/i] of a living creature :-- Fiþerscíte rene [i]quadripedante cursu (ferarum),[/i] An. Ox. 1569. Hé mid hrædestan ryne arn, Hml. S. 23 b, 186. Hé gewunode on þám gesettum tídum þæs dæges þone ryne his síðfætes gefæstnian, 163. Flugulum rynum [i]fugitiuis disscursibus (apum),[/i] An. Ox. 7, 29. [b]III.[/b] [i]add[/i] :-- Singal rine [i]perpes (aqueductuum) decursus,[/i] An. Ox. 509. Oft gedónre ýþunge se streám mid his rynum and mid his uppgange gewunode &thorn-bar; hé tógoten wæs geond his æceras [i]fluvius . . . saepe inundatione facta cursus sui alveum egressus per agros diffundi consueverat,[/i] Gr. D. 192, 17. [b]IV.[/b] [i]add[/i] :-- Þæs mónan swiftnes áwyrpð út ǽnne dæg and áne niht of ðám getæle his rynes [i](from the period of a lunation)[/i] ǽfre ymbe neogontýne geár, Lch. iii. 264, 22. Se sídfæt þe Zosimus on .xx. dagum oferfór, &thorn-bar; eall Maria on ánre tíde ryne gefylde, Hml. S. 23 b, 761. Cum nú ymb geáres rynu, 706. Þá gelamp hit imbe geára rina, Chr. P. 3, 18. [b]V.[/b] [i]add[/i] :-- Gefylledum ryne [i]consummato[/i] ([i]vitae[/i]) [i]curriculo,[/i] i. [i]cursu,[/i] An. Ox. 2147. Hí bútan ǽghwilcre gedréfednysse heora ryne gefyldon, Hml. S. 23 b, 103. v. ed-, hors- (?), scip-, singal-, swift- (?), tó-, un-, ymb-ryne.[/m]
rynel
	[m1][b]rynel[/b] [i]a runner. Add:[/i] v. fore-rynel: [b]rynel[/b] [i]a stream. Add:[/i] \[v. [i]N. E. D.[/i] rundle.\] v. rynele.[/m]
rynele
	[m1][b]rynele[/b], an; [i]f. A stream[/i] :-- Hér yrneð úp se æftra streám þǽre godcundan sprǽce, sé cymð of þǽre rynelan (þám burnon, [i]v. l.[/i]) þæs gástlican ǽsprynges, Gr. D. 94, 14. v. rynel.[/m]
rynelíce
	[m1][b]rynelíce[/b](?); [i]adv. Quickly[/i] :-- Ryn(elíce?) [i]cursim,[/i] An. Ox. 7. 90.[/m]
rynning
	[m1][b]rynning[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] running; 13.\]: [b]ryplen.[/b] [i]In bracket l.[/i] þýflen.[/m]
rysc
	[m1][b]rysc[/b]. \[[i]Perhaps[/i] risc [i]is the better form.[/i] v. [i]N. E. D.[/i] rush.\] [i]Dele [/i] 'From Latin [i]ruscus', and add[/i] :-- Grównes ricsena (rixa, [i]v. l.),[/i] Bd. 3, 23; Sch. 300, 20. The word occurs as the first part of many local names.[/m]
rysce
	[m1][b]rysce[/b], an; [i]f. A bed of rushes[/i] (?) :-- Of bæccæ funtan on ðá riscæan; of ðǽre riscæan on sagelmære, C. D. iv. 27, 15. \[Cf. (?) [i]N. E. D.[/i] rush [i]a thick growth of plants[/i] or [i]shrubs; a brake.[/i]\][/m]
ryscen
	[m1][b]ryscen[/b]. [i]Add[/i] :-- Þá nam heó ánne riscenne on scipwísan gesceapenne [i]sumpsit fiscellam scirpeam,[/i] Ex. 2, 3. \[v. [i]N. E. D.[/i] rushen.\][/m]
rysciht(e)
	[m1][b]rysciht(e)[/b]; [i]adj. Rushy, full of rushes[/i] :-- On ðone ricsihtan mere, C. D. vi. 214, 18.[/m]
rysc-ríþig
	[m1][b]rysc-ríþig[/b] [i]a stream in which rushes grow[/i] :-- On rischríðig; of rischríðie; C. D. iii. 15, 25.[/m]
rysc-secg
	[m1][b]rysc-secg[/b] [i]sedge[/i] :-- Rixseccas [i]carices,[/i] Germ. 399, 396.[/m]
rysel
	[m1][b]rysel[/b]. [i]Add.[/i] [b]I.[/b] [i]fat[/i] :-- Hrisel [i]cada,[/i] lytel hrisel [i]cadula[/i] (cada [i]arvina;[/i] cadula [i]guttae quae cadunt ex pingui carne, cum assatur; frusta ex adipe,[/i] Migne), Wrt. Voc. i. 44, 1. Hrysel [i]arvina[/i] vel [i]adeps[/i] vel [i]axungia[/i] vel [i]abdomen,[/i] 20. Rysele, smerewe [i]ausungia,[/i] i. [i]aruina, [/i] An. Ox. 2762. Gemæstra swína rysele [i]scrofarum auxungia,[/i] 23, 28. Mæng wiþ ealdne rysele, Lch. ii. 62, 28: 130, 19. Genim ealdne rysle, 180, 4. Bringon þone rysle þe þá heortgesída mid beóð oferwrigen [i]offerent adipem qui operit vitalia,[/i] Lev. 3, 3. [b]II.[/b] [i]resin[/i] :-- Hryseles, tyrewan [i]resin&e-hook;,[/i] i. [i]bituminis,[/i] An. Ox. 4027. Ryselas oððe swefel gesihð, hefige teónan getácnað [i]resinas uel sulphur uiderit, grandes molestias significat,[/i] Lch. ii. 210, 13.[/m]
rysel-wærc
	[m1][b]rysel-wærc[/b] [i]pain in the abdomen[/i] (cf. hrysel [i]abdomen,[/i] Wrt. Voc. i. 44, 20) :-- Wiþ wambe wærce and ryselwærce, Lch. ii. 318, 15.[/m]
rýsig
	[m1][b]rýsig[/b]. v. hrisig : [b]rýt.[/b] v. rýht.[/m]
ryþþa
	[m1][b]ryþþa[/b] [i]Add[/i] :-- Hetelum ryþþan [i]rabidis molosi,[/i] i. [i]canis (rictibus),[/i] An. Ox. 3641. Ryþþan [i]moloossi[/i] (velut [i]molossi[/i] ad vomitum relapsis), 4745. S[/m]
sac
	[m1][b]sac[/b] [i]sackcloth,[/i] v. sæcc: [b]sacan.[/b] [i]Dele[/i] wiþer-\[sacan\].[/m]
sacc
	[m1][b]sacc[/b]. [i]Add[/i] :-- Hé lǽdde his hálgan béc mid him on fellenum saccum (sæccum, [i]v. l.) sacros codices in pelliceis sacculis portabat,[/i] Gr. D. 34, 15. \[[i]From Latin[/i] saccus.\][/m]
-sacend
	[m1][b]-sacend[/b]. v. yfel-sacend: [b]-sacendlic.[/b] v. wiþ-sacendlic.[/m]
sacerd
	[m1][b]sacerd[/b]. [i]l.[/i] sácerd, [i]and add[/i] :-- Bád se sácerd ([i]a priest of the Indians)[/i] sunnan setlgonges, Nar. 27, 15. Heó gesette hyre gingran þe hire folgode tó sácerde [i](priestess), [/i] Ap. Th. 25, 18. v. efen-sácerd; preóst.[/m]
sácerd-hád
	[m1][b]sácerd-hád[/b]. [i]Add[/i] :-- Sácer\[d\]hád [i]sacerdotium,[/i] An. Ox. 2031. Biscophád, sácerdhád [i]flamimin(i)um,[/i] i. [i]sacerdotium,[/i] 5056. Ne sý nán sácerdhádes man, ne lǽwedes hádes þe má . . . , Ll. Th. ii. 412, 27; 408, 6. Þám preóste [i](clerico)[/i] hé cwæd, '. . . ne genéð þú nǽfre &thorn-bar; þú gá tó þám hálgan háde, oððe máran underfó þonne þú nú hæfst; sóðlíce on swá hwilcum dæge swá þú geþrístlǽcst &thorn-bar; þú underféhst þone hálgan sácerdhád [i](sacrum ordinem)[/i] sóna þú bist mid deófles anwealde gehæftniáded'. . . Hé geseah &thorn-bar; geongran men sácerdhád underféngon (wǽron gesette on hálgum sácerdhádum, [i]v. l. in sacris ordinibus positi[/i]) . . . and eóde baldlíce tó þám hálgan sácerdhád, Gr. D. 135, 7-31. Sácer(d)hádas [i]flamina,[/i] An. Ox. 2, 56. Cf. preóst-hád.[/m]
sácerd-lic
	[m1][b]sácerd-lic[/b]. [i]Add[/i] :-- Sácerdlice [i]sacerdotalem,[/i] An. Ox. 2880. Hé hine hálsode þæt hé þurh hine sácerdlice þénunge onféngce, þæt hé hine móste gehádigan tó mæssepreóste and tó þénunge Drihtnes weófodes [i]adjurare coepit eum, ut sacerdotale officium per eum susciperet,[/i] Guth. Gr. 156, 40. Næs íc ná gedyrstig &thorn-bar; ic Gode sácerdlice onsægednysse bróhte, Hml. A. 123, 214.[/m]
sac-full
	[m1][b]sac-full[/b]. [b]I.[/b] [i]add[/i] :-- S(a)cful [i]rixosa,[/i] An. Ox. 56, 88. Twelf unþeáwas syndon . . . gif se crístena bið sacfull [i](contentiosus),[/i] O. E. Hml. i. 299, 14: 301, 30. Gif se crístena mann bið sacfull, ne bið hé sóðlíce crísten. Nis nán man rihtlíce crísten bútan sé ðe Críste geefenlǽcð. Críst sylf nolde flítan, 31-33. Beóð þá sacfullan deófles bearn, 302, 5. [b]I a.[/b] [i]that excites dissension[/i] or [i]strife:[/i] -- Leáse láreówas bringað sacfulle láre [i]pseudodoctores introducent sectas,[/i] Chrd. 93, 2. [b]II.[/b] [i]in last line for[/i] Leo.[i] l.[/i] Lev. @bt_d0692[/m]
sacian
	[m1][b]sacian[/b]. [i]Add[/i] :-- Hí wǽron saciende [i]dissecabantur,[/i] Hpt. 33, 238, 2. v. wiþer-, yfel-sacian.[/m]
sac-leás
	[m1][b]sac-leás[/b]. [b]II.[/b] [i]add[/i] :-- Æilsig, ðe ðá men bohte, nam hig and freóde uppan Petrocys weófede ǽfre saclés, C. D. iv. 313, 11. Hé dide hine sylfne and his ofspreng ǽfre freóls and sacclés, 314, 8. Her kýð on þissere béc &thorn-bar; Gesfræg gebohte Gidið . . . tó .x. sci&l-bar;&l-bar; freoh and saclés, Cht. Th. 631, 26. Sacclés of élcre crauigge, 645, 4. \[v. [i]N. E. D.[/i] sackless.\][/m]
sacu
	[m1][b]sacu[/b].[b] I.[/b] [i]add[/i] :-- Swá micele hefigre sace geþanca flǽsclicra wé synd ofsette [i]quanto graviore tumultu cogitationum carnalium premimur,[/i] Scint. 31, 18. Ne flít hé . . . ne sace ne ástyreð . . . þá beóð Godes bearn þá þe gesibsume beóð and sace ne ástyriað . . . Wé ne magon habban þone heofonlican éþel búton wé fram eallum sacum orsorge beón, O. E. Hml. i. 302, 1-8. [b]I a.[/b] [i]rebuke, chiding[/i] :-- Mid openre sace beón gehǽled [i]aperta objurgatione sanari,[/i] Scint. 115, 16. v. and- (?), ge- (?), weorold-sacu.[/m]
Sadducéas
	[m1][b]Sadducéas[/b]. [i]Add[/i] :-- Hé geseah ðæt folc Phariséo and Saducia his éhtan . . . ðá Saducie antsacodon ðǽre ǽríste, Past. 363, 1-5.[/m]
sadian
	[m1][b]sadian[/b]. [b]I.[/b] [i]add[/i] :-- Hrefen his briddas gelómlíce sadað mid metton [i]corvus suos pullos frequenti cibo reficit,[/i] Chrd. 96, 7. Cf. seddan.[/m]
sadol
	[m1][b]sadol[/b]. [i]Add[/i] :-- Hé breác weþera fella for sadole (-ele, [i]v. l.[/i]) [i]vervecum pellibus pro sella utebatur,[/i] Gr. D. 34, 13.[/m]
sadolian
	[m1][b]sadolian[/b]. [i]Add:[/i] v. un-sadelod.[/m]
sǽ
	[m1][b]sǽ[/b]. [b]II.[/b] [i]add[/i] :-- Wæs gecweden tó ðǽre byrig ðe Sídón hátte, sió stód bí ðǽre sǽ: 'Ðiós sǽ cwið ðæt ðú ðín scamige.' Swelce sió burg wǽre ðurh ðæs sǽs stemne tó scame geworden, Past. 409, 32-35. Ofer s&e-acute-hook;as hé gestaðolode hié, Ps. Vos. 23, 2. [b]IV.[/b] [i]add[/i] :-- Saga mé hú fela is woruldwætra. Ic ðé secge twá sindon sealte sǽ, and twá fersce, Sal. K. 186, 25. [b]V.[/b] [i]add[/i] :-- Andlang strǽte on Scoffoces sǽ, C. D. i. 258, 4.[/m]
sǽ-bróga
	[m1][b]sǽ-bróga[/b], an ; [i]m. A sea-terror[/i] :-- Ðeáh hine ealle séýðan nioðan cnyssende wǽron mid eallan sǽbrógan ðe hé (se sǽ, cf. Verc. Först. 110, 12) forðbrinð, Sal. K. 84, 13.[/m]
sæcc
	[m1][b]sæcc[/b]; [i]m. Add[/i] :-- Sac and fæsten wǽpnu synd dǽdbóte [i]saccus et ieiunium arma sunt paenitentiae,[/i] Scint. 43, 3. \[v. [i]N. E. D.[/i] sack; II. 5.\][/m]
sæc(c)
	[m1][b]sæc(c)[/b]; [i]f. Add:[/i] \[[i]O. H. Ger.[/i] secchia [i]rixa, lis, querela.[/i]\][/m]
-sæc(c)
	[m1][b]-sæc(c)[/b] =-sacc. v. bí-sæc.[/m]
sǽ-clif
	[m1][b]sǽ-clif[/b]. [i]Add[/i] :-- On þám lengestan treówe ufeweardum þe ofer sǽ standeð on þám hýhstan sǽclife, Verc. Först, 110, 6. Swilce hé wylle weorþan uppe on sumum sǽclife, Solil. H. 45, 18.[/m]
sǽd
	[m1][b]sǽd[/b]. [b]I.[/b] [i]add:[/i] (1) [i]what is sown:[/i] in pl. [i]kinds of seeds[/i] :-- .iii. æceras geerian on heora ágenre hwíle and mid heora ágenan sǽda gesáwan, C. D. iv. 306, 28. Sǽdu on eorðan sendan, Lch. iii. 188, 1. (2) [i]an individual grain of seed[/i] :-- Hiera sǽd gefeóllon on ðá ðornas, Past. 67, 20. Gelíc senepes corne . . . Ðæt is ealra sǽda (séda, R., from allum sédum, L.) lǽst [i]simile grano sinapis . . . Quod minimum est omnibus seminibus,[/i] Mt. 13, 32. [b]I a.[/b] [i]add[/i] :-- Ne becóme hé nó tó ðǽm sǽde ðáre wróhte, Past. 358, 2. Þǽr nǽnig láreów ǽr cóm þá sǽd sáwan þæs hálgan geleáfan, Bd. 3, 7; Sch. 212, 8. [b]V. [/b][i]add:[/i] (1) [i]semen[/i] :-- Wið swíðlicne fléwsan sǽdes, Lch. i. 220, 3. Wíf. . . ymbe .xl. níhta þæs ðe heó þám sǽde [i](semen)[/i] onfó, Ll. Th. 154, 16. Gif man on ciricean slǽpende his sǽd ágeóte, 138, 11. (2) [i]progeny[/i] :-- Nim of eallum clǽnum nítenum seofen and seofen ǽgðres gecyndes. . . þæt sǽd sí gehealden ofer ealre eorðan brádnisse, Gen. 7, 3. Séd árleásra forweorðeð, Ps. Srt. 36, 28. Ealle seofon hí hæfdon, and sǽd (séd &l-bar; teám, L., séd, R.) ne lǽfdon, Mk. 12, 22. v. æcer-, beán-, cawel-, corn-, nǽp-, senep-sǽd.[/m]
sǽd-berende
	[m1][b]sǽd-berende[/b]. In a legend of the Holy Cross Seth is represented as bringing seeds from Paradise, whither he had been sent by Adam: Seth, ita edoctus ab angelo cum uellet discedere, dedit ei angelus tria grana pomi illius, de quo manducauerat pater eius dicens ei: 'Infra triduum cum ad patrem tuum redieris ipse exspirabit. Haec tria grana infra eius linguam pones, &c.' If the poet of the Genesis knew such a legend it might have suggested the epithet he applied to Seth. v. Mod. Lang. Rev. vi. 200. See, too, C. M. 1365 :-- His leue Seth toke of cherubyn, and þre curnels he ȝaf to hym whiche of &thorn-bar; tre he nam &thorn-bar; his fadir eet of Adam.[/m]
sǽ-deór
	[m1][b]sǽ-deór[/b]; [i]n.[/i] (not [i]m.[/i]). [i]Add[/i] :-- Hý mon wearp in sǽdeóra seáð and þá hyre ne sceðedon, Shrn. 133, 11.[/m]
sǽdere
	[m1][b]sǽdere[/b]. [i]Add[/i] :-- Sǽdere [i]sator,[/i] i. [i]seminator,[/i] An. Ox. 2358. Gif hwá forstelð hwǽte and &thorn-bar; forstolene sǽwð, hwæt áh &thorn-bar; corn geweald ([i]how can the corn help)[/i] &thorn-bar; hit wearp se sǽdere mid unclǽnum handum on ðá clǽnan moldan ? oððe hwí sceolde seó eorðe hyre wæstmas ofteón þám unscyldigum sǽde for ðám scyldigan sǽdere?, Hml. A. 36, 311-37, 315.[/m]
sǽdian
	[m1][b]sǽdian[/b]. [i]Add[/i] :-- Geeáde sé ðe sáwes séde &l-bar; gesáwe &l-bar; sédege [i]exiit qui seminat seminare,[/i] Mt. L. 13, 3.[/m]
sǽd-lic
	[m1][b]sǽd-lic[/b]. [i]Add: of seed[/i] :-- Swá hwæt swá sǽdlic [i]quicquid seminarium,[/i] Scint. 106, 10.[/m]
sædsworn =
	[m1][b]sædsworn =[/b] (?) sǽdes worn :-- Abraham and sædsworne (sǽdes worne? Cf. sǽd ; V. 2, [i]and[/i] worn, (1 b)) [i]Abraham et semini eius,[/i] Ps. Rdr. 296, 55.[/m]
sǽ-fisc
	[m1][b]sǽ-fisc[/b]. [i]Add[/i] :-- Sǽfisce &l-bar; hrane [i]ballena,[/i] An. Ox. 23, 48. Habbað eów anweald ofer sǽfyxum (cf. þǽre sǽ fixas, Gen. 1, 28), Hex. 20, 5. Ne þicgen hié fenfixas ne sǽfixas, Lch. ii. 254, 22.[/m]
sǽ-flód
	[m1][b]sǽ-flód[/b]. [b]I.[/b] [i]add[/i] :-- Hér is seó endebyrdnes mónan gonges and sǽflódes. On ðreóra nihta ealdne mónan wanað se sǽflód oþ &thorn-bar; se móna bið .xi. nihta eald. Of xi. níhta ealdum mónan weaxeð se sǽflód oþ .xviii. nihta ealdum mónan, Angl. xi. 6, § 5.[/m]
sǽgan
	[m1][b]sǽgan[/b]. [i]Add:[/i] \[[i]O. H. Ger.[/i] seigen.\] v. be-, ge-sǽgan: [b]-sægdness.[/b] v. fore-sægdness: [b]sægedness.[/b] [i]Add:[/i] v. ge-sægedness.[/m]
sægen
	[m1][b]sægen[/b]. [b]I.[/b] [i]add:[/i] (1) of a particular statement :-- [i]Modicum et non videbitis me, et reliqua . . .[/i] Wundrodon hí swíðe þǽre sægene, Hml. A. 73, 19. Holofernes æfter þissere segene gebealh hine [i]cum cessasset loqui Achior verba haec indignatus est Holofernes,[/i] 107, 145. Hé cwæð þæt hé wolde þám wífe gemyltsian, ac hé ne mihte &thorn-bar; gafol álecgan . . . 'Gif þú woldest myltsian and ne mihtest, þǽr is sum beládung on þǽre sægne (segene, [i]v. l.[/i]),' Hml. S. 3, 185. (2) [i]a narrative, story, relation[/i] :-- Seó fúle cwæð &thorn-bar; heó eóde tó hyre licgendre on lǽces híwe . . . 'ac ic hrýmde . . . oþ þæt án mínra wímmanna mé wið hine áhredde.' Gelýfde Philippus þǽre fácenfullan segene, Hml. S. 2, 190. Hé mé cýþde mid his ágenre sægne (segene, [i]v. l.[/i]) &thorn-bar; . . . [i]relatione sua me docent, quod . . . ,[/i] Gr. D. 220, 3. Hé him eall sǽde his síð be ændebyrdnysse, and &thorn-bar; folc æfter his segene feóllon tó eorðan, Hml. A. 107, 160. Sum engel him sǽde hwæt þá óþre bisceopas on heora sinoþe sprǽcon, and se hálga wiston hwæt hí þǽr rǽddon þurh þæs engles segene, Hml. S. 31, 687.[/m]
sǽ-grund
	[m1][b]sǽ-grund[/b]. [i]Add: the deep[/i] :-- Se apostol Paulus sǽde &thorn-bar; hé sylf wunode on sǽgrunde middan ofer dæg and ofer niht ([i]nocte et die in profundo mares fui;[/i] a night and a day I have been in the deep, 2 Cor. 11, 25), Hml. S. 31, 899.[/m]
sǽ-healf
	[m1][b]sǽ-healf[/b], e; [i]f. The seaside[/i] :-- Bæd hé hí ánre sylle, þæt hé mihte þæt hús on ðá sǽhealfe ([i]a parte maris)[/i] mid þǽre underlecgan, Hml. Th. ii. 144, 33. Hé lǽdde scipfyrde tó Scotlande, and &thorn-bar; land on þá sǽhealfe mid scipum ymbelæg, Chr. 1072; P. 208, 13.[/m]
sǽ-hund
	[m1][b]sǽ-hund[/b], es; m. [i]A sea-hound[/i] :-- [i]Scilla[/i] ðet is sǽhund gecweden, An. Ox. 26, 61.[/m]
sæl
	[m1][b]sæl[/b]. [i]Dele[/i] '[i]Icel.[/i] salr [i]a hall' in bracket, and add:[/i] v. wín-sæl.[/m]
sǽl
	[m1][b]sǽl[/b]. [b]I.[/b] [i]add[/i] :-- Genim þysse wyrte croppas, ǽrest þrý, æt óþrum sǽle fíf, æt þám þryddan sǽle seofone, æt þám feórþan cyrre nigon, . . . æt þám nigoþan cyrre nigontýne, æt þám teóþan sǽle án and twéntig, Lch. i. 214, 3-9. Gelamp on sumne sǽl ([i]alio tempore),[/i] Guth. Gr. 148, 1. Cómon on sumne sǽl [i]venerunt his fere diebus,[/i] 151, 1. Seó æftre bóc ús sægð &thorn-bar; hí on sumne sǽl fuhton, Hml. S. 25, 459. [b]IV.[/b] [i]add[/i] :-- Hé cwæð: 'On sǽlum, lá bróðra, on sǽlum! gé wel habbað gewunnen, blinnað nú sume hwíle [i]ait:[/i] "[i]Gaudete, fratres, multum laborastis, jam quiescite"'[/i] Gr. D. 202, 5. v. un-sǽl.[/m]
sǽlan
	[m1][b]sǽlan[/b]. [i]Add:[/i] v. ymb-sǽlan; searu-sǽled : [b]sǽle. [/b]v. un-sǽle: [b]sæleþa.[/b] v. sealtf-sæleþa: [b]sǽlhþ.[/b] v. ge-sǽlhþ: [b]sǽlig-lic.[/b] v. ge-sǽliglic: [b]sǽl-lic,[/b] -líce. v. ge-sǽllic, -líce.[/m]
sælmerige
	[m1][b]sælmerige[/b]. [i]Add:[/i] \[Cf. [i]O. H. Ger.[/i] salzmuorna [i]salsugo[/i]\]:[b] -sǽlness.[/b] v. heard-sǽlness: [b]sǽlþ.[/b] [i]Add:[/i] v. heard-, med-sǽlp.[/m]
sæltna
	[m1][b]sæltna[/b]. [i]Add[/i] :-- Salthaga [i]rubisca,[/i] Hpt. 33, 241, 43. \[Cf. saltian, [i]as if the name referred to the movements of the bird?[/i]\][/m]
sǽ-minte
	[m1][b]sǽ-minte[/b]. [i]Add[/i] :-- Seómint [i]altea[/i] vel [i]eviscus,[/i] Wrt. Voc. i. 32, 12.[/m]
sǽn
	[m1][b]sǽn[/b]; [i]adj. Marine[/i] :-- On sǽnum [i]in glari(g)eris,[/i] An. Ox. 8, 128. Sénum, 6, 23. On sǽnum [i]in marinis,[/i] 8, 157. Sǽnunum, 7, 201. v. sǽnig.[/m]
sǽne
	[m1][b]sǽne[/b]. [i]Add[/i] :-- Ic tó sǽne wæs míne leomu for ðé tó bíganne and míne teáras tó geótanne, Angl. xii. 508, 8. Þý lǽs hié for ðon ormóde wǽron and þý sǽnran mínes willan and weorðmyndo, Nar. 32, 23.[/m]
sǽnig
	[m1][b]sǽnig[/b]; [i]adj. Marine[/i] :-- On saenegum [i]in glari(g)eris,[/i] Angl. xiii. 32, 125. v. sǽn.[/m]
sǽ-ostre
	[m1][b]sǽ-ostre[/b] [i]a sea-oyster[/i] :-- Hé nǽnine óþerne mete ne þigeþ búton sǽostrum, Nar. 78, 23.[/m]
sæppe
	[m1][b]sæppe[/b]. [i]Add[/i] :-- Saeppae, s&e-hook;pae [i]abies,[/i] Txts. 38, 37.[/m]
sǽr-níd
	[m1][b]sǽr-níd[/b] (?) [i]dire need[/i] :-- Drígiþ . . . sǽrnéd (særden [i]is the original form)[/i] sorgæ, Beiblatt 16, 231.[/m]
sǽ-scill
	[m1][b]sǽ-scill[/b] [i]a sea-shell[/i] :-- Hé wæs nacod and on carcern onsænded, and þǽr wæs understregd mid sǽscellum and mid scearpum stánum (cf. mittitur in carcerem ubi . . . fragmenta testarum subter eum sternebantur, Bede's Life of Felix), Shrn. 51, 13.[/m]
sǽ-steorra
	[m1][b]sǽ-steorra[/b], an; [i]m. A star which guides mariners at sea;[/i] stella maris, a title given to the Virgin Mary, from the erroneous belief that it expressed the etymological meaning of the Hebrew name Miriam, Mary :-- Nú is hyre nama gereht . . . sǽsteorra . . . Sǽsteorra heó is gecweden, for ðan þe se steorra on niht gecýþeð scyplíðendum mannum hwyder bið eást and west, hwyder súð and norð, Hml. A. 117, 6-19. \[[i]Nomen est Maria quod interpretatur stella maris[/i] . . . &thorn-bar; is on ure ledene sesteorre, O. E. Hml. 141, 24-26: 161, 4. Sæsteorrne, Orm. 2132.\][/m]
sǽ-strand
	[m1][b]sǽ-strand[/b], [i]m.[/i] 1. [i]n.[/i][/m]
sǽt
	[m1][b]sǽt[/b]. To judge by the former of the two passages given here the word in the latter of them should mean a place of concealment for the hunter where he lies in wait for the game which is driven towards him. Such driving of game is described by the hunter in Ælfric's Colloquy, Th. An. 21, 13-22, 18. [i]Sǽte haldan[/i] would mean to keep the game from avoiding the ambush into which it was being driven. Cf. ge-sǽte. @bt_d0693[/m]
sǽta
	[m1][b]sǽta[/b]. [i]Add:[/i] v. ceaster-, há-sǽta: [b]-sǽte.[/b] v. ge-, in-, on-sǽte.[/m]
sǽte
	[m1][b]sǽte[/b], an; [i]f. A house[/i] :-- Ðis sindon ðá londgemǽra . . . Ǽrest úp of Sæfern on Beornwoldes sǽtan; of sǽtan on hagan geat, C. D. iii. 79, 15. \[Cf. [i]O. H. Ger.[/i] hússáza [i]domus.[/i]\][/m]
sǽtian
	[m1][b]sǽtian[/b]. [i]Add[/i] :-- Sǽtiende hí ofslógon þone beran [i]ursum insidiantes occiderunt,[/i] Gr. D. 206, 30. v. be-, for-sǽtian.[/m]
-sǽtness
	[m1][b]-sǽtness[/b]. v. on-sǽtness.[/m]
sǽtnian
	[m1][b]sǽtnian[/b]. [i]Add[/i] :-- .xl. snacca lágan æt Sandwíc manega wucan; þá sceoldon sǽtnian (cépan, [i]v. l.[/i]) Godwines eorles, Chr. 1052; P., 178, 22. v. ge-sǽtnian.[/m]
sǽtnung
	[m1][b]sǽtnung[/b]. [i]Add:[/i] v. on-, ymb-sǽtnung: [b]sǽ-troh.[/b] v. trog; [b]IV.[/b][/m]
sǽtung
	[m1][b]sǽtung[/b]. [i]Add[/i] :-- Úre Drihten mid his sylfes willan tó eorþan ástág, and hér manige sétunga and searwa ádreág æt Iúdéum, Bl. H. 83, 33.[/m]
sǽ-waroþ
	[m1][b]sǽ-waroþ[/b]. [i]Add[/i] :-- Sǽwaroþa (swá waroþa, MS. but cf. Dan. 323) sond, Az. 39.[/m]
-sǽwe
	[m1][b]-sǽwe[/b]. v. ge-sǽwe.[/m]
sǽ-weard
	[m1][b]sǽ-weard[/b]. [i]Add:[/i] In a charter granting land in Cornwall the land is freed 'ab omni regali censu excepta expeditione arcisue munimine et [i]uigiliis marinis,'[/i] Cht. E. 295. See, too, Kemble, Saxons in England, ii. 63.[/m]
sǽ-wer
	[m1][b]sǽ-wer[/b] (?)[i] a weir of some kind[/i] :-- Ðæt mynster æt Wíc, and seó híd ðæ ðǽrtó líð, and .vi. æceras and se íggað æt portes bricge and (mid?) healfe sǽwære and se mylnstede æt Mannæs bricge, C. D. iv. 96, 4. v. wer \[[i]where the instances given under[/i] [b]II.[/b] [i](especially[/i] C. D. vi. 136, 11) [i]seem to show that in[/i] sǽwære [i]the second element belongs to[/i] wer [i]a weir. If[/i] mid [i]be put for[/i] and [i]the inflexion is accounted for.[/i]\][/m]
-sǽ-westre
	[m1][b]-sǽ-westre[/b]. v. for-sǽwestre: [b]sǽ-winewincle[/b]([b]-a[/b]?). v. winewincle (-a?).[/m]
sǽ-ýþ
	[m1][b]sǽ-ýþ[/b]. [i]Add[/i] :-- Ðeáh hine ealle séýðan nioðan cynyssende wǽron mid eallan sǽtrogan ðe hé (= se sǽ) forðbrinð, Sal. K. 84, 13.[/m]
ság
	[m1][b]ság[/b]. [i]Add: a depression[/i] (?), cf. sígan: [b]saga[/b] [i]a saying. Add:[/i] v. fore-saga: [b]sagol.[/b] v. wær- ([i]not[/i] wǽr-) sagol.[/m]
ságol
	[m1][b]ságol[/b]. [i]Add[/i] :-- Litel ságul [i]paxillus,[/i] Wrt. Voc. i. 26, 45. His óðer fót wearð fæst on ánum ságle (sáhle, [i]v. l.[/i]) þæs geardes [i]pes in sude sepis inhaesit,[/i] Gr. D. 26, 27. v. hege-ságol.[/m]
sagu
	[m1][b]sagu[/b] [i]saying.[/i] [b]I.[/b] [i]add[/i] :-- Adames sagu wearð of gemynde æfter ðám flóde [i]the story of Adam passed out of mind after the flood,[/i] Wlfst. 3, 37. Gif seó hringe nele úp . . . þonne ne sceall hé þínre sage gelýfan, Hml. S. 21, 48. Æt þises sage [i](narratione)[/i] ic geleornode &thorn-bar; . . . , Gr. D. 218, 27: 318, 27. Spellunga &l-bar; saga [i]fabulas,[/i] An. Ox. 188. [b]I a.[/b] [i]saying, speech[/i] :-- Sage raþor [i]dicto citius,[/i] An. Ox. 3130. Lufwyndre sage [i]fatu amico,[/i] 18, 26. v. ge-sagu.[/m]
-sagun
	[m1][b]-sagun[/b]. v. ge-sagun: [b]sehtlian.[/b] v. sahtlian.[/m]
sál
	[m1][b]sál[/b]. [b]IV.[/b] [i]add[/i] :-- Sálas [i]repagula[/i] (indisrupta pudicitiae [i]repagula),[/i] An. Ox. 972. [b]V.[/b] [i]add[/i] :-- Sál [i]collarium,[/i] An. Ox. 53, 5.[/m]
salh
	[m1][b]salh[/b]. [i]Add:[/i] , salig.[/m]
saltere
	[m1][b]saltere[/b]. [b]I.[/b] [i]add[/i] :-- Eálá þú psaltere [i](psalterium)[/i] and hearpe, Ps. L. 56, 9.[b] II b.[/b] [i]add[/i] :-- This syndon thá cyrican mádmas on Scírburnan. Thǽr synd twá Crístes béc . . . i. mæssebóc and i ymener and i salter, C. D. B. iii. 660, 32. Mid sange. . . sealteres [i]cum decantatione psalterii,[/i] Angl. xiii. 390, 362. Hí singan sealtere [i]psallant psalterium,[/i] 412, 679. Þá gelæhte sum preóst ǽnne sealtere, Hml. S. 31, 275.[/m]
salt-haga
	[m1][b]salt-haga[/b]. v. sæltna: [b]salticge.[/b] v. sealticge: [b]salting.[/b] v. sealting: [b]salu-neb.[/b] [i]Add:[/i] \[Cf. [i]Icel.[/i] nef-fölr\]: [b]sal-warp.[/b] v. sealt-wearp. [i]Dele this entry. The word is a river name, the Salwarpe in Worcestershire.[/i][/m]
sam
	[m1][b]sam[/b]. [i]Add:[/i] (1) sam . . . sam :-- Sam [i](tam)[/i] gebróþrum, sam [i](quam)[/i] eallum geleáffullum, Angl. xiii. 414, 706. Sam gé etan, sam gé drincan, sam gé áht elles gedón [i]siue manducatis, siue bibitis, siue aliud quid facietis,[/i] Scint. 169, 12. (2) sam þe . . . sam þe :-- Sam þe þeów, sam þe frig [i]siue servus, siue liber,[/i] Scint. 189, 14: 226, 13. Sam þe fram þám foresǽdon fæder, sam þe fram æfterfyligendum hys [i]tam[/i] a [i]predicto patre, quam a sequacibus suis,[/i] Angl. xiii. 375, 140: 377, 176. (2 a) sam þe . . . sam :-- Sam þe him sylfum, sam æftergencgum hyra [i]tam sibi, quam successoribus suis,[/i] Angl. xiii. 447, 1176.[/m]
Samaritanisc
	[m1][b]Samaritanisc[/b]. [i]Add[/i] :-- Þá Júdéiscan cwǽdon be Críste þæt hé wǽre Sarnaritanisc, Hml. Th. ii. 228, 29.[/m]
sám-cwic
	[m1][b]sám-cwic[/b]. [i]Add[/i] :-- Hé Smaragdum forðférendne geseah, and Pafnuntium sámcwicne on eorðan licgan, Hml. S. 33, 302. Mid flánum ofscotene, mid wǽpnum ofsette, hí heora burh sámcuce (cf. healfcwice, Bl. H. 203, 19) gesóhton, Hml. Th. i. 506, 2.[/m]
same
	[m1][b]same[/b]. [i]Add[/i] :-- Ǽlc hiera bið on óðres nytte swǽ sama (some, [i]v. l.[/i]) swǽ on his selfes, Past. 232, 5.[/m]
sám-geong
	[m1][b]sám-geong[/b], [i]adj. Adolescent, not grown up[/i] :-- Sámgunge oððe cildru [i]adolescentes uel puerulos,[/i] Angl. xiii. 374, 123.[/m]
samlíce
	[m1][b]samlíce[/b], [i]adv. In unison, all together[/i] :-- Ðeáh ðe ealle eorðan wæter sýn gemenged wið ðám heofonlicum wætrum uppe on áne ǽdran, and hit samlíce rínan onginne, Sal. K. 148, 18. \[[i]Goth.[/i] sama-leiko.\][/m]
samlinga
	[m1][b]samlinga[/b]; [i]adv. At once[/i] :-- Samlinga [i]statim,[/i] Angl. xv. 207, 179. v. samnunga.[/m]
sám-locen
	[m1][b]sám-locen[/b]; [i]adj. Half-closed[/i] :-- Hafa þú þíne wynstran hand sámlocene, Tech. ii. 125, 7: 120, 19. Mid bám sámlocone handum, 128, 4.[/m]
samnere
	[m1][b]samnere[/b]. v. word-samnere.[/m]
samnian
	[m1][b]samnian[/b]. [b]II.[/b] [i]add[/i] :-- Swá hwǽr swá bið líc, þider somnigaþ earnes [i]ubicumque fuerit corpus, illuc congregabuntur aquilae,[/i] Mt. R. 24, 28. v. tó-samnian.[/m]
samnung
	[m1][b]samnung[/b]. [i]Add[/i] :-- Ne sæt ic ná on þǽre samnunge ídelra manna [i]non sedi cum consilio vanitatis,[/i] Ps. Th. 25, 4. v. heáh-, word-samnung.[/m]
samod
	[m1][b]samod[/b]. [b]I.[/b] [i]add[/i] :-- Swá þæt ic beó gemét samod on blisse eóweres edleánes, ðeáh ðe ic mid eów swincan ne mæge ([i]etsi uobiscum laborare nequeo, simul in gaudio retributionis inueniar,[/i] Bd. 1, 23), Hml. Th. ii. 128, 12. Ic nú þás þing wríte tó þé gemǽnelíce and tó mínre méder and mínum geswustrum, forþon incer lufu sceal beón somod gemǽne [i]tibi et matri mee sororibusque meis de regni mei commodis scribebam, que tibi et illis communia esse arbitror,[/i] Nar. 3, 9. [b]II.[/b] [i]add[/i] :-- Seó Godes gelaðung . . . férde eal samod of ðǽre byrig, Hml. Th. i. 402, 22. [b]III.[/b] [i]add[/i] :-- Gregorius ásende eác Agustine lác on mæssereáfum, and on bócum, and ðǽra apostola and martyra reliquias samod, Hml. Th. ii. 132, 9. [b]V.[/b] [i]add[/i] :-- Heriað Drihten and somodheriað [i](conlaudate),[/i] Ps. Rdr. 116, 1.[/m]
samod-cumende
	[m1][b]samod-cumende[/b]. [i]Add[/i] :-- Samodcumende tó capitule grétan þá róde [i]conuenientes ad capitulum salutent crucem,[/i] Angl. xiii. 385, 282.[/m]
samod-gang
	[m1][b]samod-gang[/b]; [i]adj. Continuous[/i] :-- In þǽre stówe fram þám nyþeran dǽle intó þám uferan wæs samodgang (somedtoncg, [i]v. l.[/i]) þurh gewisne úpstige [i]quo in loco inferiora superioribus pervius continuabat ascensus,[/i] Gr. D. 170, 23. Hé eóde þá .vi. samodgongan dagas genóh blíþe [i]per sex continuos dies laetus procedebat,[/i] 309, 6. v. samod-tang.[/m]
samod-geherigendlic
	[m1][b]samod-geherigendlic[/b] [i]glosses[/i] conlaudabilis :-- Þisne suna . . . samodgeherigendlicne [i]hunc partum conlaudabilem,[/i] Hy. S. 109, 19.[/m]
-samodlǽcan
	[m1][b]-samodlǽcan[/b]. v. ge-samodlǽcan.[/m]
samod-síþian
	[m1][b]samod-síþian[/b] [i]to accompany[/i] :-- Swá hwyder swá ic mé hwyrfe, hié mé samodsíðiað [i]ubicumque me conuertero, malorum meorum me umbra comitatur,[/i] Verc. Först. 137, 18.[/m]
samod-sprǽc
	[m1][b]samod-sprǽc[/b] [i]colloquy[/i] :-- Samodsprǽc [i](conloquium)[/i] ne beó him gemǽne, Chrd. 68, 19. Ǽfter óþrum gástlicre getimbrunge samodspǽcum [i]post cetera spiritualis edificationis colloquia,[/i] Angl. xiii. 401, 511.[/m]
samod-tang
	[m1][b]samod-tang[/b]; [i]adj. Continuous[/i] :-- &THORN-bar; man on þyssum þrytigum dagum samodtangum ǽlce dæge geoffrige for hine [i]diebus triginta continuis offerre pro eo sacrificium stude,[/i] Gr. D. 345, 28. v. samod-gang, gader-tang.[/m]
samod-þyrlic
	[m1][b]samod-þyrlic[/b]. [i]Add:[/i] Cf. un-geþyre.[/m]
samod-wist
	[m1][b]samod-wist[/b], e; [i]f. A being together, common existence[/i] :-- Tó þon &thorn-bar; wé sýn swá myccle strangran wið úrum feóndum, swá myccle má wé gefremede beóð under eádmódnesse tó þǽre samodwiste þæs ordfruman eallra gesceafta [i]ut tanto nostris hostibus potentiores simus, quanto cum auctore omnium unum efficimur per humilitatem,[/i] Gr. D. 224, 4. Cf. sam-wist.[/m]
samod-wyrcende
	[m1][b]samod-wyrcende[/b]. [i]Add[/i] :-- Nelle þú begýman tó welerum specendes ac samodwyrcendes [i](cooperantis),[/i] Scint. 118, 6. Deófle samodwyrcendum Antecrístes móder geeácnoð on innoðe, Wlfst. 193, 19.[/m]
sam-rǽdenn
	[m1][b]sam-rǽdenn[/b], e; [i]f. The conjugal state[/i] :-- Ðá ðe beóð gebundene mid somrǽdenne (sin-, [i]v. l.[/i]) [i]conjugati,[/i] Past. 19, 18.[/m]
sám-storfen
	[m1][b]sám-storfen[/b]; [i]adj. Half-dead[/i] :-- Sámstorfenne [i]seminecem,[/i] Germ. 401, 50.[/m]
sam-swége
	[m1][b]sam-swége[/b](?); [i]adj. Harmonious[/i] :-- Ungeswége sang [i]diaphonia,[/i] samswége [i](printed[/i] sum swége) sang [i]canticum,[/i] Wrt. Voc. i. 28, 34, 35.[/m]
sam-tinges
	[m1][b]sam-tinges[/b]. [i]Add[/i] :-- Hé ne wandode þá hǽþenan tó crístnigenne þá þá hí on Críst gelýfdon, ac hé hí ealle sóna samtingas gecrístnode, Hml. S. 31, 1037.[/m]
sám-weaxen
	[m1][b]sám-weaxen[/b]; [i]adj. Half-grown up[/i] :-- Ǽlc man hæfð swáþeáh his ágene lenge on þǽre mycelnesse þe hé man wæs ǽr, oððe hé beón sceolde, gif hé full weóxe, sé ðe on cildháde oððe sámweaxen gewát, Nap. 55.[/m]
sám-wís
	[m1][b]sám-wís[/b]. [i]In l.[/i] 4 [i]for[/i] 201 [i]l.[/i] 202.[/m]
sam-wist
	[m1][b]sam-wist[/b]. [i]Add[/i] :-- Gyftlice samwistu [i]nuptiales copulas,[/i] An. Ox. 1662. Cf. samod-wist.[/m]
sam-wrǽde
	[m1][b]sam-wrǽde[/b]. v. un-samwrǽde, [i]and[/i] sam-wrǽdness.[/m]
sand
	[m1][b]sand[/b] [i]sending.[/i] [b]I.[/b] [i]add[/i] :-- Hé cóm þurh Godes sande tó þǽre foresǽdan byrig, Hml. S. 24, 129: 35, 254. [b]II.[/b] [i]add[/i] :-- Þá bær man þám cyninge cynelice þénunga on ánum sylfrenan disce . . . þá sende se cyning þám þearfum þone sylfrenan disc mid sande mid ealle (cf. [i]dapes sibimet adpositas rex deferri pauperibus praecepit,[/i] Bd. 3, 6), Hml. S. 26, 95. Gif man fisc hæbbe oððe wyrta, sylle man him tó þriddan sande, Chrd. 15, 4, 9. Twá sanda [i]duo pulmentaria,[/i] R. Ben. I. 70, 15. Sanda [i]ferculorum,[/i] i. [i]diliciarum,[/i] An. Ox. 1631. Hé sende him gelóme sanda and éstas, ac se cniht forseah þá sanda and drencas, Hml. S. 35, 56. v. flǽsc-sand; send.[/m]
sand
	[m1][b]sand[/b] [i]sand.[/i] [b]I.[/b] [i]add[/i] :-- Sand [i]sablum,[/i] An. Ox. 18 b, 35. [b]II.[/b] [i]add[/i] :-- Forð be sande oþ norðmúþan, C. D. iii. 429, 1. On ceoslynum sandum [i]in glarigeris litoribus,[/i] An. Ox. 7, 162. [b]III.[/b] of deserts :-- Ðá férde wé þurh þá weallendan sond and þurh þá wǽdlan stówe wætres [i]per feruentes arenas et egentia humoris loca profectus sum,[/i] Nar. 6, 9. v. cwece-sand. @bt_d0694[/m]
sand-ceosol
	[m1][b]sand-ceosol[/b]. [i]Add[/i] :-- 'Heora getel is máre ðonne sandceosol' ([i]super arenam multiplicabuntur,[/i] Ps. 139, 18) . . . Heora tel bið swá menigfeald þæt hit oferstíhð, be ðæs wítegan cwyde, sandceosles gerím, Hml. Th. i. 536, 30-35.[/m]
sand-corn
	[m1][b]sand-corn[/b]. [i]Add[/i] :-- Swá swá þá sandcorn, þá þe beóð be sǽs waroðum [i]sicut arenam, quae est in littore maris,[/i] Gr. D. 55, 12.[/m]
sand-full
	[m1][b]sand-full[/b]; [i]adj. Sandy[/i] :-- Uppstige sandfull [i]ascensus arenosus,[/i] Scint. 223, 17.[/m]
sand-geweorp
	[m1][b]sand-geweorp[/b]. [i]Add: ,[/i] -gewearp :-- In sondgewearp [i]in sirtim,[/i] Wrt. Voc. ii. 111, 72.[/m]
sand-hrycg
	[m1][b]sand-hrycg[/b]. [i]Add[/i] :-- Betwyx sandhriccan (cf. stánhricgum, 5465) [i]inter scyllam,[/i] An. Ox. 634.[/m]
sandiht(e)
	[m1][b]sandiht(e)[/b]. [i]Add[/i] :-- In þá sandihte strǽt, Cht. E. 239, 8.[/m]
sand-pytt
	[m1][b]sand-pytt[/b], es; [i]m. A sand-pit[/i] :-- Hé hét lǽdan þá hálgan tó ánum [b]sandpytte,[/b] and setton hí þǽron, and bewurpan mid eorþan and mid weorcstánum, Hml. S. 35, 325.[/m]
sang
	[m1][b]sang[/b]. [b]I a.[/b] [i]add[/i] :-- Þæt hé sceolde þone sang lǽran tó twelf mónþum; [i]quatenus cursum canendi annuum edoceret,[/i] Bd. 4, 18; Sch. 437, 4. [b]II.[/b] [i]add[/i] :-- Mid sange gesettendlices rynes and sealteres [i]cum decantatione canonici cursus et psalterii,[/i] Angl. xiii. 390, 362. [b]IV.[/b] [i]add:[/i] (1) [i]the service on a saint's day:[/i] cf. mæsse-sang; [b]II[/b] :-- On ðone xviiii-an dæg biþ þæs martyres tíd Sc&i-tilde; Magni ðæs sang (cf. mæssesang, 4) biþ geméted on þám yldran mæssebócum, Shrn. 119, 12. (2) [i]a charm, incantation[/i] :-- Wyrt ricinum ic bidde &thorn-bar; þú æt sý mínum sangum, and &thorn-bar; ðú áwende hagolas and ealle hreóhnyssa [i]herba ricinum precor uti adsis meis incantationibus et auertas grandines et omnes tempestates,[/i] Lch. i. 308, 22. v. æfter-, byrgels-, herigend-, lác-, leóþ-, on-, wuldor-, wyn-, ymen-sang.[/m]
sang-dreám
	[m1][b]sang-dreám[/b], es; [i]m. Vocal music, singing[/i] :-- Lóce hwæt tó sangdreáme þǽre nihte gebyrige [i]quicquid ad cantilenam illius noctis pertinet,[/i]Angl. xiii. 410, 638.[/m]
sangere
	[m1][b]sangere[/b]. [b]I.[/b] [i]add: a church-singer;[/i] cantor :-- Sceole wé healdan úrne palm oð þæt se sangere onginne ðone offringsang, Hml. Th. i. 218, 9. Bútan Iácóbe ðám songere, be þám wé ǽr sǽdon, wæs hé sanges mágister Norðhymbra cyricum, Bd. 4, 2; Sch. 345, 21. v. heáh-, sealm-sangere.[/m]
-sanglic
	[m1][b]-sanglic[/b]. v. æfter-sanglic.[/m]
sápe
	[m1][b]sápe[/b]. [i]Add[/i] :-- Dó þǽron ealdre sápan cucler fulne, Lch. ii. 76, 12. Gewyrce tó flynan swá mon sápan wyrcð, 98, 6. Borige on þám beáme stór and finol and gehálgode sápan and gehálgod sealt, i. 402, 1. Ðonne þú sápan abban wille, þonne gníd þú þíne handa tógædere, Tech. ii. 126, 25. Mængc wiþ þá sápan and wiþ þæs æpples gor, Lch. iii. 36, 31.[/m]
sár
	[m1][b]sár[/b]; n. [b]I[/b] 2. [i]add[/i] :-- Saarum [i]doloribus,[/i] Bd. 4, 19; Sch. 447, 12. v. ge-, heáfod-, leoþu-, múþ-, wærc-sár.[/m]
sár
	[m1][b]sár[/b]; [i]adj. Add[/i] :-- Heó on eallum limum egeslice wunda hæfde . . . Heó wæs gehǽled, &thorn-bar; on hire líce næs gesýne áht þǽra sárra wunda, Hml. S. 7, 278.[/m]
Saracenisc
	[m1][b]Saracenisc[/b]. [i]Add[/i] :-- Seó burh wearð mid ðám Sarasceniscum gesett, Hml. Th. i. 404, 18.[/m]
sáre
	[m1][b]sáre[/b]. [i]Add[/i] :-- Gyf hwá hæfð his hláforde sáre ábolgen, Wlfst. 155, 7.[/m]
sárga
	[m1][b]sárga[/b]. [i]l.[/i] sarga, [i]and add[/i] :-- Heargan (seargan? cf. [i]salpist&e-hook;[/i] trúþ-hornes-743) [i]salpist&e-hook;,[/i] An. Ox. 7, 57.[/m]
sárgian
	[m1][b]sárgian[/b]. [b]II.[/b] [i]add:[/i] (1) of physical ill :-- Seó þrúh monigum monna þe heora eágan sárgedon and hefegodon wearð tó hǽle [i]loculum nonnullis oculos dolentibus saluti fuisse perhibent,[/i] Bd. 4, 19; Sch. 450, 22. (2) of mental pain :-- Ymb ðæt ilce sárgode se wítga [i]hinc propheta conqueritur,[/i] Past. 267, 7. Ðý lǽs ðú sárgige for ðǽm on lásð [i]ne gemas in novissimis,[/i] 249, 13. v. efen-sárgian.[/m]
sárgung
	[m1][b]sárgung[/b]. [i]Add:[/i] v. efen-sárgung.[/m]
sárian
	[m1][b]sárian[/b]. [b]II[/b] 2. [i]add[/i] :-- Sume ofer sǽ sárigende (sorhgende, [i]v. l.[/i]) gewiton [i]alii transmarinas regiones dolentes petebant,[/i] Bd. 1, 15; Sch. 43. 30.[/m]
sárig
	[m1][b]sárig[/b]. [b]I.[/b] [i]add[/i] :-- Hé bið swíðe sárig [i]dolet,[/i] Past. 226, 8. Þæt sárige mancynn, Wlfst. 186, 19. [b]II.[/b] [i]add[/i] :-- Þone sárigestan stefn and þone sárigestan wánunge and gránunge, Verc. Först. 128, 8.[/m]
sárig-cirm
	[m1][b]sárig-cirm[/b], es; [i]m. Lamentation, mourning[/i] :-- Þone hlúdestan sárigcerm, Verc. Först. 128, 8.[/m]
sárig-lic
	[m1][b]sárig-lic[/b]; [i]adj. Sad, mournful, melancholy[/i] :-- Nú sume hwíle wé sprácon ymb unróte and sáriglice bysne; gehwyrfen wé nú eft tó þám blíþum spræcum [i]interim hoc triste seponentes ad ea laeta redeamus,[/i] Gr.D. 290, 6.[/m]
sárig-ness
	[m1][b]sárig-ness[/b]. [i]Add[/i] :-- Wearð hé þearle áhwǽned, and his líc for ðǽre sárignysse mid wácan hreáfe scrýdde, Hml. S. 23, 394.[/m]
sár-lic
	[m1][b]sár-lic[/b]. [b]I.[/b] [i]add[/i] :-- Him þúhte sárlic, gif hé ne gehulpe þám ástýptan wífe (him ofhreów &thorn-bar; ástépede wíf, gif hé ne gehulpe hire sárlican dreórinysse, [i]v. l.[/i]) [i]dolor ne orbatae mulieri non subveniret,[/i] Gr. D. 18, 13. Him hreów his &thorn-bar; sárlice anginn, and hine þá ná lengc áhwǽnedne habban nolde, Hml. S. 23, 401.[/m]
sár-ness
	[m1][b]sár-ness[/b]. [b]I.[/b] [i]add[/i] :-- Áwende seó sárnyss ealra his lima tó ðǽre heortan (cf. gehwearf þára leoma sár tó his innoþum [i]membrorum dolor ad vitalia rediit,[/i] Gr. D. 282, 6), Hml. Th. ii. 96, 33.[/m]
sár-spell
	[m1][b]sár-spell[/b]. [i]Add:[/i] [i]a dolorous tale[/i] :-- Se man sǽde fram helle síðfæte swylc sárspell, swylce nǽfre ǽr on men ne becÝóm, ne náht oft siððan, Shrn. 49, 10.[/m]
Satan
	[m1][b]Satan[/b]. [i]Add[/i] :-- Æfter þúsend geárum bið Satanas unbunden . . . Nú syndon Satanases bendas swýðe tóslopene, Wlfst. 83, 8.[/m]
sáwan
	[m1][b]sáwan[/b]. [i]Add:[/i] , sǽwan. [b]I a.[/b] [i]add[/i] :-- Ðú rípes &thorn-bar;te ðú ne sǽwe, Lk. R. 19, 22. Hé seów hwǽte on beswuncenum lande, Hml. Th. ii. 144, 9. [b]I c.[/b] absolute :-- Ic hrippo ðér ne seáwu ic [i]meto ubi non semino,[/i] Mt. L. 35, 26. Sé ðe sáwes &l-bar; seáwa (seów, R.) [i]qui seminavit,[/i] 13, 39. 'Sé ðe him ealneg wind ondrǽt, hé sǽwð tó seldon'. . . hé cwǽdon ðæt sé sceolde lytel sáwan, sé ðe him ðone wind ondréde, Past. 285, 17-24. [b]II.[/b] [i]add[/i] :-- Hé sǽwð ðone sticel ðæs andan, Past. 279, 9. Ðá ðe wróhte sáwað, 357, 14: 361, 6. Hú ne bið hé swelce hé sǽwe (sáwe, [i]v. l.[/i]) good and him weaxe of ðǽm ǽlc yfel? [i]peccatorum seges quasi ex virtute seminatur,[/i] 341, 7. Ðæt yfel hí ne dyrren sǽwan on óðrum monnum, 427, 18. Wæs heora lár sáwen and strogden betuh feówer sceátum middangeardes, Bl. H. 133, 33. v. un-sáwen.[/m]
sáwel
	[m1][b]sáwel[/b] [i]Add: a nominative[/i] sáwle [i]occurs,[/i] Cri. 1327: Seel. 10: Ap. 62.[/m]
-sáweled
	[m1][b]-sáweled[/b]. v. ge-sáweled.[/m]
sáwel-gescot
	[m1][b]sáwel-gescot[/b]. [i]Add:[/i] Ll. Lbmn. 295, n. 20.[/m]
sáwel-leás
	[m1][b]sáwel-leás[/b]. [b]I.[/b] [i]add[/i] :-- Hé eóde him tó þæs forðfarenan mannes húse tó þǽre stówe þǽr se sáwulleása líchama ([i]corpus exanime)[/i] læg, Gr. D. 84, 33.[/m]
sáwel-sceatt
	[m1][b]sáwel-sceatt[/b]. [i]Add[/i] :-- Þis is Alfwoldes bisceopes cwyde, &thorn-bar; is ðæt hé geann þæs landes æt Sandforda intó þám mynstre intó Crydiantúne him tó sáulsceatte mid mete and mid mannum swá hit stent bútan wíteþeówum mannum, Cht. Crw. 23, 3.[/m]
-sáwend
	[m1][b]-sáwend[/b] v. for-sáwend: [b]-sáwenlic.[/b] v. for-, ge-sáwenlic: [b]-sáwenlíce.[/b] v. ge-sáwenlíce: [b]-sáwenness.[/b] v. for-sáwenness.[/m]
sáwlian
	[m1][b]sáwlian[/b]. [i]Add[/i] :-- Hé hét feccan ǽnne hwer and hine þǽron seóðan, oð &thorn-bar; hé sáwlode, Hml. S. 25, 118.[/m]
scǽgan
	[m1][b]scǽgan[/b] (?). v. on-scǽgan.[/m]
scǽnan
	[m1][b]scǽnan[/b]. [i]Add[/i] :-- Gif þú ostran habban wylle, þonne clǽm þú þíne wynstran hand ðám gemete þe þú ostran on handa hæbbe, and dó mid sexe oððe mid fingre swylce þú ostran scénan wylle, Tech. ii. 124, 14.[/m]
-scǽnedness, -scǽning, -scǽnness
	[m1][b]-scǽnedness, -scǽning, -scǽnness[/b]. v. ge-scǽnedness.[/m]
scapulare
	[m1][b]scapulare[/b], es; [i]n.[/i] : [b]scapularie,[/b] an; [i]f. A scapular, scapulary, a short cloak[/i] :-- Gif þú tó hwilcere gehírsumnesse scapulares beþurfe, þonne stríc þú eclinga mid ǽgðere hande ofer ǽðerne earm ymbe &thorn-bar; útan þe þæs scapularæs handstoca áteóriað, Tech. ii. 127, 18-20. Hæbban hý eác mid tó wyrcenne scapulare, þæt is gehwǽde cugelan and slýfleás (scapularian for weorcum, R. Ben. I. 91, 17) [i]scapulare propter opera,[/i] R. Ben. 89. 13.[/m]
sceabbed
	[m1][b]sceabbed[/b]. [i]l.[/i] sceabbede, [i]and add[/i] :-- Hreóflige þicnysse scæbbede [i]elefantina (cutis) callositate purulentus,[/i] An. Ox. 4929.[/m]
sceacan
	[m1][b]sceacan[/b]. [b]II[/b] 1. [i]add[/i] :-- Hý mé underféngon ǽr ðám ic sceóc ([i]the first [/i]c[i] is written over[/i] e; but cf. Angl. xii. 511, 26 [i]which has[/i] sceóc) fram ðé tó hym [i]isti me quando a te fugiebam acceperunt alienum,[/i] Solil. H. 12, 9. [b]III.[/b] [i]add:[/i] (1) [i]to brandish[/i] :-- Sceóc [i]uibrabat (macheram),[/i] An. Ox. 14, 4. (2) [i]to put into a quaking motion[/i] :-- Þurh þæs windes blǽs þe swýðlíce þá heánnyssa þæs roderes seceð mid his þodenum, Angl. 320, 34. [b]IV.[/b] [i]add:[/i] The passage to which belongs the gloss in Wrt. Voc. ii. 66, 80 is: Coronam inextricabili plectra [i]plumemus[/i], Ald. 54, 7.[/m]
sceacel
	[m1][b]sceacel[/b]. [b]II.[/b] [i]add: an instrument for causing vibrations[/i] (v. sceacan; [b]III[/b]), [i]an implement for striking the strings of a harp.[/i] \[The passage to which belongs the gloss in Wrt. Voc. ii. 89, 10 is : Ut nullus sermonum plectra resolvat, sed fidibus citharae moduletur carmina Christo, Ald, 138, 7.\][/m]
sceacged
	[m1][b]sceacged[/b]. [i]l.[/i] sceacgede: [b]sceád;[/b] [i]n. Add:[/i] v. be-sceád: [b]-sceád;[/b] [i]adj.[/i] v. ge-sceád: [b]-sceáda.[/b] v. ǽ-sceáda.[/m]
sceádan
	[m1][b]sceádan[/b]. [b]I[/b] 1. [i]add[/i] :-- Alswá seó forg scáðeð, C. D. v. 71, 9. Eást úp suae ðet ealden fæstan scáðe; andlang ðes fǽstenes, 70, 30. (1 a) [i]to remove from association or companionship[/i] :-- Mið ðý menn sceádas iúih [i]cum homines separauerint uos,[/i] Lk. L. 6. 22. Ic cuóm tóo sceádanne (-enne, R.) monno wið &l-bar; from fæder his [i]ueni separare hominem aduersus patrem suum,[/i] Mt. L. 13, 35. \[v. [i]N. E. D.[/i] shed.\] v. of-sceádan.[/m]
sceadd
	[m1][b]sceadd[/b]. [i]In l.[/i] 2 [i]for[/i] sceaddgenge [i]l.[/i] sceadd genge: [b]sceadd-genge.[/b] v. genge: [b]-sceáden.[/b] v. tó-sceáden: [b]sceádenlíce.[/b] v. ge-sceádenlíce.[/m]
sceáden-mǽl
	[m1][b]sceáden-mǽl[/b] [i]with divided marks, damascened; a sword with blade so marked[/i] :-- Hraþe seoþdan wæs æfter mundgripe méce geþinged þæt hit sceádenmǽl scýran móste, cwealmbealu cýðan, B. 1939.[/m]
sceádenness
	[m1][b]sceádenness[/b]. v. tó-sceádenness: [b]-sceadlic[/b] [i]shady,[/i] v. ge-sceadlic:[/m]
-sceádlic
	[m1][b]-sceádlic[/b]. v. ge-sceádlic: [b]-sceádness.[/b] v. ge-sceádness.[/m]
sceadu
	[m1][b]sceadu[/b]. [i]Add:[/i] \[[i]In[/i] Ps. L. 108, 23 [i]a weak form,[/i] sceaduwe, [i]seems to be used:[/i] sceaduwa [i]in[/i] 143, 4, [i]though glossing[/i] umbra, [i]is probably plural.[/i]\] [b]I.[/b] [i]add[/i] :-- Swá swá sceaduwe þonne heó áhyldeþ [i]sicut umbra cum declinat,[/i] Ps. L. 108, 23. Dægas his swá swá sceaduwa forðgewítað [i] dies eius sicut umbra praterunt,[/i] 143, 4. [b]I a.[/b] fig. :-- Oferwreáh dúna his scadu [i] operuit montes umbra eius,[/i] Ps. L. 79, 11. [b]II.[/b] [i]add[/i] :-- On middle sceadue deáþes, Ps. L. 22, 4. [b]II a.[/b] [i]destructive influence[/i] :-- @bt_d0695 Ðonne hé mid dǽre sceade his slǽwðe oferbrǽt ðá scíre þe hé hæfð, Past. 336, 14. [b]III.[/b] [i]add[/i] :-- On scadue fiðera þínra, Ps. L. 56, 1. [b]IV a.[/b] \[[i]that which takes place in a shady place.[/i] v. An. Ox. 2885, note\], [i]a scene:[/i] -- Gereónedes gyltes sceade geypte [i]concinnati sceleris scenam prodidit,[/i] An. Ox. 2920. [b]V.[/b] [i]add:[/i] (1) [i]shadow[/i] as opposed to reality :-- Tócumendre sóþfæstnesse seó scadu áblann [i]adueniente ueritate umbra cessauit,[/i] An. Ox. 40, 15. Seó ealde ǽ wæs swilce scadu and getácnung; Crístes bodung is sódfæstnys, Hml. Th. ii. 56, 18. (2) [i]a shadow, shade, unsubstantial appearance[/i] :-- Þá wearð þǽr æteówod án atelic sceadu on sweartum híwe, and sǽde þæt hé wǽre for stale ofslegen, Hml. Th. ii. 508, 1. Hé geseah þǽr standan áne atelice sceade, Hml. S. 31, 357. v. sunu-, swín-sceadu.[/m]
sceadwian
	[m1][b]sceadwian[/b]. [i]Add:[/i] v. be-sceadwian(?).[/m]
sceád-wís
	[m1][b]sceád-wís[/b]; [i]adj. Intelligent, discerning, discriminating[/i] :-- Be gesceádwísan geréfan. Se scádwís geréfa sceal ǽgðer witan ge hláfordes landriht ge folces gerihtu, Angl. ix. 259, 3. Mid hú sceádwísre lufe manncynna ealdor for úre edstaðelunge þǽre róde gealgan underféng, Hml. Th. i. 588, 88. v. ge-sceádwís.[/m]
sceádwísness
	[m1][b]sceádwísness[/b]. [i]Add:[/i] v. ge-sceádwísness.[/m]
sceadwung
	[m1][b]sceadwung[/b]. [i]Add: something affording shade[/i] :-- Sceadewunge [i]umbraculo[/i] (furvo facessante veteris instrumenti [i]umbraculo,[/i] Ald. 8, 1), An. Ox. 438. \[v. [i]N. E. D.[/i] shadowing.\][/m]
sceáf
	[m1][b]sceáf[/b]. [b]II.[/b] [i]add[/i] :-- Berende scáfas heora, Ps. L. 125, 6. [b]II a.[/b] [i]add[/i] :-- 'Gebindað þá weód tó scǽfum (sceáfum, [i]v. l. in fasciculos)[/i] tó forbærnenne,' Gr. D. 316, 2. Weóda sceáfas, 11. Bunda &l-bar; byrðenno &l-bar; sceáfa, Mt. L. 13, 30.[/m]
sceafa
	[m1][b]sceafa[/b]. [i]Add[/i] :-- Scafa [i]strigula,[/i] Angl. xx. 395, 28. \[v. [i]N. E. D.[/i] shave.\][/m]
sceáf-fót
	[m1][b]sceáf-fót[/b]. [i]Add:[/i] \[[i]O. H. Ger.[/i] scéf-fuoz [i]pansa[/i] vel [i]pansus.[/i]\][/m]
sceaft
	[m1][b]sceaft[/b]. [b]IV.[/b] [i]add: In the phrase[/i] scæfta munda [i]perhaps[/i] sceaft [i]was intended to denote the extended thumb, [/i]v.[i] N. E. D.[/i] shaftment. v. web-sceaft: lang-sceaft; [i]adj.[/i][/m]
sceaft
	[m1][b]sceaft[/b]. [b]II.[/b] [i]add[/i](?) :-- Sceafta, Lch. i. 402, 5. v. weorold-sceaft. \[[i]Dele[/i] un-sceaft.\][/m]
-sceaftig
	[m1][b]-sceaftig[/b], -sceaftigness. v. feá-sceaftig, -sceaftigness.[/m]
sceaft-lóha
	[m1][b]sceaft-lóha[/b]. [i]l.[/i] sceaft-ló; [i]pl.[/i] -lón, -lóan.[/m]
sceaft-rihte, -riht
	[m1][b]sceaft-rihte, -riht[/b]; [i]adv. As straight as a dart, in a straight line[/i] :-- Of þám paðe sceaftrihte on alr, C. D. B. iii. 667, 14. West sceftrihte ofer ðone mór, 336, 25. Sceaftryht on cuddancnoll. . . sceaftryht oð lillesforda . . . sceaftryht oþ wideres leáge . . . sceaftryht oþ hlósleáge . . . sceaftryht oþ efes . . . sceaftryht oþ hróces ford, 682, 10-23.[/m]
sceaga
	[m1][b]sceaga[/b]. [i]Add[/i] :-- In hǽðleáge sceagan ðǽr hé þynuest is, C. D. iii. 391, 15. \[v. [i]N. E. D.[/i] shaw.\] v. aler-sceaga.[/m]
sceald
	[m1][b]sceald[/b]; [i]adj.[/i] ? [i]Shoal, shallow[/i] :-- Andlang streámes út on scealdan fleót; ðonnen andlang scealdan fleótes, C. D. iii. 431, 21. Tó scelden mære, iv. 158, 10. Útt on scealdan ford (cf. on ðæs deópan fordes ende, iii. 431, 12), v. 256, 16: 300, 19. \[v. [i]N. E. D.[/i] shoal; [i]adj., and[/i] Phil. Trans. 1895-8, p. 532.\][/m]
sceald-húlas
	[m1][b]sceald-húlas[/b]. [i]Substitute: some kind of sedge[/i] :-- Scaldhúlas [i]paupilius[/i] (cf. eolxsegc [i]papilluum,[/i] i. 286, 36), Wrt. Voc. ii. 116, 21. \[v. [i]N. E. D.[/i] shalder [i]rush[/i] or [i]sedge.[/i]\][/m]
sceald-þýfel
	[m1][b]sceald-þýfel[/b]. [i]Dele[/i] 'Scaldhýflas. . . col. 2,' [i]and add[/i] :-- Gesáwon hí hine þurh þá scealdþýfelas mid fellum gegyredne. Hí wéndon &thorn-bar; hit sum wilde deór wǽre [i]quem dum vestitum pellibus inter fruteta cernerent, aliquam bestiam esse crediderunt,[/i] Gr. D. 100, 9. Þá geseah hé þǽr neáh him weaxan þicce scaluþýfelas (sceald-, [i]v. l.[/i]) netelena and brémela [i]urticarum el veprium juxta densa succrescere fruteta conspiciens,[/i] 101, 12. Þá mycclan treówa þúhton þám mannum þe hí of þám munte gesáwon swylce lytle scealdþýfelas [i]arbusta ingentia ex monte aspicientibus quasi fruteta esse videbantur,[/i] 212, 27.[/m]
scealfor
	[m1][b]scealfor[/b]. [i]Add:[/i] es; [i]m.[/i] :-- Gesáwon hié wel feala þára fugela þe wé scealfras nemnaþ, Bl. N. 4, 32. Geseah hé scealfran swimman on ánum flóde . . . þá bebeád Martinus þám mǽðleásum scealfrum &thorn-bar; hí geswicon þæs fixnoðes, Hml. S. 31, 1322.[/m]
scealu
	[m1][b]scealu[/b]. [b]III.[/b] [i]add[/i] :-- Hé hæfð wǽga on handa; and on ǽgðere sceale hé byrð rihtwísnesse and mildheortnesse, Ll. Lbmn. 474, 7.[/m]
sceaman
	[m1][b]sceaman[/b]. v. á-sceaman.[/m]
sceam-fæst
	[m1][b]sceam-fæst[/b]. [i]Add[/i] :-- Ne lyste þé fægeres wífes and sceamfestes? [i]nonne te delectat uxor pulchra, pudica?,[/i] Solil. H. 36, 1.[/m]
sceamfæst-ness
	[m1][b]sceamfæst-ness[/b] [i]modesty[/i] :-- Sceamfestnys [i](but the word glosses[/i] nuditas), An. Ox. 3672. \[v. [i]N. E. D.[/i] shamefastness.\][/m]
sceamian
	[m1][b]sceamian[/b]. [b]I.[/b] [i]add[/i] :-- Hwá bið gesciended ðæt ic eác ðæs ne scamige?, Past. 101, 5. Hé scamode his wiþ men, gif hé ne eóde intó cyrican in swá hálgan dæge þára eástrena [i]si tanto die non iret ad ecclesiam, erubescebat homines,[/i] Gr. D. 308, 23. v. un-sceamiende.[/m]
sceamisc
	[m1][b]sceamisc[/b]. [i]Dele, and see[/i] sceam-lim, sceamu; [b]III.[/b][/m]
sceamlíce
	[m1][b]sceamlíce[/b]. [i]Add[/i] :-- Brúcð wíf healsmene, ac bið sceamlíce brocen [i](abutitur),[/i] Lch. i. lx. 4. v. un-sceamlíce.[/m]
sceam-lim
	[m1][b]sceam-lim[/b]. [i]Add[/i] :-- Scame, scamlim (? [i]printed[/i] scamescan lim) [i]veretrum,[/i] Wrt. Voc. ii. 96, 54. v. sceamu; [b]III.[/b][/m]
sceamol
	[m1][b]sceamol[/b]. [i]Add[/i] :-- Seó ealde cyrce wæs eall behangen mid criccum and mid creópera sceamelum, Hml. S. 21, 432. \[v. [i]N. E. D.[/i] shamble.\] v. brýd-, ceáp-, toll-sceamol.[/m]
sceamu
	[m1][b]sceamu[/b]. [b]II.[/b] [i]add[/i] :-- Hé tó sceame túcode þá leóde, Hml. S. 26, 11: Jud. 15, 8. [b]III.[/b] [i]add[/i] :-- Scame [i]veretrum[/i] (v. sceam-lim), Wrt. Voc. ii. 96, 54. Ic eom wífhádes mann and eallunga líchamlicum wǽfelsum bereáfod, and þá sceame mínes líchaman hæbbende unoferwrigene, Hml. S. 23 b, 208. \[v. [i]N. E. D.[/i] shame; 7.\][/m]
sceanca
	[m1][b]sceanca[/b]. [b]I.[/b] [i]add[/i] :-- Gyf þú hosa habban wylle, þonne stríc þú uppweard on þinum sceancum mid þínum twám handum, Tech. ii. 127, 13. [b]II.[/b] [i]add: a leg[/i] :-- His scanca (þeóh, [i]v. l. coxa)[/i] wæs tóbrocen, &thorn-bar; &thorn-bar; bán wæs tódǽled on twá stycca, Gr. D. 81, 26. Hí tyrndon mid bodege gebígedum sceancum, and heora fótwylmas áwendan ne mihton, Hml. Th. ii. 508, 20.[/m]
sceand
	[m1][b]sceand[/b]; [i]m. Add:[/i] \[Whaðer unker þe geð abake and þis feoht wulle forsake, beo he in ælche londe iqueðe for ane sconde, Laym. 23668\]. v. sceand, [i]f.[/i] [b]III[/b]; swǽm.[/m]
sceand
	[m1][b]sceand[/b]; [i]f.[/i] [b]I.[/b] [i]add[/i] :-- Ne wuldra þú on teónan fæder þínes, nys þé wulðor ac sceand [i](confusio),[/i] Scint. 174, 8. [b]II.[/b] [i]add[/i] :-- Hit is micel sceand (scand, [i]v. l.[/i]) [i]nimis turpe est,[/i] Past. 233, 11. [b]III.[/b] [i]an infamous person (v.[/i] sceand; [i]m.[/i]) :-- Eugenia cwæð tó ðære sceande (cf. seó myltestre, 169) &thorn-bar; heó wǽre gálnysse ontendnyss, Hml. S. 2, 172. Beseah Hieu tó þǽre sceande [i](Jezabel)[/i] úp . . . 'Gáð tó þǽre hætse [i](vel[/i] sceande) þe ic hét niþer ásceófan,' 18, 344-350.[/m]
sceandlíce
	[m1][b]sceandlíce[/b]. [b]I.[/b] [i]add[/i] :-- Ic mé þá sceandlíce (unsceandlíce, [i]v. l.[/i]) swá swá ic gewuna wæs, tómiddes heora gemengde, and him tó cwæð: 'Nimað mé on eówer færeld mid eów, ne beó ic ná eów unlícwyrðe,' Hml. S. 23 b, 372.[/m]
sceand-lufiende
	[m1][b]sceand-lufiende[/b] [i]loving shamelessly[/i] :-- Sceandlufiende [i](printed[/i] se eardlufiende, [i]but see[/i] Hpt. 31, 9, 149) [i]amasius,[/i] Lch. i. lxi. 4.[/m]
sceap
	[m1][b]sceap[/b]. [i]Add:[/i] \[[i]Icel.[/i] sköpin the [i]genitals[/i].\][/m]
sceáp
	[m1][b]sceáp[/b]. [i]Add[/i] :-- Gif hwá drince wyrm on wætere, ofsníðe sceáp raðe, drince hát &thorn-bar; sceápes blód, Lch. ii. 114, 8. Hý létan him tó . . . þá mǽde þe gebyrað tó ðám geréflande . . . and his sceápa lǽse æfter þæs hláfordes, C. D. B. i. 544, 3.[/m]
sceáp-lic
	[m1][b]sceáp-lic[/b]; [i]adj. Of a sheep, of sheep[/i] :-- Swýnenan and æt sceáplican and æt fearlican [i]suouetaurilia[/i] (cf. [i]suouetaurili[/i] oðða þá þe æt þǽm geldum þǽr wæs swín and sceáp and fear, Wrt. Voc. ii. 31, 32), An. Ox. 11, 187.[/m]
-sceaplíce
	[m1][b]-sceaplíce[/b]. v. ge-sceaplíce: [b]scear.[/b] v. gúþ-, inwit-scear: [b]scearan.[/b] v. sceran.[/m]
sceard
	[m1][b]sceard[/b] [i]a gap. Add[/i] :-- On ðæt lytle sceard ðæt is on burhhlinceas, C. D. vi. 220, 17. \[Anlang cinincces dich on ðe sherd; of ðane shearde, iii. 417, 22.\] \[v. [i]N. E. D.[/i] shard.\][/m]
sceard-hweogol
	[m1][b]sceard-hweogol(?)[/b] [i]a circle made of shards[/i] (?) :-- On sceardhweogol, C. D. iii. 419, 11. v. hweogol; [b]II.[/b][/m]
scearfian
	[m1][b]scearfian[/b]. [i]Add:[/i] v. ge-scearfian.[/m]
scearn-wibba
	[m1][b]scearn-wibba[/b]. [i]Add[/i] :-- Scernwibba [i]cantarus, scarabeus,[/i] An. Ox. 23, 23.[/m]
scearp
	[m1][b]scearp[/b]. [b]VI.[/b] [i]add[/i] :-- Tó þám &thorn-bar; hí þe scearpran on þǽre sóðan Godes lufu hí æteówdon, Hml. S. 23 b, 94. [b]VI a.[/b] [i]add[/i] :-- Godes word is cucu and scearp innan lǽrende þis mennisce andgyt, Hml. S. 23 b, 595. v. ungemet-scearp.[/m]
scearpe
	[m1][b]scearpe[/b]. [b]II.[/b] [i]add[/i] :-- Sume swíðe scearpe and swotele lóciað; sume unæáðe áwiht geseóð, Solil. H. 44, 22. Sé þe scerpest lócian mæg, 43, 21.[/m]
scearp-ecged
	[m1][b]scearp-ecged[/b]. [i]l.[/i] -ecgede.[/m]
scearplíce
	[m1][b]scearplíce[/b]. [b]I.[/b] [i]add[/i] :-- Swá &thorn-bar; stefen eáran Drihtnes scearplíce [i](efficaciter)[/i] þurhfare, Angl. xiii. 378, 192. [b]II.[/b] [i]add[/i] :-- Háwa swýðe scearplíce hwǽr sý .xii. K&l-bar; Aprelis, Angl. viii. 309, 36. Hí on swá micclan máran lufe byrnende beóð, swá micclum swá hí Godes beorhtnysse scearplícor sceáwiað, Hml. Th. i. 540, 14.[/m]
scearpness
	[m1][b]scearpness[/b]. [i]Add[/i] :-- Scearpnyssa [i]acuminata,[/i] Germ. 399, 259. [b]IV a.[/b] [i]bitterness[/i] of speech :-- Sum hálig fǽmne in þám mynstre ðá scearpnesse dysiglicra sprǽca on hire ágenre tungan hí ná bebeáh [i]quaedam sanctimonialis femina in loco eodem linguae procacitatem atque stultiloquium non declinavit,[/i] Gr. D. 340, 16.[/m]
scearp-numol
	[m1][b]scearp-numol[/b]. [i]Add:[/i] v. numol; [b]II.[/b][/m]
scearpþancfullíce
	[m1][b]scearpþancfullíce[/b]; [i]adv. Efficaciously[/i] :-- Spǽc and gesceád hálbǽre scearpþancfullíce byþ geleornud, gif geþyldelíce &thorn-bar; byþ geleornud byþ gehýred [i]sermo et ratio salutaris efficaciter discitur, si patienter quod discitur audiatur,[/i] Scint. 206, 14.[/m]
scearpþanclíce
	[m1][b]scearpþanclíce[/b]. [i]Add[/i] :-- Þænne bodung nytlíce byð forðgerǽht þænne scearpþanclíce byð gefylled [i]tunc praedicatio utiliter profertur, quando efficaciter adimpletur,[/i] Scint. 125, 7.[/m]
scearu
	[m1][b]scearu[/b] [i]the share. Add[/i] :-- Hé wearð drepen in þá sceare and þý wæs gelǽded tó deáþe [i]percussus in inguine perductus est ad mortem,[/i] Gr. D. 324, 14. \[v. [i]N. E. D.[/i] share.\][/m]
scear-wund
	[m1][b]scear-wund[/b] (?); [i]adj. Wounded in the share[/i] :-- Gif man \[s\]cearwund sié .iii. sci&l-bar;&l-bar;. gebete, Ll. Th. i. 18, 9.[/m]
sceát
	[m1][b]sceát[/b]. [b]IV.[/b] [i]add:[/i] fig. :-- Hé gelǽdde hine tó þám sceáte þǽre hálgan cyrican [i]eum ad sanctae ecclesiae gremiun perduxit,[/i] Gr. D. 190, 26. @bt_d0696[/m]
IV a
	[m1][b]IV a[/b]. [i]add[/i] :-- Se munt tóbrǽddum his sceáte onféng and hæfde þis ilce cæster [i]mons distenso sinu hoc idem castrum recepit,[/i] Gr. D. 121, 15. [b]VI.[/b] [i]add[/i] :-- Áþenedum his sceáte [i]extenso vestimento,[/i] Gr. D. 65, 9. [b]VII.[/b] [i]add[/i] :-- Hé wearð gebeden fram þám nunnum &thorn-bar; hé sume sceátas [i](mappulas)[/i] onféng, Gr. D. 143, 4. [b]VII b.[/b] of a protective covering :-- Se godcunda anweald gefriþode his diórlingas under his fiþera sceáte (sceade, [i]v. l.[/i]), Bt. 39, 10; F. 228, 12. v. offrung-, wæter-sceát.[/m]
sceáta
	[m1][b]sceáta[/b]. [i]Add:[/i] v. wígbed-sceáta.[/m]
sceaþa
	[m1][b]sceaþa[/b]. [b]I.[/b] [i]add[/i] :-- On gemǽrum mínra sceaþana &l-bar; feónda [i]in finibus inimicorum meorum,[/i] Ps. L. 7, 7. v. dol\[h\]- (?), heáh-sceaþa.[/m]
sceaþa
	[m1][b]sceaþa[/b] [i]hurt. Add:[/i] sceaþe(?). v. wícing-sceaþe. \[Ne wylle wé hér ná máre scaðe áwrítan þe hé his fæder ge\[dyde\], Chr. 1079; P. 214, 31.\][/m]
sceaþan
	[m1][b]sceaþan[/b]. [i]The form corresponding to the Gothic is[/i] sceþþan [i]with a strong past tense, but in English a new infinitive[/i] sceaþan [i]seems to be developed to suit the strong conjunction, and a new weak past tense to suit the infinitive[/i] sceþþan. [i]The strong and weak forms are given separately.[/i][/m]
sceaþ-full
	[m1][b]sceaþ-full[/b]; [i]adj. Hurtfull, noxious[/i] :-- Wé becumað fram þám ídlan wordum tó þám sceaðfullum (sceð-, [i]v. l.[/i]) [i]ut ab otiosis ad noxia verba veniamus,[/i] Gr. D. 209, 26. v. un-sceaþfull.[/m]
sceaþian
	[m1][b]sceaþian[/b]. [i]Add:[/i] -- God mundað þá stówe, and þá slihð and gescynt þe þǽr sceaþian willað, Hml. S. 25, 805.[/m]
sceatt
	[m1][b]sceatt[/b]. [b]I.[/b] [i]add[/i] :-- \[S\]ceatta bíbycgong [i]rerum distractio,[/i] Wrt. Voc. ii. 84, 35. Naaman beád ðám, Godes menn deórwurðe sceattas . . . 'Genim feówer scrúd and twá pund.' Hé ðá gewende ongeán mid þám sceattum, Hml. Th. i. 400, 10-22. [b]I a.[/b] [i]add: money[/i] on mortgage, or paid in rent :-- Nolde Sigelm hire fæder ([i]he had borrowed thirty pounds)[/i] tó wigge faran mid nánes mannes scette unágifnum, Cht. Th. 201, 23. Wið swylcan sceatte swilce hé hit þá findan mihte, C. D. B. i. 544, 4. Hí geúðen Ælfwolde ǽnes dænnes wið his lícwyrðan scætte, iii. 490, 12. Ðæne dǽl ðæs landes ðe se arcebisceop for his sceatte him tó lét, C. D. iii. 352, 7. Þone sceat þe on þám lande stent [i]the mortgage money,[/i] Cht. Crw. 9, 120. Ne sceall nán Godes þegn for sceattum riht déman, ac healdan þone dóm búton lyðrum sceattum tó rihte, Hml. S. 19, 244. Scethas (= scettas) [i]curunnas[/i] (cf. corban, Mk. 7, 11), Wrt. Voc. ii. 137, 52. v. cyric-, fær-, frum-sceatt.[/m]
sceát-weorpan
	[m1][b]sceát-weorpan[/b]. v. sceát; [b]IV.[/b] [i]Substitute:[/i] [b]sceatwyrpan.[/b] v. be-, ge-sceatwyrpan.[/m]
sceáwere
	[m1][b]sceáwere[/b]. [b]I.[/b] [i]add: a watchman[/i] :-- [i]Episcopus[/i] is grécisc nama, &thorn-bar; is on léden [i]speculator,[/i] and on englisc sceáwere, for þám þe hé is geset tó þám &thorn-bar; hé ofersceáwian sceole mid hys gýmene þá lǽwedan, swá swá God sylf cwæð tó Ezechiele: '[i]Speculatorem dedi te[/i] ic þé gesette tó sceáwere,' O. E. Hml. i. 303, 20-24. Ealra ðǽra tácna ðe ðǽr gelimpað ic eom sceáwere and gýmend, Hml. Th. i. 504, 3. Beforan þám eágum þæs úplican sceáweres ([i]spectatoris[/i]) hé eardode ána, Gr. D. 105, 28. [b]II.[/b] [i]add: one who observes secretly[/i] :-- Þá sǽde se sceáwere (cf. wæs sum man . . . behýd þám hǽþenum, 128) þe hit ǽr geseah, Hml. S. 32, 138. On sumere nihte hlosnode sum óðer munuc his færeldes and mid sleaccre stalcunge his fótswaðum filigde . . . Cúðberhtus his sceáweres seócnysse gehǽlde, Hml. Th. ii. 138, 23. [b]III.[/b] [i]add[/i] :-- Ic geset eom kyning fram him ofer sceáwere (cf. sceáwung-stów) his dúne [i]ego constitutus sum rex super Syon montem eius,[/i] Ps. L. 2, 6. [b]IV.[/b] [i]add[/i] :-- Nú wé men geseóð swylce þurh sceáwere and on rǽdelse [i]videmus nunc per speculum in aenigmate,[/i] Nap. 55. \[On þám halgen gewriten se mann hine sylfne mæig sceawigen swa swa on hwylcen sceawere [i]in sanctis scripturis quasi in quodam speculo homo se ipsum considerare potest,[/i] Angl. xi. 374, 78.\] \[v. [i]N. E. D.[/i] shower.\] v. dægmǽl-, heáh-, in-, steor- ([i]not[/i] steór-), tíd-, wcí-sceáwere.[/m]
sceáwian
	[m1][b]sceáwian[/b]. IV. [i]add: to review[/i] troops, [i]revise[/i] what is written :-- Hé þá fyrde sceáwode, Hml. S. 30, 295. Marcus leornode of Petres bodunge hú hé ðá bóc gesette, and Petrus hí sceáwode, 15, 145. Spellunga sceáwende [i]fabulas rimando,[/i] An. Ox. 193. v. fore-, ymb-sceáwian.[/m]
sceáwigend
	[m1][b]sceáwigend[/b]. [i]Add: A spectator, an observer[/i] :-- Sceáwiendrum [i]spectatoribus,[/i] An. Ox. 7, 250. Sceáwendrum, 4, 58.[/m]
-sceáwi(g)endlíce
	[m1][b]-sceáwi(g)endlíce[/b]. v. ymb-sceáwi(g)endlíce.[/m]
sceáwung
	[m1][b]sceáwung[/b]. [b]I.[/b] [i]add[/i] :-- Ne cúþe hé þá deógolnysse þǽre godcundan sceáwunge, Gr. D. 136, 12. On þysre sceáwunge ([i]in hac speculatione)[/i] wundorlic þing æfterfyligde, 171, 7. Þurh þá gástlican sceáwunge, 154, 3. Ðá eágan mé gebróhton on þám angytte; ac siðþan ic hyt ongyten hæfde, þá forlǽt ic þá sceáwunga mid þám eágum, Solil. H. 21, 17. [b]II.[/b] [i]add[/i] :-- Bysceopas mid folcum bútan ǽnigre áre sceáwunge ætgædere fornumene wǽron [i]praesules cum populis sine ullo respectu honoris absumebantur,[/i] Bd. 1, 15; Sch. 43, 18. [b]IV.[/b] [i]add[/i] :-- Se cyningc gesæt in ðǽre sceáwunge [i](spectaculo),[/i] tó ðon &thorn-bar; hé wolde geseón þæs bisceopes deáð, Gr. D. 194, 21. &THORN-bar; folc cóm tó sceáwunge þæs biscopes deáðes [i]populus ad spectaculum mortis venerat,[/i] 195, 8. Scǽwugcge [i]spectaculo (theatrali),[/i] An. Ox. 11, 11. v. dúst-, ge-, in-, weorold-, wlite-, ymb-sceáwung.[/m]
sceáwung-stów
	[m1][b]sceáwung-stów[/b], e; [i]f. A place of observation[/i] :-- Sion is án dún, and heó is gecweden sceáwungstów, Hml. Th. i. 210, 21. v. sceáwere; [b]III,[/b] [i]and[/i] wlite-sceáwung.[/m]
scegþ
	[m1][b]scegþ[/b]. The word seems to be used of a boat of considerable size :-- Ǽnne scegð lxiiii-ǽre, Cht. Crw. 23, 7. See note p. 128. \[[i]Dele[/i] scéthas [i]in l.[/i] 12, [i]for which see[/i] sceatt.\][/m]
scenc
	[m1][b]scenc[/b]. [i]Add[/i] :-- Þæne nón ná fylige scenc [i]quam nonam non sequitur potus,[/i] Angl. xiii. 399, 484. Cweðað gé &thorn-bar; gé þus fela scencea (þus manige calicas fulle, [i]v. l.[/i]) ne gedruncon? [i]numquid tot calices non bibistis?,[/i] Gr. D. 127, 11. Se abbud scencende mid syndrigum scencum ([i]potibus[/i]), Angl. xiii. 416, 730. Scencum gedruncenum, 733. Scencum gedruncenum [i]poculis haustis,[/i] 432, 959. \[v. [i]N. E. D.[/i] shench.\][/m]
scencan
	[m1][b]scencan[/b]. [i]Add[/i] :-- Eustachius gelǽdde hí intó his gesthúse, and út gangende bohte him wín and him scencte for heora micclan geswince, Hml. S. 30, 259. Geneálǽcean mid þancdǽde tó scencenne drincan [i]accedant cum gratiarum actione ad haurienda pocula,[/i] Angl. xiii. 393, 394. Fram yldran sí scenced þám abbude [i]a priore propinetur abbati,[/i] 416, 731, \[v. [i]N. E. D.[/i] shench.\] v. ge-scencan.[/m]
scendan
	[m1][b]scendan[/b]. [i]Add[/i] :-- Úre fýnd gehysctan &l-bar; scendon ús [i]inimici nostri subsannauerunt nos,[/i] Ps. L. 79, 7. \[v. [i]N. E. D.[/i] shend.\] v. on-, tó-scendan; un-scended, -scendende, un-áscended.[/m]
scennan
	[m1][b]scennan[/b](?). v. scerran(?): [b]sceoccen.[/b] v. scuccen.[/m]
sceolh-íge
	[m1][b]sceolh-íge[/b]. [i]Add[/i] :-- Scyleáge [i]strabo,[/i] Hpt. 31, 12, 268.[/m]
sceó-ness
	[m1][b]sceó-ness[/b]. [i]Add[/i] :-- Ic wundrige &thorn-bar; ǽfre mihte swá mycclum biscope beón undercropen seó deófollice scinnys [i]miror quod subripi pontifici tanto potuerit,[/i] Gr. D. 40, 18. Undercropen beón mid scinnysse [i]subripi,[/i] 41, 16. Gebí\[gað\] eów fram þæs líchoman sciónesse, Verc. Först. 145, 15.[/m]
-sceorf
	[m1][b]-sceorf[/b]. v. ge-sceorf.[/m]
sceorfan
	[m1][b]sceorfan[/b]. [i]Add[/i] :-- Þá yfelan wǽtan sceorfendan and scearpan, Lch. ii. 176, 20.[/m]
sceóta
	[m1][b]sceóta[/b]. [i]l.[/i] (?) sceota. \[v. [i]N. E. D.[/i] shoat.\][/m]
sceótan
	[m1][b]sceótan[/b]. [b]I a.[/b] [i]add[/i] :-- Arewan ongeán sceát [i]catapultas retorsit,[/i] An. Ox. 4241. Gáras sceótende [i]spicula torquentes,[/i] 2099. [b]III.[/b] [i]add[/i] :-- Hé genam &thorn-bar; hylfe and sceát in ðone seáð [i]tulit manubrium, et misit in lacum,[/i] Gr. D. 114, 13. [b]IV a.[/b] [i]add[/i] :-- Seó culfre fleáh þǽr út, and þá bróðra hire lócodon on, oþ &thorn-bar; heó sceát in þone heofon [i](penetravit caelum),[/i] Gr. D. 275, 18. [b]IV c.[/b] [i]add[/i] :-- Gif hit gelimpeþ &thorn-bar; se man &thorn-bar; wyrignesse word ne gecwið tó his þám néhstan for hete, ac hit sceóteð forð þurh his tungan gýmeleásnesse [i]si homo non ex militia, sed ex linguae incuria, maledictionis verbum jaculatur in proximum,[/i] Gr. D. 208, 3. [b]V.[/b] [i]add[/i] :-- Se alda suínhaga út scióteð tó Afene, C. D. ii. 29, 11. Andlang heges þe scýt of þám burnan, iii. 458, 10. [b]VII.[/b] [i]add[/i] :-- Swutelað hit hér ðæt Boui mid his scette áwerede ðæt land and fore scét on ealre scíre gewitnysse, C. D. vi. 183, 10. v. æt-, on-, tó-sceótan, niþer-sceótende.[/m]
-sceótendlic
	[m1][b]-sceótendlic[/b]. v. þurh-sceótendlic.[/m]
sceppe
	[m1][b]sceppe[/b] [i]a specific quantity of grain or malt[/i] :-- iii. sceppe mealtes and healf sceppe hwǽte . . . án sceppe malt, Nap. 55. \[From [i]Icel.[/i] skeppa. v. [i]N. E. D.[/i] skep.\][/m]
sceran
	[m1][b]sceran[/b]. [b]II.[/b] [i]add[/i] :-- Stráca on þín leór mid þínum fingre swilce þú scearan wille, Tech. ii. 127, 3. [b]IV.[/b] [i]add[/i] :-- Swá swá lamb þonne hit man scyrð [i]quasi agnus coram tondente,[/i] Hml. Th. ii. 16, 22. Swá swá lamb beforan þám scyrendan hit, An. Ox. 40, 33. v. un-scoren.[/m]
scering
	[m1][b]scering[/b], e; [i]f. Shaving[/i] :-- Scerincge þénuncge hǽra hí áweg dón oferfléwednysse [i]rasur&e-hook; officio pilorum euellant superfluitate,[/i] Angl. xiii. 408, 610.[/m]
scerwen, scerpen
	[m1][b]scerwen, scerpen[/b] (?). [i]Dele[/i] scerpen(?); [i]according to the facsimile reprint of the Vercelli codex the word is[/i] scerwen [i]in[/i] An. 1528.[/m]
scethas
	[m1][b]scethas[/b]. v. sceatt; [b]I a. [/b]: [b]sceþness.[/b] [i]Add:[/i] the Latin is: Sine ullius valetudinis molestia pergebat: [b]sceþþan. [/b] [i]Add:[/i] v. in-, un-sceþþende: [b]sceþþendlio. [/b] v. ge-sceþþendlic.[/m]
sceþ-wræc
	[m1][b]sceþ-wræc[/b]. [i]Substitute for the passage[/i] :-- Eálá hú swíþe eádge wǽron þá æþelan cennend(&e-udot;) Sancte Ióhannes, þǽm ne sceþede nǽnig scyld þisse sceþwracan worlde, ne hié nǽnigo firen ne gewundode [i]beati, quos in saeculo isto aliqua culpa non percutit, nullum vulnerat crimen,[/i] Bl. H. 161, 31-33.[/m]
sciccels
	[m1][b]sciccels[/b]. [i]Add[/i] :-- Hacele [i]vel[/i] fótsíd sciccel (v. fót-síd), Wrt. Voc. i. 40, 67. Áwyrp hyder þínne scyccels þe þú mid bewǽfed eart, Hml. S. 23 b, 210.[/m]
scíd
	[m1][b]scíd[/b](?) [i]a course. Dele, and see[/i] scrid: [b]scíd[/b] [i]a shide. Add:[/i] \[v. [i]N. E. D.[/i] shide.\][/m]
sciftan
	[m1][b]sciftan[/b]; [b]II.[/b] [i]add[/i] :-- Túna embefær búton nédbehéfes gerádes tódál þæt dihte &l-bar; scifte wórigende náteshwón gelómlǽceon [i]uillarum circuitus nisi necessari&e-hook; rationis discretio hoc dictauerit uagando nequaquam frequentent,[/i] Angl. xiii. 375, 132. Wé sceolan úre lífes weg wíslíce scyftan [i]iter nostrum temperare debemus,[/i] Chrd. 65, 20. Sciftende [i]ordinans,[/i] Angl. xiii. 448, 1187. \[v. [i]N. E. D.[/i] shift.\][/m]
scilcen
	[m1][b]scilcen[/b]. \[The word has not necessarily a bad meaning. With the passage given compare the description of the same incident in Gr. D. :-- Hé sænde .vii. nacode mǽdenu [i](puellas),[/i] 119, 11\] :-- Scylcen, fǽmne, meówle [i]iuuencula,[/i] i. [i]uirguncula,[/i] An. Ox. 2112. \[Þer com o schelchene gon þat wes myd Kayphas [i](uenit una ex ancillis summi sacerdotis,[/i] Mk. 14, 66), Misc. 45, 279.\] @bt_d0697[/m]
scild
	[m1][b]scild[/b]. [b]I.[/b] [i]add[/i] :-- Swilce án lytel pricu on brádan brede oþþe rondbeáh on scilde, Bt. 18, 1; F. 62, 5. Ic wille ðurhgán orsorh ðone here mid róde tácne gewǽpnod, ná mid reádum scylde oððe mid hefegum helme oþþe heardre byrnan, Hml. Th. ii. 502, 12: Hml. S. 31, 114. [b]II.[/b] [i]add: defence[/i] :-- Hí sprǽcon wið þǽre treówleásnesse fore scylde [i](defensione)[/i] þǽre sóðfæstnesse, Gr. D. 246, 21.[/m]
scildan
	[m1][b]scildan[/b]. [i]Add: to provide protection[/i] for a person ([i]dat.[/i]) :-- Móton þá hyrdas beón swíðe wacore . . . þe wið þone þeódsceaðan folce sceolon scyldan, Ll. Th. i. 374, 28. Á hé sceal scyldan crístenum mannum wið ǽlc þǽra þinga þe synlic bið, ii. 312, 23. v. á-scildan.[/m]
scildend
	[m1][b]scildend[/b]. [i]Add[/i] :-- Eálá þú scyldend [i]o tutor,[/i] Hpt. 31, 18, 503. Sceldend lífes mínes [i]defensor vitae meae,[/i] Ps. Vos. 26, 1. &THORN-bar; ðú tóweorpe feónd and wrecend &l-bar; and scildend [i]ut destruas inimicum et ultorem,[/i] Ps. L. 8, 3.[/m]
scild-hreóþa
	[m1][b]scild-hreóþa[/b]. [i]Take here[/i] scild-rí da [i]in Dict., in[/i] l. 5 [i]after[/i] sendaþ [i]insert[/i] flángeweorc, [i]and add:[/i] -réda, -rí da :-- Sceldréda, -hréða [i]testudo,[/i] Txts. 100, 997.[/m]
-scildod
	[m1][b]-scildod[/b]. v. ge-scildod.[/m]
scild-truma
	[m1][b]scild-truma[/b]. [i]Add: a compact body of troops, a company[/i] :-- Scildtruman [i]testudine,[/i] An. Ox. 3796. Férde hé him hindan tó mid ðrým scyldtruman ([i]he went forth behind them in three companies,[/i] 1 Macc. 5, 33), Hml. S. 25, 423. \[v. [i]N. E. D.[/i] sheltron.\][/m]
scild-wyrhta
	[m1][b]scild-wyrhta[/b]. [i]Add[/i] :-- On Manléfes gewitnesse, and on Leówerdes Healta, and on Sweignes scyldwirhta, Cht. Th. 638, 21.[/m]
scilfrung
	[m1][b]scilfrung[/b]. [i]In[/i] 1. 5 [i]l.[/i] scelfan [i]for[/i] skelfan: [b]scilian.[/b] [i]Add:[/i] \[Cf. Hé wæs tóscyled from þǽre apostlene geférrǽdene, Nap. 87. Þá þá God tóscelede wæter from lande, Angl. xi. 370, 10. Hí tóscyledon [i]they parted (from each other[/i]), Nap. 87.\] \[v. [i]N. E. D.[/i] shill.\][/m]
scill
	[m1][b]scill[/b] [i]a shell. Add:[/i] [b]II a.[/b] [i]shell[/i] of a nut(?). v. hnut-scill(?): [b]scill [/b][i]sonorous[/i]. [i]Add:[/i] \[v. [i]N. E. D.[/i] shill\] : [b]scilian.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] shill [i]to resound.[/i]\] v. on-scillan: [b]scilliht.[/b] [i]Add:[/i] v. un-scilliht.[/m]
scilling
	[m1][b]scilling[/b]. [b]II.[/b] [i]add[/i] :-- Sum mon sealde óþrum scilling seolfres tó borge, Shrn. 127, 25. Scil\[ing\] [i]dragmam,[/i] An. Ox. 348. Hú þá scillingas ([i]solidi[/i]) wurdon þurh wundor ágifene þám biddendum . . . Sum wer . . . sǽde &thorn-bar; hé wǽre geswenced from his moniendan for .xii. scyllingum . . . þá wǽron fundene .xiii. scillingas . . . Se Godes wer þá sealde þám biddere and cwæð &thorn-bar; hé ágeáfe his maniendum þá .xii. and þone ǽnne hǽfde him tó his ágenre nytte ([i]In the story as told in[/i] Hml. Th. ii. 176-8 [i]the amount owed is[/i] healf pund, [i]and the additional sum provided is[/i] twéntig penega), Gr. D. 157, 16-158, 21.[/m]
scíma
	[m1][b]scíma[/b]. [i]Add[/i] :-- Seó sunne sylf æt middum dæge eall hire scíma wæs on blǽco gecyrred [i]sol in medio coelo velut lucerna in die pallidescere videbatur,[/i] Guth. Gr. 167, 115. Seó sunne feala þinga onlýht myd hyre scíman, Solil. H. 31, 8. Scýman, 66, 22.[/m]
scimrian
	[m1][b]scimrian[/b]. [i]Add: to shimmer, shine with a flickering light[/i] as a mote in the sunlight :-- Scimerað [i]uibrat[/i] (minor . . . modico Phoebi radiis qui [i]uibrat[/i] atomo, Ald. 272, 32), An. Ox. 23, 51. Þá se dægredleóma beorhte scymrode [i]matutina luce radiante,[/i] Chrd. 26, 22. And scimerian [i](printed[/i] scinefrian) [i]ac micare,[/i] Wrt. Voc. ii. 6, 33.[/m]
scín
	[m1][b]scín[/b] [i]an evil spirit. Add[/i] :-- Hé yfelsacode þæs ælmihtigan Godes mægnþrym in wyrginge and in scinna cíginge, Gr. D. 289, 9.[/m]
scín, scýn
	[m1][b]scín, scýn[/b]; [i]p.[/i] scíde, scídde (cf. týn, þýn [i]for conjugation) To sky, be afraid[/i] :-- Martinus rád gescrýd mid sweartum cláþum; þá scýddon (scýhdon, [i]v. l.)[/i] þá múlas þe &thorn-bar; cræt tugon ðurh his tócyme áfyrhte, Hml. S. 31, 971. \[v. [i]N. E. D.[/i] shy; [i]vb. O. H. Ger.[/i] sciuhen [i]perhorrescere.[/i]\] Cf. sceóh.[/m]
scínan
	[m1][b]scínan[/b]. [i]Add:[/i] [b]I.[/b] of that which emits rays :-- Eall swá leóhte seó sunne scínð under þǽre eorðan on nihtlicre tíde, swá swá heó on dæg déð bufan úrum heáfdum, Lch. iii. 234, 23. Scinon ðá bán swá beorhte swá steorran . . . and &thorn-bar; leóht geswutelode swá hwǽr swá hí lágon, Hml. S. 11, 269. Giwédo his giwordne wérun scínende (-o, L.) [i]uestimenta eius facta sunt splendentia,[/i] Mk. R. 9, 3. Him mid síðedon twǽgen scínende englas, 25, 774. [b]II.[/b] of that which can reflect light :-- On ðǽm mæssehrægle scínð [i](candescit)[/i] ongemang óðrum bleóm ðæt twyðráwene twín, Past. 88, 1. On him byrne scán, B. 405. Under ðám scínendan brande, Hml. Th. ii. 510, 19. On scínendre hýfe [i]flauescenti,[/i] i. [i]micanti gurgustio,[/i] An. Ox. 306. [b]II a.[/b] of that which appears clearly :-- Ðæt feax gréwð and scínð ofer ðǽm brægene [i]capilli super cerebrum oriuntur,[/i] Past. 139, 18. Hí hine hetelíce swungon oð þæt ðá bán scinon, Hml. Th. ii. 302, 10. [b]III.[/b] [i]to be splendid[/i] :-- Seó hwítness þǽre lilian scíneþ on þé, Bl. H. 7, 30. [b]IV.[/b] in figurative applications with retention of physical phraseology :-- Ðá sóðfæste scínes &l-bar; líxeð [i](fulgebant)[/i] suǽ sunna, Mt. L. 13, 43. Hé næs þæccille bearnende and líxende &l-bar; scínende [i](lucens),[/i] Jn. L. 5, 35. [b]V.[/b] of persons :-- Heálicere héhþe gleów, scán [i]pr&e-hook;celso (puritatis) fastigio fulminauit, claruit,[/i] An. Ox. 4409: 4573. Hé manigum wundrum sceán and berhte [i]uita eius crebris miraculis fulgebat,[/i] Guth. Gr. 168, 138. Martinus sceán on wítegunge, Hml. Th. ii. 512, 34. Seine [i]effulserit,[/i] i. [i]claruit[/i] (qualis patriarcha virtutem gloria [i]effulserit,[/i] Ald. 30, 7), An. Ox. 2172. [b]VI.[/b] of immaterial things :-- Mid scínendre [i]praepollenti &l-bar; florenti (meritorum gratia),[/i] An. Ox. 2248: 3602. v. scínende.[/m]
-scincio
	[m1][b]-scincio[/b]. v. ge-scincio.[/m]
scín-cræft
	[m1][b]scín-cræft[/b]. [b]I.[/b] [i]add[/i] :-- Hú hé ([i]the devil[/i]) sceolde þisne mid his scín-cræfte of þám scræfe ádrífan [i]hunc usitata arte pellere ex eo specu,[/i] Gr. D. 211, 13. [b]II.[/b] [i]add[/i] :-- Gyf ðú ǽnig ðing ðisse stale wite . . . ðé nán scíncræft ne gehelppe tógeánes disum Godes dóme, Ll. Lbmn. 415, 26. Antecríst winð ongeán Godes gecorenan . . . mid gedwyldlicum scíncræftum, Wlfst. 196, 20. [b]III.[/b] [i]a magical apparatus,[/i] cf. cræft; [b]IV.[/b] :-- Hé wearð gelǽd tó þám lífleásum godum . . . þá hét hé þone scuccan þe on þám scíncræfte wunode &thorn-bar; hé út eóde of þǽre anlícnysse him tó, Hml. S. 36, 404.[/m]
scín-cræftiga
	[m1][b]scín-cræftiga[/b]. [i]Add[/i] :-- Þá þá scíncræftigan (drýcræftigan, [i]v. l. malefici)[/i] wurdon árásode . . . Basilius se scíncræftiga férde, Gr. D. 27, 15-21. Hí befæston &thorn-bar; wíf drýum and scíncræftigum [i]puellam maleficis tradiderunt,[/i] 73, 16: 74, 10.[/m]
scindel
	[m1][b]scindel[/b], es; [i]m. A shingle[/i] :-- Ut reddat iusticiam aecclesiae, id est, .i. cyricsceat, et .v. scindlas, et .i. bord, C. D. vi. 33, 1. \[v. [i]N. E. D.[/i] shindle. Cf. [i]O. H. Ger.[/i] scintala: [i]Ger.[/i] schindel. [i]From Latin[/i] scindula.\][/m]
scínefrian
	[m1][b]scínefrian[/b]. v. scimrian.[/m]
scínende
	[m1][b]scínende[/b]; [i]adj. Brilliant[/i] :-- Þǽr is se ælmihtiga Dryhten scínendra and lióhtra þonne ealle óðre lióht, Verc. Först. 113, 3.[/m]
scín-híw
	[m1][b]scín-híw[/b]. [i]Add[/i] :-- Hé wénde &thorn-bar; hit wǽre sumes gástes scínhýw, Hml. S. 23 b, 170. Se swicola deófol hine gesewenlicne on manegum scínhíwum þám hálgan æteówde, 31, 712.[/m]
scín-lác
	[m1][b]scín-lác[/b].[b] I.[/b] [i]add[/i] :-- Wiþ fefre and wiþ scínláce and wið eallum gedwolþinge, Lch. ii. 288, 13. [b]III.[/b] [i]add[/i] :-- Of heáhnesse scýnláces his [i]ab altitudinefaniasi&e-hook; suae[/i], Ps. Rdr. 284, 10. [b]IV.[/b] [i]add:[/i] The Latin original of the last passage is: Fantasmas uiderit, lucrum ex insperato significat.[/m]
scín-lǽca
	[m1][b]scín-lǽca[/b]. [i]In[/i] l. 8 l. [i]advexerint.[/i][/m]
scín-lǽce, -lác
	[m1][b]scín-lǽce, -lác[/b]; [i]adj. Add[/i] :-- Þá bróðru þe hé gemétte þǽr mid þám scínlácan (gedwimorlácum, [i]v. l.[/i]) fýre bysmrian [i]fratres quos phantastico reperit igne deludi,[/i] Gr. D. 124, 10. &THORN-bar; preóstas hí warnien wyð þá scínlácan híwinga deófla prettes [i](transformationes d&e-hook;monum).[/i] Chrd. 7, 25.[/m]
scín-lic
	[m1][b]scín-lic[/b]. [i]Add[/i] :-- Be þám &thorn-bar; preóstas hí warnien wið þá scýnlican híwinga deófla prættes, Chrd. 98, 32. V. scín-lǽce.[/m]
scinn
	[m1][b]scinn[/b], es; n. [i]A skin[/i] :-- Manega gærsama on scynnan mid pælle betogen, Chr. 1075; P. 209, 31. \[[i]From Scandinavian[/i] skinn.\] v. berascinn.[/m]
scinnen
	[m1][b]scinnen[/b] [i]of skin.[/i] v. grá-, hearm-scinnen.[/m]
scip
	[m1][b]scip[/b] [i]a ship. Add[/i] :-- Gyf Æðelrédes cynges friðman cume on iunfriðland, and se here þǽrtó cume, hæbbe frið his scip and ealle his ǽhta. Gif hé his scip uppe getogen hæbbe . . .&thorn-bar; hé þǽr frið hæbbe, Ll. Th. i. 286, 8. Scip sceal genægled (cf. naca nægledbord, Rä. 59, 5), Gn. Ex. 94. Seomode on sole sídfæðmed scip on ancre fæst, B. 302. On bearm scipes, 35: 896: Exod. 375. Harold forbærnde Griffines scipa and alle þá gewǽda þe þǽrtó gebyrede . . . and þám kynge bróhte his scipes heáfod, Chr. 1063; P. 191, 6-16. Ánes scipes se arcebisceop geúðe ðám folce tó Cent and óðres tó Wiltúnescíre, C. D. iii. 352, 17. Wé willað mid þám sceattum ús tó scype gangan, By. 40. Ðá ðe mid scipe líðað, Ps. Th. 106, 22. Gyf mon beó at his ǽhtan bereáfod and hé wite of hwilcum scipe, ágyfe steóresman þá ǽhta, Ll. Th. i. 286, 17. Se nówent rihte &thorn-bar; lytle ǽrene scip þe wiþhindan þám máran scipe gefæstnod wæs [i]nauta post navem carabum regebat,[/i] Gr. D. 347, 2. Ongyn þé scip wyrcan, merehús micel, Gen. 1302. Hé sǽlde tó sande sídfæðme scip oncerbendum fæst, B. 1917. Wídfæðme scip, An. 240. Dol bið sé þe gǽð on deóp wæter, sé þe sund nafað ne gesegled scip, Sal. 225. Alle nédbáde tuégra sceopa, C. D. i. 114, 11. Hí comon úp on Limene múþan mid .ccl. hunde scipa . . . on þá eá hí tugon úp hiora scipu oþ þone weald .iiii. míla fram þǽm múþan úteweardum, Chr. 893; P. 84, 4-11. Wé on sǽláde scipum brecað ofer bæðweg, An. 512. Hý gehýdað heáhstefn scipu tó þám unlonde oncyrrápum, setlað sǽmearas, Wal. 13. v. friþ-, hlæst-, þeóf-scip.[/m]
scip-ác
	[m1][b]scip-ác[/b]; [i]f. An oak-tree fit for shipbuilding[/i](?) :-- On ðás cipác; of ðǽre scipác, C. D. iii. 382, 16.[/m]
scipe
	[m1][b]scipe[/b]. [b]I.[/b] [i]add[/i] :-- Hé nán þing him sylfum of his campdómes scipe on his seóde ne heóld, Hml. S. 31, 55. \[v. [i]N. E. D.[/i] shipe.\] [b]II.[/b] [i]add:[/i] v. ge-, land-, mægen-, sin-, tún-, waeter-, weorold-scipe.[/m]
scip-færeld
	[m1][b]scip-færeld[/b], es; [i]n. A voyage[/i] :-- Men wǽron on scipfærelde of Siccilia þám eálande sécende Rómesbyrig [i]aliqui de Siciliae partibus navigio Romam petentes, [/i] Gr. D. 273, 18. Hwilc tunge mæg hit ásecgan, þá mándǽda þe on þám scipfærelde wǽron and on þám síþfæte gefremede, Hml. S. 23 b, 380.[/m]
scip-fultum
	[m1][b]scip-fultum[/b], es; [i]m. A naval force[/i] :-- Hé sende tó Eádwerde cingce and bæð hine scipfultumes &thorn-bar; hé ne geþafode &thorn-bar; hé him on wætere ne ætburste, Chr. 1049; P. 166, 36.[/m]
scip-gebroc
	[m1][b]scip-gebroc[/b]. [i]Add[/i] :-- Petrus se apostol eóde mid drígum fótum ofer þone sǽ, and Paulus geþrowode scipgebroc in þám sǽ[i]ibi Paulus ire cum navi non potuit, ubi Petrus pedibus iter fecit,[/i] Gr. D. 91, 10.[/m]
scip-gefére
	[m1][b]scip-gefére[/b](?). [i]Substitute:[/i] [b]scip-gefær,[/b] es; [i]n. A going by ship[/i] :-- Hé him mid fare gehwearf (in scipgefære hwearf, on his scypgefere hwearf, [i]v. ll.)[/i] eft tó Centlande [i]rediit Cantiam nauigio, [/i]Bd. 2, 20; Sch. 186, 24. @bt_d0698[/m]
scip-here
	[m1][b]scip-here[/b]. [i]Add:[/i] v. norþ-sciphere.[/m]
scip-hláford
	[m1][b]scip-hláford[/b]. [i]Add[/i] :-- Þá geseah þæs scypes hláford &thorn-bar; Eustachies wíf swíðe fæger wæs; þá gewilnode hé hí habban . . . þá bícnode se sciphláford tó his mannum &thorn-bar; hí hine [i](Eustachius)[/i] út sceoldon wurpan, Hml. S. 30, 169.[/m]
scip-liþ
	[m1][b]scip-liþ[/b], es, [i]n. A naval force[/i] :-- &THORN-bar; sciplið gewende tó Legeceastre, Chr. 1055; P. 186, 18.[/m]
scip-líþend, -líþende
	[m1][b]scip-líþend, -líþende[/b]. [i]Add[/i] :-- On sǽ bið þæt sciplíðendra cwalm swá mycel, &thorn-bar; nænig man ne wát tó secganne ne nǽnigum eorðcyninge be ðám sciplíðendum [i]illo tempore navium adcessio erit in pelago, ut nemo nemini novum referrat regi terr&e-hook;,[/i] Verc. Först. 119, 15. Hí sóhton betwux sciplíþende, Hml. S. 33, 188.[/m]
scip-mann
	[m1][b]scip-mann[/b]. [i]Add[/i] :-- Scypmen [i]nauit&e-hook;,[/i] Germ. 400, 493. (3) [i]a fighting man who goes in a ship[/i] :-- Cómon of Denemearcon þreó Swegenes suna mid .cc. scypum and .xl. . . . ǽr þan þe þá scypmenn þider cómon hæfdon þá Frenciscan þá burh forbærned, Chr. 1069; P. 204, 21. Se cyning hæfde micle landfyrde tóeácan his scipmannum, 1052; 181, 18. \[O. Frs. skip-mann.\][/m]
scippan
	[m1][b]scippan[/b]. [i]Add:[/i] v. frum-, un-sceapen.[/m]
scippend
	[m1][b]scippend[/b]. [i]Add: a creator[/i] :-- Nú cwǽdon gedwolmen þæt deófol gesceópe sume gesceafta, ac hí leógað; ne mæg hé náne gesceafta gescyppan for ðan ðe hé nis ná scyppend, Hml. Th. i. 16, 21. v. frum-, ge-scippend.[/m]
scip-toll
	[m1][b]scip-toll[/b]; [i]n.[/i] (not [i]m.[/i]). [i]Add[/i] :-- Cómon hí tó sǽ and þǽr gemétton scip standan, and hí on &thorn-bar; eódon, and mid him reówan. Þæs scypes hláford . . . gyrnde þæs scyptolles, Hml. S. 30, 167.[/m]
scip-wræc
	[m1][b]scip-wræc[/b] [i]what is cast up from a wreck[/i] :-- Cum omni maris eiectu, quod shipwrec appellamus, C. D. iv. 146, 9. Cum omnibus quaecunque maris procellosis tempestatibus, in aquam uel in terram eorum eiecta fuerint, quod Anglice shipwreck promulgatum est onomate, 28.[/m]
scír
	[m1][b]scír[/b]. [b]I.[/b] [i]add[/i] :-- Gebohtre scíre wítnung [i]ambitus judicium,[/i] Wrt. Voc. i. 21, 12. Hé onféng þǽre heordelican scíre gýmnysse [i]pastoralem suscepit curam,[/i] Gr. D. 191, 26. Héde sé ðe scíre (cf. scír-mann; [b]I.[/b]) healde, Angl. ix. 259, 13. [b]III.[/b] [i]dele last passage, and add[/i] :-- Férde se bisceop tó scíre gemóte (cf. scír-gemót), C. D. iv. 234, 27. [b]IV.[/b] [i]add[/i] :-- Cappadoniscre scíre [i]Cappadox,[/i] i. [i]episcopus Cappadocie,[/i] An. Ox. 2302. v. mǽg-, weorold-scír; scíre.[/m]
scír
	[m1][b]scír[/b]; [i]adj. Add:[/i] [b]I b.[/b] [i]morally clear, pure.[/i] \[v. [i]N. E. D.[/i] shire; [i]adj.[/i] 4\] :-- Sceomiande man sceal in sceade hweorfan, scír in leóhte geríseð, Gn. Ex. 67. [b]II f.[/b] [i]add[/i] :-- Scírre [i]clarior[/i] (limpida sum Titanis [i]clarior[/i] orbe, Ald. 272, 18), An. Ox. 23, 36.[/m]
scíran
	[m1][b]scíran[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] shire; [i]vb.[/i]\] v. á-scíran; [b]scír-biscop.[/b] [i]Add:[/i] \[Ic beode æc &thorn-bar; se scyrbiscop ne seo swa dyrstlece &thorn-bar; he ne hading ne haleging ne do on þis abbotrice buton seo abbot hit him bidde, Chr. 675; P. 36, 12.\]: [b]scirdan.[/b] [i]Add:[/i] v. ge-scirdan: [b]scíre,[/b] an; [i]f.[/i] v. geréf-scíre.[/m]
scirian
	[m1][b]scirian[/b]. [i]Add[/i] :-- On þám se abbod scyrige (swyrige, MS.) his byrðena [i]in quibus abba partiat honera sua,[/i] R. Ben. I. 54, 4. v. for-, tó-scirian; un-áscirod.[/m]
scír-lett
	[m1][b]scír-lett[/b] [i]a piece[/i] or [i]measure of land[/i] :-- On bisceopes scírlett; ofer &b-bar;. scírlett, Cht. E. 239, 9. Cf. geoc-led.[/m]
scír-mann
	[m1][b]scír-mann[/b]. [b]I.[/b] [i]add:[/i] Angl. ix. 262, 14. v. heáh-scírmann.[/m]
scirpan
	[m1][b]scirpan[/b] [i]to sharpen. Add[/i] :-- Ísen mid ísene byð gescyrped and mann scyrpð [i](exacuit)[/i] ansýne freónd(es) his, Scint. 205, 4. Hig scerptan [i]exacuerunt,[/i] Ps. L. 63, 4.[/m]
scirpan
	[m1][b]scirpan[/b] [i]to clothe. Add:[/i] (1) [i]to dress[/i] :-- Nimað þis hrægl and scrýdað (scyrpað, [i]v. l. vestite[/i]) eów mid, Gr. D. 202, 27. Þá þá hé wæs eallinga eft scyrped [i]vestitus,[/i] 343, 19. (2) [i]to equip for a journey[/i] :-- Hé hine hám wel scyrpan wolde, Bd. 5, 19; Sch. 659, 25. v. un-scirped.[/m]
-scirpendlic
	[m1][b]-scirpendlic[/b]. v. ge-scirpendlic; [b]-scít(e).[/b] v. for-scít(e); [b]-scite.[/b] v. wáse-scite.[/m]
scíte
	[m1][b]scíte[/b]. [i]Add[/i] :-- Se mæssepreóst genam þá scétan (scýtan, [i]v. l.[/i]) of þám weófoáe [i]presbyter ex altari sindonem tulit,[/i] Gr. D. 72, 32. v. wæter-scíte; sceát, sceáta.[/m]
Sciþþisc
	[m1][b]Sciþþisc[/b]; [i]adj. Scythian[/i] :-- Hiene gesóhte seó Sciþþisce cwén, Ors. 3, 9; Swt. 130, 10. Þá Scyððiscan þeóda ofslógan úre fela, Hml. S. 7, 345. ¶ the definite form used substantively :-- Ðá Scyðiscan wunnon wið hine, 300. Siððan hé ðá Scyððiscan oferwinð, 309.[/m]
scitte
	[m1][b]scitte[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] skit. Cf. A. D. 987. This year two diseases unknown to the English in past ages, viz. a fever among men and a murrain among cattle, called in the English language 'the skit', and which may be described as a flux of the bowels, sorely troubled the whole of England, causing . . . the universal loss of cattle, Fl. Wigorn.\][/m]
scofl
	[m1][b]scofl[/b]. [i]Add:[/i] v. stel-, windwig-scofl.[/m]
scógan
	[m1][b]scógan[/b]. [i]Add[/i]:-- Sceógian hí [i]calcient se,[/i] Angl. xiii. 399, 456. Gán hí tó sceógienne [i]eant ad calciandum,[/i] 413, 682. v. ge-, on-, un-scógan.[/m]
scóh
	[m1][b]scóh[/b]. [i]Add[/i] :-- Þám ádlian þúhte swylce man his ǽnne scó (sceó, [i]v. l.[/i]) of ðám fét him átuge, Hml. S. 21, 126. Þára sceóna tácen is þæt þú sette þínne scetefinger uppon þíune fót, Tech. ii. 126, 13. Þá þwangas þára scóna ongunnon heom sylfe tóslupan . . se deófol him hýrde þá scós of tó dónne, Gr. D. 221, 22-25. Gescód mid gehammenum (geclútedum, [i]v. l.[/i]) scón, 37, 13. Gescrýd mid gyldenum cynehelme and mid goldfellenum sceón, Hml. S. 31, 752. Sum sútere siwode þæs hálgan weres sceós, 15, 23.[/m]
scóh-wyrhta
	[m1][b]scóh-wyrhta[/b]. [i]Add[/i] :-- Hé gewunode &thorn-bar; hé ongan sceós wyrcan. Be þám scóhwyrhtan geseah sum óðer man . . . hé ongan ácsian be ðám lífe þæs sceóhwyrhtan (scóh-, [i]v. l.[/i]), Gr. D. 322, 1-5.[/m]
-scola
	[m1][b]-scola[/b]. v. ge-scola.[/m]
scolu
	[m1][b]scolu[/b]. [b]II.[/b] [i]add[/i] :-- Hí singan on Grécisc [i]agios[/i] . . . and eft scolu [i](schola)[/i] on Léden [i]sanctus . . .[/i] seó sculu ([i]scola[/i]) andswaraþ on Léden, Angl. xiii. 418, 757-762. v. leornung-scolu.[/m]
scóm-hylt
	[m1][b]scóm-hylt[/b], e; [i]f. Substitute:[/i] [b]scóm-hylte,[/b] es; [i]n.[/i] Cf. heáh-hylte.[/m]
scop-leóþ
	[m1][b]scop-leóþ[/b]. [i]Add[/i] :-- Mé wæs swilce swíðlic lust þǽra sceandlicra sceopleóða mé gedréfde (-on, MS.), þonne hí mé on móde gebróhton þá deóflican leóþ tó singanne þe ic ǽr on worulde geleornode, Hml. S. 23 b, 539.[/m]
scorf
	[m1][b]scorf[/b]. [i]Add[/i] :-- Swá mycel hreófle and sceorfe (scurf, scyrf, [i]v. l.[/i]), Bd. 5, 2; Sch. 557, 12.[/m]
scorfed
	[m1][b]scorfed[/b]. [i]l.[/i] scorfede, [i]and add[/i] :-- Scurfede hors, An. Ox. 46, 1.[/m]
scorian
	[m1][b]scorian[/b] [i]to project. Add[/i] :-- For þám clifstánum þe þǽr gehwǽr út sceorodon (scoredon, [i]v. l.[/i]) of þám munte, Gr. D. 213, 5.[/m]
scort
	[m1][b]scort[/b]. [b]I.[/b] [i]add[/i] :-- Wæs þǽr án stów swýþe sceort ([i]locus brevissimus)[/i] in þæs muntes sídan, Gr. D. 49, 5. [b]II.[/b] [i]add[/i] :-- Hé wénde &thorn-bar; swá scort (sceort, [i]v. l.[/i]) man (cf. lytelne, 10) ne mihte ná habban swá ormǽtne hlísan þurh hálinesse, Gr. D. 46, 18. [b]III[/b] 2 b. [i]add[/i] :-- Ðá wolde se cniht his wíte geendian mid scortum deáðe, Hml. S. 12, 190. [b]III[/b] 2 c. [i]add[/i] :-- Dactilus stent on ánum langum tíman and twám sceortum, Angl. viii. 314, 15.[/m]
scortian
	[m1][b]scortian[/b]. [i]Add:[/i] v. un-scortende.[/m]
scort-ness
	[m1][b]scort-ness[/b]. [b]I.[/b] [i]add[/i] :-- Under sceortnysse [i]sub breuitate,[/i] Angl. xiii. 446, 1158. For sceortnysse daga, 437, 1028.[/m]
scoru
	[m1][b]scoru[/b], [i]a score[/i] :-- v. scora ([i]quinquies uiginti[/i]) scǽp, Nap, 56. \[[i]Icel.[/i] sker.\][/m]
scot
	[m1][b]scot[/b]. [b]V.[/b] [i]add: a part of a building shut off from the rest, a chancel[/i] :-- Sume þá men þe stódan beforan þám sceote [i]quidam ex his qui extra sacrarium stabant,[/i] Gr. D. 236, 1.[/m]
scotian
	[m1][b]scotian[/b]. [b]I[/b] 2. [i]add[/i] :-- Hí fuhton mid Iúdan sceotiende heora flán on ðá hǽdenan leóda, Hml. S. 25, 495.[/m]
Scot-land
	[m1][b]Scot-land[/b]. [b]I.[/b] [i]add[/i] :-- Igbernia, &thorn-bar; wé Scotland hátað [i]Hibernia,[/i] Ors. 1, 1; S. 24, 16.[/m]
scot-lira
	[m1][b]scot-lira[/b], [i]l.[/i] -líra; [b]Scottas.[/b] [i]Add:[/i] v. Norþ-Scottas.[/m]
scræf
	[m1][b]scræf[/b]. [b]I.[/b] [i]add[/i] :-- Mín hús is gebedhús, and gé hit habbað gedón sceaðum tó screafe (gescræfe, Mt. R. 21, 13), Hml. Th. i. 406, 3. v. heort-, stán-scræf.[/m]
scrætte
	[m1][b]scrætte[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] scrat.\][/m]
scrapian
	[m1][b]scrapian[/b] [i]to scrape[/i] :-- Gyf þú ǽgera beþurfe, þonne scrapa þu mid þínum fingre úp on þínne wynstran þúman, Tech. ii. 124, 1. \[[i]Icel.[/i] skrapa.\][/m]
-screncedness
	[m1][b]-screncedness[/b]. [i]Add:[/i] v. for-screncedness: [b]-scrépe;[/b] [i]n.[/i] v. ge-scrépe: [b]-scrépelíce, -scrépen, -scrépness. [/b] v. ge-screpelíce, -scrépen, -scrépness: [b]screón[/b](?). [i]Perhaps[/i] for-scráf [i]should be read.[/i] v. for-scrífan.[/m]
scríc
	[m1][b]scríc[/b]. [i]Add[/i] :-- Scríc [i]structio,[/i] Hpt. 33, 241, 65. Scríc [i]turdus,[/i] þryssce [i]strutio,[/i] Wrt. Voc. i. 63, 2.[/m]
scrid
	[m1][b]scrid[/b]. [i]Add[/i] :-- Cræt &l-bar; sc\[r\]id [i]currus,[/i] Ps. Cam. 67, 18. Fýrene scridu [i]igneos currus,[/i] Chrd. 99, 9. Cræta, scriþena [i]bigarum,[/i] An. Ox. 2185. Scriddum [i]bigis,[/i] 18, 22. Scrid&u-long; [i]carpentum,[/i] Germ. 393, 154.[/m]
scride
	[m1][b]scride[/b]. v. scriþe.[/m]
scrífan
	[m1][b]scrífan[/b]. [i]Add:[/i] [b]III a.[/b] [i]to determine[/i] :-- Ne dear ic náht þrístelíce be þissere wísan reccan ne ne scrífan [i]hac de re temere definire nil audeo,[/i] Gr. D. 332, 13. [b]V c.[/b] [i]add[/i] :-- Hí ná ne scrifan (hogodon, [i]v. l.[/i]) þéh hí eallinga hire sáwle ádwǽsctan, Gr. D. 73, 19. \[[i]From Latin. See[/i] Hpt. 36, 145, sqq.\][/m]
scrift-scír
	[m1][b]scrift-scír[/b]. [i]Add[/i] :-- Bútan hé hæbbe þæs biscopes gewitnesse þe hé on his scriftscíre sý, Ll. Th. i. 212, 22.[/m]
scrimman
	[m1][b]scrimman[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] shrim.\][/m]
scrín
	[m1][b]scrín[/b]. [i]Add:[/i] e; [i]f.:[/i] -- Ðis mycel is gegolden of þǽre cyricean W. cyninge syððan hé þis land áhte . . . of þǽre hlangan scríne .viii. pund, Cht. Th. 439, 32. Hé forlét þá scríne his feohgestreónes [i]scrinium deseruit,[/i] Gr. D. 52, 6.[/m]
scrincan
	[m1][b]scrincan[/b]. [i]Add:[/i] v. un-áscruncen: [b]scrind.[/b] [i]For[/i] scrinde [i]perhaps[/i] scynde (v. scyndan) [i]might be read.[/i] Cf. [i]the intransitive use of the verb in reference to a ship[/i] :-- Brimwudu scynde, Gú. 1305: [b]scrípan.[/b] v. screpan: [b]scripp.[/b] [i]Dele, the MSS. of[/i] Hml. Th. i. 394, 7 [i]have[/i] scip, scipp: [b]scriptor.[/b] v. tíd-scriptor: [b]scriða.[/b] [i]Dele:[/i] [b]scriðe. [/b] [i]l.[/i] (?) scride: [b]scríþing. [/b] [i]Add:[/i] v. geond-scríþing.[/m]
scrúd
	[m1][b]scrúd[/b]. [b]I.[/b] [i]add:[/i] Fíf mancusas gold . . . tó fyrþrunge and tó scrúde, Cam. Phil. Soc. 1902, p. 15. [b]II.[/b] [i]add[/i] :-- 'Ásend him twá scrúd [i](vestes mutatorias duplices)[/i] and sum pund'. . . 'Genim feówer scrúd [i](vestimenta)[/i] and twá pund,' Hml. Th. i. 400, 19-21. Se gýtsere hæfð ǽnne líchaman and menigfealde scrúd, 66, 1.[/m]
scrúd-feoh, -feós
	[m1][b]scrúd-feoh, -feós[/b]; [i]n. Money for the purchase of garments[/i] :-- Hyra scrúdfeó, Cam. Phil. Soc. 1902, p. 15. @bt_d0699[/m]
scrudnere
	[m1][b]scrudnere[/b], es; m. [i]An examiner, investigator[/i] :-- Strec déma . . . weorca, ac eác swylce geþóhta scrudnere ([i]exactor),[/i] Chrd. 88, 33.[/m]
scrudnian
	[m1][b]scrudnian[/b]. [i]Add[/i] :-- Man scrutnode (strutnode, MS.) on ǽlcere stówe þǽr man hí ǽfre geáxian cúðe, Hml. S. 23, 268.[/m]
scrybb
	[m1][b]scrybb[/b]. [i]Add[/i] :-- Andlang scrybbe(?), C. D. B. iii. 603, 28. \[To one weie þet geþ to Winchestre þat is ihoten shrubbeshedde bitwiene þe shrubbes, i. 58, 10. [i]See[/i] Philol. Trans. 1895, 8, p. 536.\][/m]
scrýdan
	[m1][b]scrýdan[/b]. [b]I.[/b] [i]add[/i] :-- Nacodne scrédan [i]nudum vestire,[/i] R. Ben. I. 20, 2.[/m]
scucca
	[m1][b]scucca[/b]. [i]Add[/i] :-- Deófol . . . is atelic sceocca, Hml. Th. i. 16, 21. Cwæð se hálga wer tó ðám hetolan sceoccan . . . 'Þú leásbréda feónd and fácnes ordfruma.' Se sceocca sóna fordwán of his gesihðe, Hml. S. 6, 315. Þám sceoccan [i]Satane,[/i] R. Ben. I. 57, 5. Se feónd hæfde him mid fela óðre sceoccan, Hml. S. 6, 304. ¶ in a local name :-- Ubi dicitur Scuccanhláu, C. D. i. 196, 1.[/m]
scuccen, sceoccen
	[m1][b]scuccen, sceoccen[/b]; [i]adj. Devilish, diabolic[/i] :-- Man tóheów þá sticmǽlum þone sceoccenan god, Nap. 55.[/m]
scúfa
	[m1][b]scúfa[/b]. v. deáþ-scúfa.[/m]
scúfan
	[m1][b]scúfan[/b]. [i]Add:[/i] [b]III a.[/b] fig. :-- Aldne monno of scýfende [i]veterem hominem disponentes,[/i] Rtl. 32, 32. [b]VI.[/b] [i]add[/i] :-- Se micla cræftiga hiertende tó scýfð, and egesiende stiérd, Past. 53, 16. v. ge-scúfan; wíd-scofen.[/m]
sculan
	[m1][b]sculan[/b]. [b]I.[/b] [i]add[/i] :-- L. mancsa goldes þe Ælfnóþ him sceal, Cht. Crw. 23, 7. Eal ic him gelǽste &thorn-bar; &thorn-bar; ic him scolde, Ll. Th. i. 182, 11. Hé forgeaf on Godes ést Centingan ðæne borh ðe hý him sceoldan, C. D. iii. 352. 7. [b]II.[/b] [i]add:[/i] (8) :-- Þǽre nǽdran gécynd is &thorn-bar; ǽlc uht þǽs þe hió ábítt sc&e-hook;l his líf on slǽpe geendian, Ors. 5, 13; S. 246, 27. (12) :-- Ic wénde &thorn-bar; þes sceolde beón mycel and fæger (&thorn-bar; þes wǽre micel man and fæger, [i]v. l.[/i]) [i]ego grandem hominem credidi,[/i] Gr. D. 46, 27. (13) :-- Hé cwaeð &thorn-bar; sum wer wǽre þe his wif forsǽde swá &thorn-bar; heó sceolde hí sceandlíce forlicgan, Hml. S. 12, 182. [b]III.[/b] [i]add:[/i] (1) :-- Sóna swá þára Læcedemonia ládteów wiste &thorn-bar; hé wið þá twégen heras sceolde, Ors. 3, 1; S. 96, 15. (2) :-- Hé nyste hwǽr hé út sceolde, Ors. 6, 31; S. 286, 20. Hwæt sceolan ús, oþþe hwæt dóþ ús þára worda ymbþonc?, Bl. H. 183, 11.[/m]
sculdor
	[m1][b]sculdor[/b]. [i]Add:[/i] sculdra, an :-- Hé dó of mæssehacelan and twyfeldende hí onbútan lecgehim on wynstran sculdran [i](in sinistra scapula),[/i] Angl. xiii. 406, 588.[/m]
scunian
	[m1][b]scunian[/b]. [b]I.[/b] [i]add[/i] :-- Ðegnum bebeád ðá ðá ðe líchoma ácuellas ne scyniga [i]discipulis praecepit eos qui corpus occidunt non metuere,[/i] Lk. p. 7, 12.[/m]
-scuniend, -scuniendlic, -scunodlic
	[m1][b]-scuniend, -scuniendlic, -scunodlic[/b]. v. on-scuniend, -scuniendlic.[/m]
scúr
	[m1][b]scúr[/b]. [b]II.[/b] [i]add[/i] :-- Ðone ungeðyldegan suíðe lytel scúr ðǽre costunga mæg onhrǽran [i]impatientem aura tentationis agitat,[/i] Past. 225, 5. Ðá scúras ðǽre costunga ádreógan [i]tentationum procellas tolerare,[/i] 401, 32. v. ísern-scúr. \[[b]scúr-fáh;[/b] [i]adj. Stormy, tempestuous [/i] :-- Scúrfáh winter, Angl. xi. 369, 4, 15.\][/m]
-scuta
	[m1][b]-scuta[/b]. [i]Dele:[/i] [b]scutel. II.[/b] [i]add[/i] :-- Sgytila [i]momenta,[/i] Rtl. 171, 41.[/m]
scúwa
	[m1][b]scúwa[/b]. [i]Add: [/i]a '[i]shady' person[/i] (?) :-- Scúan [i]nebulonis,[/i] An. Ox. 7, 139. Cf. fore-scýwa.[/m]
scúwan
	[m1][b]scúwan[/b]. [i]Add:[/i] Cf. fore-scýwung: [b]-scý.[/b] v. ge-scý: [b]scydd.[/b] [i]Add:[/i] \[Cf. [i]N. E. D.[/i] scud [i]dirt.[/i]\][/m]
scyfe
	[m1][b]scyfe[/b]. [b]I a.[/b] [i]add:[/i] glossing [i]praecipitium[/i] :-- Þá hors . . . þǽre eá wǽtres hryne heom ondrédon, efne swá hit sum deáþes plyht oððe scyfe wǽre [i]aquam fluminis tangere quasi mortalem praecipitium pertimescebant,[/i] Gr. D. 15, 10.[/m]
scyhhan
	[m1][b]scyhhan[/b] \[:-- Ne áwyrp &l-bar; áscyhh mé of ansýne [i]ne proicias me a facie tua,[/i] Ps. Rdr. 50, 13.\] Cf. scín, scýan.[/m]
scyhtan
	[m1][b]scyhtan[/b]. [i]Add[/i] \[ :-- Þú áscihtest freónd and néhstan [i]elongasti a me amicum et proximum,[/i] Ps. Rdr. 87, 19.\][/m]
scyld
	[m1][b]scyld[/b]. \[[i]The word is masculine in the following[/i] :-- Scyld [i](delictum)[/i] mínne cúthorn;ne ic dyde, Ps. Rdr. 31, 5. Scyldas [i]delicta,[/i] 24, 7: 58, 13.\] [b]I.[/b] [i]add[/i] :-- Þ manna scyldu (-e, [i]v. l.[/i]) sín gewítnode [i]ut culpae carnalium puniantur,[/i] Gr. D. 323, 13. Scylda, 328, 10. v. un-scyld.[/m]
scyld-full
	[m1][b]scyld-full[/b]. [i]Add: culpable[/i] :-- Tó þý &thorn-bar; ic þý éð mihte gefyllan þá scyldfullan gewilnunga mínes forligeres, Hml. S. 23 b, 339.[/m]
scyld-hete
	[m1][b]scyld-hete[/b]. [i]Add:[/i] Cf. níþ-hete.[/m]
scyldig
	[m1][b]scyldig[/b]. [b]I a.[/b] [i]add[/i] :-- Hé sorgode hú mycel se scyldiga þæs weorces forlure innan his sáwle [i]pensabat culpae reus quantum perdebat intus,[/i] Gr. D. 291, 11. [b]IV.[/b] [i]add[/i] :-- Beó hé útlah wið God . . . and wið þone cyning scyldig ealles þæs þe hé áge (cf. Wlfst. 271, 26), Cht. E. 231, 16. [b]V [/b]2. [i]add[/i] :-- Sió hé healsfange scyldig, Ll. Th. i. 40, 2, 5. [b]V [/b]3. with prep. [i]liable to[/i] (tó) :-- Scyldig hé wæs tó hellicere súsle for his mándǽdum, ac hé geandette his synna Drihtne sylfum on ðǽre ródehengene, Hml. Th. ii. 78, 20. Hí ealle andwyrdon þæt hé scyldig wǽre tó deáðe, 248, 23. v. deáþ-, efen-, healf-, syn-, wamb-scyldig.[/m]
scyldiglíce
	[m1][b]scyldiglíce[/b]. v. un-scyldiglíce: [b]scyldigness.[/b] [i]For[/i] synnignise [i]substitute[/i] deáþsynnignise, [i]and add:[/i] v. un-synnigness: [b]-scyldigod.[/b] v. for-scyldigod.[/m]
scyldigung
	[m1][b]scyldigung[/b]. [i]In[/i] l. 1 [i]for[/i] [i]'A criminal charge';[/i] in l. 6 [i]for[/i] [i]'charge . . . it[/i])[i]; in[/i] l. 7 for 'charge' [i]substitute[/i] '[i]A penalty for crime, wer-gild; wergild; wergild: and add:[/i] cf. Ll. Th. i. 116, 4. v. un-scyldigung.[/m]
scylf
	[m1][b]scylf[/b]. [b]II.[/b] [i]add[/i] :-- Scilfas [i]pinnas,[/i] Ps. Rdr. 103, 3.[/m]
scýn
	[m1][b]scýn[/b]. v. scín.[/m]
scyndan
	[m1][b]scyndan[/b]. [b]I.[/b] [i]add[/i] :-- Þeós world is scyndende and heononweard, Bl. H. 115, 19. [b]II[/b] 1. [i]add[/i] :-- Þǽr ne wǽre scynde þá dagas . . . ah beóþ scynde þá dagas [i]nisi breviati fuissent dies illi. . . sed breviabuntur dies illi,[/i] Mt. R. 24, 22. [b]II[/b] 2. [i]add:[/i] v. scynd-ness :-- Hú mon ǽnne mon scyndan scyle ðonne hé yfle costunga manege ðrowað [i]de exhortatione, quae uni adhibenda est contrariis passionibus laboranti,[/i] Past. 455, 1.[/m]
scyndness
	[m1][b]scyndness[/b], e; [i]f. Incitement, prompting[/i] :-- Seó deófollice scyndnes, Gr. D. 40, 18. Hé ne ðrowode nóht dǽre scyndnesse (náne costunge, [i]v. l.[/i]) ofer &thorn-bar; ǽfre fram þám sweartan cnihte [i]ex illo die nil persuasionis ulterius a nigro puerulo pertulit,[/i] 112, 10. Undercropen mid scyndnesse, 41, 16. v. scyndan; [b]II[/b] 2.[/m]
scyrf
	[m1][b]scyrf[/b]. v. scorf: [b]scyrft. [/b][i]For[/i] scansio [i]l.[/i] (?) scarsio. Cf. scarsus [i]imminutus,[/i] Migne.[/m]
scyte
	[m1][b]scyte[/b]. [i]Add:[/i] [b]IV.[/b] [i]the distance to which a shot will go[/i] :-- Oþ &thorn-bar; hé wæs fullneáh in ánes flánes scyte út fram þám lande [i]pene ad unius sagit tae cursum a terra,[/i] Gr. D. 114, 34. v. fǽr-, wáse-scyte.[/m]
-scytlic
	[m1][b]-scytlic[/b]. v. for-scytlic.[/m]
scytta
	[m1][b]scytta[/b]. [i]Add[/i] :-- On þám elpendum upon stódon gewǽpnode scyttan ([i]cum armatis jactatoribus),[/i] Nar. 4, 16.[/m]
scyttan
	[m1][b]scyttan[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] shut.\] v. un-scyttan.[/m]
scyttel
	[m1][b]scyttel[/b]. [i]Add[/i] :-- Se scyttel (scyttels, [i]v. l.[/i]) ásceát of þǽre fetere, Hml. S. 21, 419. Hé þá cyrican beleác and mid scyttelum (scyttelsum, [i]v. l.[/i]) besceát . . . wurdon þá scyttelas onweg áworpene [i]ecclesiam clausit, seris munivit. . . abjectis seris,[/i] Gr. D. 234, 18-25.[/m]
scyttels
	[m1][b]scyttels[/b]. [i]Add[/i] :-- Scettels [i]pessulus,[/i] An. Ox. 46, 33. Hé ne mihte þá scyttelsas unscyttan, Hml. S. 31, 863.[/m]
Scyttisc
	[m1][b]Scyttisc[/b]. [i]Add[/i] :-- Hé wel cúþe Scyttysc, and Aidan ne mihte gebígan his sprǽce tó Norþhymbriscum gereorde swá hraþe þágít, Hml. S. 26, 67.[/m]
-scýwa, -scýwung
	[m1][b]-scýwa, -scýwung[/b]. v. fore-scýwa, -scýwung.[/m]
se
	[m1][b]se[/b]. [i]Add: , and[/i] [b]sé.[/b] [b]I[/b] 1 a :-- His mǽgas hine féden gif hé self mete næbbe. Gif hé mǽgas næbbe, oþþe þone mete næbbe, Ll. Th. i. 60, 11. [b]I[/b] 2 g :-- Þú flíhst from mé on þí gemete swilc man nǽddran fleó, Hml. S. 23 b, 318. [b]I[/b] 4 :-- Se hýra . . . þonne hé þone wulf geyhþ, þonne flýhð hé . . . and se wulf nimð ðá sceáp, Jn. 10, 12. Se góda lǽce, Bt. 39,9; F. 226, 10. Byð se ealda man ceald and snoflig, Angl. viii. 299, 35. Dysig bið se wegférenda man, sé ðe nimð þone sméðan weg þe hine mislǽt, and forlǽt þone sticolan þe hine gebrincð tó ðǽre byrig, Hml. Th. i. 164, 9. Nim &thorn-bar; seax þe þæt hæfte sié hrýþeres horn, Lch. ii. 290, 22. Hrín him mid þý snidísene, 208, 16. [b]I[/b] 7. [i]one[/i] . . . [i]one, one[/i] . . . [i]other.[/i] Cf. [b]II[/b] 4 :-- Hió hiere folc on tú tódǽle . . . Hió mid þǽm healfan dǽle ([i]one half[/i]) beforan þǽm cyninge farende wæs, , . . and se healfa dǽl ([i]one half)[/i] wæs Ciruse æfterfylgende, Ors. 2, 4; S. 76, 25-30. &THORN-bar; is for hwí se góda lǽce selle ðám hálum men séftne drenc and óþrum hálum biterne, Bt. 39, 9; F. 226, 10. Hé forcearf his basing, and sealde healfne dǽl þám þearfan and þone healfan dǽl hé dyde on his hricg, Hml. S. 31, 71. [b]II[/b] 1 :-- Þéh þe hit gelumpe &thorn-bar; him hwilc man ongén cóme, and sé þonne wǽre gegréted (and hé þone gegrétte, [i]v. l.[/i]), Gr. D. 34, 5. &THORN-bar; nán man nán má wífa næbbe búton .i. , and seó beó mid rihte beweddod, Ll. Th. ii. 300, 13. Þonne se geohsa of þǽre ídlan wambe cymð . . . ne bét þone se fnora, Lch. ii. 62, 1: Hml. S. 30, 421. Geseah hé treów licgende and &thorn-bar; lytel, 23 b, 767. Heó of hyre manega bógas ásendeþ, and þá lange, i. 306, 6. Hér ús ys geboden &thorn-bar; wé etan lactucas, and þá sýn gréne (cf. eton hig þeorfne hláf mid grénum lactucum, 322, 15), Angl. viii. 323, 41. (2) :-- Hé ábyrgde ðá forbodenan fíctreówes blǽda, and ðæt on Frigedæg, and ðurh ðæt hé wæs on helle, Sal. K. 182, 34: Chrd. 29, 21. (3):-- S&c-tilde;e Emelianan tíd ðǽre fǽmnan; &thorn-bar; wæs s&c-tilde;e Gregorius faðe, Shrn. 48, 6. Hwá is þæt þe eal ðá yfel ásecgean mæge?, Ors. 1, 8; S. 42, 6. (4) :-- Án cymð, óðer færð; sé bið ácenned, se óðer forðfærð, Hml. Th. i. 248, 16. &THORN-bar; þú ús getǽhtest hwǽs wé &thorn-bar; and &thorn-bar; timbrian sceoldon [i]ut nobis ostenderes ubi quid aedificare deberemus,[/i] Gr. D. 149, 2. [b]III.[/b] :-- Mið ðý gié geseás unfegernis slitnese, ðiú ([i]quae[/i]) gecueden wæs from ðǽm wítgo, Mt. L. 24, 15. In cæstre ðió [i](quae)[/i] is gecuoeden Sichor, Jn. L. R. 4, 5. [b]V[/b] 2 b :-- Þæs wíde, Pa. 4. ¶ :-- Þæt hit wǽre geðúht þæs ðe máre gemynd þæs fæder, Hml. Th. i. 478, 10. 2 b (1) :-- Ne magon hí tó þæs hwón (nǽnigra þinga, [i]v. l.)[/i] begitan þá þing þe him geteohhode nǽron [i]obtineri nequaquam possunt quae praedestinata non fuerint,[/i] Gr. D. 54, 13. [b]V[/b] 2 c :-- Þæs þe ic ongyte, þes wæs mycel wer [i]ut agnosco, vir iste magnus fuit,[/i] Gr. D. 47, 14.[b] V[/b] 2 d :-- Lyt manna weorð lange fægen ðæs ðe óðerne bewrencð, Prov. K. 34: Exod. 51. [b]V[/b] 3. [i]with prep.[/i] tó (1) :-- Hié tó don swíðe forslagene wurdon, &thorn-bar; hiera feáwa tó láfe wurdon, Ors. 1. 13; S. 56, 9. (2) :-- Tó þon &thorn-bar; hié his ǽnne ende onbærndon, Ors. 4, 10; S. 200, 15: 1, 4; S. 34, 19. Tó ðon þaeti hí heó geeáðmédden, Cht. E. 42, 8. ¶ with verbs of intention or desire governing an infinitive or a clause, where the action of the verb in the infinitive or clause is intended, [i]because[/i] :-- Hé @bt_d0700 ongan yrnan, tó þon &thorn-bar; hé wolde findan þone árwyrðan fæder [i]ad inveniendum venerabilem patrem sese in cursum dedit,[/i] Gr. D. 165, 17: Wlfst. 194, 1. Hé hié begeat, tó ðon &thorn-bar; hé wolde &thorn-bar; þá folc him þý swíþor tó buge, Ors. 3, 11; S. 148, 31. Þá geceás hé him áne burg wið ðone sǽ, tó ðon &thorn-bar; him gelícade &thorn-bar; hié þǽr mehten betst frið binnan habban, 3, 7; S. 116, 5. Hié wǽpna náman, tó þon ðæt hié heora weras wrecan þóhton, 1, 10; S. 44, 32: 3, 9; S. 132, 11: 4, 10; S. 200, 16. [b]V[/b] 5 (1) :-- God is úre Fæder, þí wé sceolon ealle beón gebróðru on Gode, Hml. Th. i. 260, 28. Hí habbað swíðe langsume trahtnunge . . . ; ðí we hit lǽtað unsǽd, ii. 466, 24. (2) :-- For ðon wé ðiss feáwum wordum sǽdon, ðý wé woldon gecýðan hú . . . , Past. 33, 6. For þý hé wilnað &thorn-bar; hé habbe &thorn-bar; hé næfð, þý hé wolde genóg habban, Bt. 26, 1; F. 92, 4. (1) and (2) :-- Ne fleáh hé ðý ríce ðý his ǽnig mon bet wyrðe wǽre, Past. 33, 17. Þý hí secað anweald . . . ðý hí wénaþ &thorn-bar; hit sié &thorn-bar; héhste gód, Bt. 34, 7; F. 142, 27-29. Þý ánan . . . þý, 14, 3; F. 46, 3-4. ¶ where condition is marked: [i]then[/i] . . . [i]when[/i] :-- Ðý [i](tunc)[/i] mon sceal fæsðne weal wyrcean, ðý [i](cum)[/i] mon ǽr geháwige ðæt se grund fæsð sié . . . Ðý sceal eác bión ofersuíðed sió unfæsðrǽdnes ðára geðóhta, ðý mon hine bewarige wið ðá leóhtmódnesse, Past. 308, 2-6. [b]V[/b] 5 (2) with [i]tó,[/i] marking extent :-- Hé wearð gehýrsum tó þí &thorn-bar; hé willes deáð þrowade [i]factus obediens usque ad mortem,[/i] R. Ben. 26, 15.[/m]
sealf
	[m1][b]sealf[/b]. [i]Add[/i] :-- Stincendre sealfe brǽð [i]nardi spirantis olfactum,[/i] An. Ox. 314. v. lǽce-, lungen-, neb-sealf.[/m]
sealh
	[m1][b]sealh[/b]. [i]Add[/i] :-- Tó ðon hnottan seale, C. D. v. 193, 35: [b]sealh-hangra.[/b] v. hangra.[/m]
sealmian
	[m1][b]sealmian[/b]. [i]Add[/i] :-- Singað and blissiað and sealmiað [i](psallite),[/i] Ps. Rdr. 97, 4: 104, 2.[/m]
sealm-leoþ
	[m1][b]sealm-leoþ[/b]. [i]Add[/i] :-- Sealmleóð [i]psalterium,[/i] Ps. Rdr. 56, 9.[/m]
sealm-sang
	[m1][b]sealm-sang[/b]. [b]II.[/b] [i]add: a service at which psalms are sung, one of the seven canonical hours[/i] :-- Sealmsonge [i]sinaxis[/i] (cf. Professus sum monachus, et psallo omni die septem [i]synaxes[/i] cum fratribus, Coll. M. 18, 31), Hpt. 33, 239, 18. Gebróþrum sealmsange [i](psalmodi&e-hook;)[/i] underþeóddum, Angl. xiii. 391, 376. Man gehýrde mycelne sealmsang [i]coepit psalmodiae cantus audiri,[/i] Gr. D. 238, 29. Sealmsangum ([i]psalmodiis[/i]) onþeówigende, Angl. xiii. 375, 130: 373, 116.[/m]
sealm-sangere
	[m1][b]sealm-sangere[/b]. es; [i]m. A psalmist,[/i] Chrd. 112, 22.[/m]
sealmsang-mǽrsung
	[m1][b]sealmsang-mǽrsung[/b], e; [i]f. Celebration by psalm-singing, the service of the canonical hours[/i] :-- Án weorc hé hæfde unforswigod and nǽfre geleórod, þæt wæs sealmsangmǽrsung and háligra gewrita smeágung [i]he never failed to sing the hours and was never tired of studying the Scriptures,[/i] Hml. S. 23 b, 36.[/m]
sealm-wyrhta
	[m1][b]sealm-wyrhta[/b]. [i]Add[/i] :-- Swá swá se sealmwyrhta cwæð, 'Hé hit gecwæð, and þá gesceafta wǽron geworhte,' Hml. Th. i. 122, 13.[/m]
sealt
	[m1][b]sealt[/b]. [i]Add:[/i] [b]I.[/b] physical :-- Sealt hylt ǽlcne mete wið forrotodnysse, Hml. Th. ii. 536, 19. Dó háliges sealtes fela on, Lch. ii. 344, 14. Dó on hwít sealt, 94, 8: 124, 10. [b]II.[/b] metaphorical :-- 'Ge sind þǽre eorðan sealt.' Láreówum gedafenað þæt hí mid wísdómes sealte geleáffulra manna mód sylton, Hml. Th. ii. 536, 17. See Kemble, Saxons in England, ii. 69 sqq. on the subject of salt-works.[/m]
sealt
	[m1][b]sealt[/b], [i]adj.[/i] (1) [i]add[/i] :-- Seó Asia on ǽlce healfe heó is befangen mid sealtum wætere búton on eásthealfe, Ors. 1, 1; S. 12, 12. Andlang strémes west ábútan þane sealtan mersc, C. D. B. i. 296, 33. (2) [i]add[/i] :-- Ðonne þú sealt flǽsc wille, Tech. ii. 125, 1.[/m]
sealt-ærn
	[m1][b]sealt-ærn[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] saltern.\] Cf. sealt-hús.[/m]
sealtærn-steall
	[m1][b]sealtærn-steall[/b], es; [i]m. A place where there is a house for preparing salt[/i] :-- Unam salis coquinariam, hoe est .i. sealternsteall, C. D. ii. 75, 22.[/m]
sealtan
	[m1][b]sealtan[/b]; [i]p.[/i] seóle; [i]pp.[/i] sealten [i]to salt. Take here[/i] [b]sealten,[/b] [i]and add[/i] :-- Ðonne þú sealt flǽsc wille, þonne twenge þú mid þínre swíðran neoþewearde þíne wynstran, þǽr se lýra þiccost sí, and dó mid þínum þrím fingrum swilcce þú sealte, Tech. ii. 125, 3. \[[i]O. H. Ger.[/i] salzan; [i]p.[/i] sialz [i]condire.[/i]\][/m]
sealten
	[m1][b]sealten[/b]. [i]See preceding word:[/i] [b]sealtere[/b] [i]a psalter,[/i] v. saltere: [b]sealt-fæt.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] saltfat\]: [b]sealt-hús. [/b][i]Add:[/i] \[[i]v. N. E. D. salt-house.[/i]\] Cf. sealt-ærn.[/m]
sealting
	[m1][b]sealting[/b], e; [i]f. Dancing[/i] :-- Mæssepreóstas . . . ne beón an þám geférscypum . . . þǽr líchamana beóð fracodlice gebǽru mid saltingum and tumbincgum [i](choris ei saltationibus)[/i] (cf. sum bið swíðsnel, hafað searolic gomen, gleódǽda gife for gumþegnum, leóht and leoþuwác, Crä. 82), Chrd. 79, 1.[/m]
sealtrode
	[m1][b]sealtrode[/b]. v. trod.[/m]
sealt-sæleþa
	[m1][b]sealt-sæleþa[/b]. [i]Add[/i] :-- Eorðan wæstmbǽre on sealtsyleðan [i]terram fructiferam in salsilaginem,[/i] Ps. Rdr. 106, 34.[/m]
seám
	[m1][b]seám[/b] [i]a seam. In[/i] l. 3 [i]dele[/i] seám [i]panicen&u-long;,[/i] 116, 8. v. Corp. Gl. H. 87, 15: seám-penig. [i]Add:[/i] v. Kemble's Saxons in England, ii. 70 sqq.[/m]
seár
	[m1][b]seár[/b], siére. [i]Add[/i] :-- Eall hé weornige swá sýre (syer, MS.) wudu, Lch. i. 384, 14. [i]See next word.[/i][/m]
Seár-mónaþ
	[m1][b]Seár-mónaþ[/b] (?) [i]June[/i] :-- Séremónaþ [i]June,[/i] Menol. Fox (at end); Hickes, i. 215. [i]See preceding word.[/i][/m]
searu
	[m1][b]searu[/b]. [b]II.[/b] [i]add[/i] :-- Sé áwyrgeda gást þæs preóstes heortan mid his searwes áttre geondsprengde, Guth. 44, 13. Healdað eów ðæt gé ne onǽlan mín ierre mid eówrum searwum [i]ne forte indignatio mea succendatur propter malitiam studiorum vestrorum,[/i] Past. 435, 10. [b]IV.[/b] [i]add[/i] :-- Man áhéhþ mid searwum mycle sweras [i]pendere magnas in machinis columnas,[/i] Gr. D. 270, 4. Þá sóhtan heora gewinnan him sarwe and worhtan him hócas [i]non cessant uncinata hostium tela,[/i] Bd. 1, 12; Sch. 34, 27.[/m]
searu-cræft
	[m1][b]searu-cræft[/b]. [b]I.[/b] [i]add[/i] :-- Iugelera serecræftas [i]magorum molimina[/i] .i. [i]ingenia,[/i] An. Ox. 4090. [b]III.[/b] [i]add[/i] :-- Hé hét geopenian þone ǽrenan searecræft (cf. hét hé gefeccan ǽnne ǽrenne oxan and þone onǽlan and þá hálgan ðǽron dón, 421), Hml. S. 30, 456. Searacræftas [i]machinas,[/i] An. Ox. 1656.[/m]
searu-fáh
	[m1][b]searu-fáh[/b]. [i]Add:[/i] cf. searu-hwít: [b]searu-geþræc.[/b] v. ge-þræc.[/m]
searu-hwít
	[m1][b]searu-hwít[/b], es; [i]n.[/i] [i]Whiteness produced by art, lustrous whiteness[/i] -- Searohwít solað, Reim. 67. v. hwít; [i]n.[/i] [b]I.[/b] cf. searu-fáh.[/m]
searu-mete
	[m1][b]searu-mete[/b], es; [i]m. Food skilfully prepared, a dainty, delicacy[/i] :-- Hé fylde his wambe mid searumettum, Nap. 57.[/m]
seáþ
	[m1][b]seáþ[/b]. [i]Add[/i] :-- Hí ðá moldan námon oð þæt þǽr wæs deóp seáð ([i]fossa[/i]) ádolfen, þætte wǽpnedman mihte oð his sweóran on gestandan, Bd. 3, 9; Sch. 229, 3. Hé hét ðá gebróðor in ðæs húses flóre hím seáð [i](foueam)[/i] ádelfan, 4, 28; Sch. 520, 9. Danihel wearð áworpen intó ðára leóna seáðum, Hml. S. 16, 81. \[v. [i]N. E. D.[/i] seath.\] v. for- (?), mór-seáþ.[/m]
seáw
	[m1][b]seáw[/b]. [i]Add[/i] \[seáw [i]is masculine in[/i] Lch. ii. 18, 14, [i]though in the preceding line it is neuter[/i] :-- Dó &thorn-bar; seáw on neb . . . &thorn-bar; se seáw [i](perhaps there is confusion owing to the conjunctional[/i] &thorn-bar; [i]and the initial letter of[/i] seáw ?) mæge &thorn-bar; heáfod geondyrnan\] :-- Genim þisse sylfan wyrte ([i]foxglove[/i]) seáw mid rosan seáwe, Lch. i. 268, 5. Þicgen þá mettas ðe gód seáw wyrcen, ii. 226, 12. \[v. [i]N. E. D.[/i] sew.\][/m]
seax
	[m1][b]seax[/b]. [b]I.[/b] [i]add[/i] :-- Gyf þé syxes genyódige, þonne sníð þú mid þínum fingre ofer þonne óþerne, swylce þú cyrfan wille, Tech. ii. 123, 3. Ðá gesæt hé [i](Cuthbert)[/i] æt mýsan, micclum onbryrd hé beseah tó heofonum, and his sex áwearp [i](cultellus quem tenebat decidit in mensam,[/i] Vit. Cuth. c. 34), Hml. Th. ii. 150, 23. v. ǽder-, græf-, mete-, wíngeard-, writ-seax.[/m]
Seaxe
	[m1][b]Seaxe[/b]. [i]Add:[/i] v. Middel-Seaxe: [b]Seaxisc.[/b] v. Súþ-Seaxisc.[/m]
sécan
	[m1][b]sécan[/b]. [b]I[/b] 3. [i]add:[/i] Hiǽ sóhtum &l-bar; soecað ðec tó stǽnenna [i]quaerebant te lapidare,[/i] Jn. R. L. 8, 11. [b]I[/b] 3 a. with prep., [i]to seek[/i] after, [i]try to provide[/i] for :-- Séc(e) man on cwicum ceápe ymbe mínre sáwle þearfe, swá hit beón mæge, and swá hit eác gerysne sý, C. D. ii. 117, 1. [b]I[/b] 4. [i]add[/i] :-- Hit is smeálíce and geornlíce tó séccanne (séceanne, [i]v. l.[/i]) [i]sunt subtiliter occulta perscrutanda,[/i] Past. 151, 11. [b]I[/b] 4 a. [i]with prep, to enquire[/i] about :-- Of ðisse gé soecas bitwih iów [i]de hoc quaeritis inter uos,[/i] Jn. R. L. 16, 19. [b]I[/b] 5. [i]add[/i] :-- Þǽr bið sóht fram ánra gehwylcum hwæt hé yfeles gedyde oðþe gódes, Verc. Först. 148, 15. [b]II[/b] 1. [i]add[/i] :-- Hé gelómlíce tó him cóm and hine sóhte on Norðhymbra mǽgðe [i]frequenter ad eum in prouinciam Nordanhymbrorum ueniebat,[/i] Bd. 3, 22; Sch. 290, 20. [b]II[/b] 2. [i]add[/i] :-- On ealra ðǽra manna gewitnesse ðe séceað geármorkett tó Stówe, C. D. iv. 291, 19. &THORN-bar; folc gewurðode þá hálgan and gelóme sóhton mid geleáfan þider. Hit gelamp þá on fyrste þá þá &thorn-bar; folc þider sóhte tó þám micclan screfe, Hml. S. 35, 331-334. Sécan [i]frequentemus,[/i] An. Ox. 56, 314. [b]II[/b] 3. [i]add[/i] :-- Hé healdeð Meotudes ǽ. . . and gebedu séceð, Ph. 458. Hý fæsten lufiað . and gebedu sécað, Gú. 781. Secge wé . . . &thorn-bar; þá beón fordóne þe ðæne drýcræft sécað, Hml. S. 17, 113. Ðú symle furðor feohtan sóhtest, Vald. 1. 18. [b]III.[/b] [i]add[/i] :-- Hié Læcedemonie mid gefeohte sóhton, Ors. 3, 1; S. 98, 11. Darius hié mid gefeohte sécan wolde, 2, 5; S. 78, 23. v. þurh-sécan.[/m]
-sécendlic
	[m1][b]-sécendlic[/b]. v. á-sécendlic: [b]secg[/b] [i]sedge. Add:[/i] v. rysc-secg: [b]secg[/b] [i]a man. Add:[/i] \[v. [i]N. E. D.[/i] segge.\][/m]
secgan
	[m1][b]secgan[/b]. [b]I.[/b] [i]add[/i] :-- Þe lǽs þe hig sæggon, 'Hwǽr is heora god?,' Ps. L. 78, 10. [b]II[/b] 2. [i]add[/i] :-- Cirus, Persa cyning, þe wé ǽr beforan sægdon [i]Cyrus, rex Persarum, quem superius commemoraveram,[/i] Ors. 2, 4; S. 72, 22. [b]IV.[/b] [i]add[/i] :-- Ðǽm welwillendum is tó sæcganne, ðæt . . . , Past. 230, 10. [b]V.[/b] [i]add[/i] :-- Hér sægað ymb ðás mǽran gewyrd, Verc. Först. 96, 3. [b]VI.[/b] [i]add[/i] :-- Secge him mon swíðe gedæftelíce for his ágnum scyldum [i]modis congruentibus de proprio reatu feriendus est,[/i] Past. 185, 12. [b]VII.[/b] [i]add[/i] :-- Ic nǽfre gít ne gemétte goldhord swá swá gé mé on secgað, Hml. S. 23, 668. v. full-, wiþ-secgan; un-sægd.[/m]
secgend
	[m1][b]secgend[/b]. [i]Add:[/i] v. on-secgend: [b]-secgende.[/b] v. un-ásecgende: [b]-secgendlic, -líce. [/b] v. á-secgendlic, -líce: [b]secg-róf.[/b] [i]Add:[/i] cf. stæf-róf: [b]sédan.[/b] [i]Add;[/i] cf. un-áséðendlic: [b]seddan.[/b] [i]Add:[/i] \[[i]Icel.[/i] seðja.\][/m]
Sedlingas
	[m1][b]Sedlingas[/b]. [i]Add: In[/i] Ps. Cant. 67, 32 [i](not[/i] 34) redlingum [i]is printed: in[/i] Ps. Cam. Wédlingum [i]is suggested, as if[/i] Æthiopia [i]had been connected or confused with[/i] inopia.[/m]
sefa
	[m1][b]sefa[/b]. [i]Add[/i] :-- Fífte wæs gyfe pund, þanon hym wæs geseald sefa and geðang (cf. sefan, sídne geþanc, Dan. 536), Mod. Lang. Rev. xi. 215.[/m]
sef-full
	[m1][b]sef-full[/b]. v. un-seffull.[/m]
séft-lic
	[m1][b]séft-lic[/b]; [i]adj. Easy, luxurious[/i] :-- Ungemetlíce ríclic and séftlic lýf, Solil. H. 38, 3. @bt_d0701[/m]
séftness
	[m1][b]séftness[/b]. [i]Add[/i] :-- Mid heálicre séf\[t\]nysse stæfne [i]cum summ&e-hook; tranqulitatus uoce,[/i] Angl. xiii. 396, 436.[/m]
-segendness
	[m1][b]-segendness[/b]. v. á-segendness.[/m]
segl
	[m1][b]segl[/b]. [b]I.[/b] [i]add[/i] :-- Þæt scip wæs ealne weg yrnende under segle, Ors. 1, 1; S. 19, 34. Æfter siextegum daga þæs þe ðæt timber ácorfen wæs, þǽr wǽron xxx and c. gearora ge mid mæste ge mid segle, 4, 6; S. 172, 5. [b]III.[/b] [i]add[/i] :-- Segl [i]larbanum,[/i] Wrt. Voc. ii. 70, 40. Segel [i]labarum[/i] (Hpt. Gl. 456, 69 [i]has[/i] segen), An. Ox. 2130.[/m]
seglan
	[m1][b]seglan[/b]. [i]Add[/i] :-- Witodlíce ðú becymst tó Rómebyrig, ofer sǽ ðú seglast [i](equidem Roman ingressurus es, mare transiturus,[/i] Gr. D. bk. 2, c. 15), Hml. Th. ii. 168, 31. v. ge-siglan, ofer-seglian.[/m]
segl-gird
	[m1][b]segl-gird[/b]. [i]In[/i] l. 7 [i]after[/i] [i]'antemnas' insert[/i] Wrt. Voc. ii. , [i]and add[/i] :-- Segelgyrdum [i]antemnis.[/i] An. Ox. 38, 1.[/m]
seglung
	[m1][b]seglung[/b] [i]sealing,[/i] v. in-seglung.[/m]
segnian
	[m1][b]segnian[/b]. [b]I.[/b] [i]add[/i] :-- Hé his hand úp áhóf and sénode hine sylfne, and þus cwæð, 'God Ælmihtig gebletsige mé,' Hml. S. 23, 521. 'Segna þé, and sete þé on &thorn-bar; tácen ðǽre hálgan róde.' Hé cwæd, 'Ic wille mé segnian, ac ic ne mæg' '[i]Signum tibi sanctae crucis imprime'. Respondebat dicens, 'Volo me signare, sed non possum,'[/i] Gr. D. 325, 3-4. [b]II.[/b] [i]add[/i] :-- Æfter gereorde Críst bletsode húsel . . . Hí ǽton þæt lamb æfter ðám ealdan gewunan, and hé syððan sóna sénode húsel, Hml. Th. ii. 244, 30.[/m]
segnung
	[m1][b]segnung[/b]. [i]Add[/i]:-- Benedictus áþenede his handa and áwrát Crístes róde tácn, and &thorn-bar; fæt mid þǽre ylcan sénunge hé tóbræc [i]extensa manu Benedictus signum crucis edidit, et vas eodem signo rupit,[/i] Gr. D. 105, 4.[/m]
seht
	[m1][b]seht[/b]. [i]Add:[/i] v. twi-seht: [b]sehtan.[/b] [i]Add:[/i] v. twi-sehtan: [b]sehtness.[/b] [i]Add:[/i] v. twi-, un-sehtness: [b]\[seim\][/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] seam [i]fat.[/i]\][/m]
sél
	[m1][b]sél[/b]; [i]adv.[/i] [b]I.[/b] [i]add[/i] :-- Hé gebæd for hine, and him wæs sóna sǽl (sél, [i]v. l.[/i]); and hé hine þá genam [i]oravit, moxque ilium melius habentem tulit,[/i] Gr. D. 247, 25. [b]VI.[/b] [i]add[/i] :-- Næs him ealles ná þe sél þæs þe hé georne hédde, Hml, S. 23, 638.[/m]
seld
	[m1][b]seld[/b]. [b]I.[/b] [i]add[/i] :-- Þá preóstas þises apostolican seldes ([i]sedis[/i]), Gr. D. 34, 30: 38, 8. v. winter-seld.[/m]
seldan
	[m1][b]seldan[/b]. [i]Add[/i] :-- Ðá reáferas geðenceað swíðe oft hú micel hié sellað, and swíðe seldun (-on, [i]v. l.[/i]) hé willað gemunan hú micel hié nimað, Past. 342, 15.[/m]
seld-cúþ
	[m1][b]seld-cúþ[/b]. [i]Add:[/i] [b]I.[/b] [i]strange[/i] :-- Uppon S&c-tilde;e Michaeles mæssan ætýwde án selcúð steorra on ǽfen scýnende and sóna tó setle gangende, Chr. 1097; P. 233, 27. [b]II.[/b] [i]various, different, not of one kind[/i] :-- Hé forgeaf ǽlcum ðǽra wyrhtena seltcúð gereord, and heora nán ne cúðe óðres sprǽce tócnáwan (cf. [i]confundamus linguam eorum,[/i] Gen. 11, 7), Hml. Th. i. 318, 19. Selcúþe reáf [i]varias uestes,[/i] Coll. M. 27, 9. Hé geswác ðæs dihtes ðæs deóplican cræftes, swá dæt hé selcúðe [i](different from those already created)[/i] syððan scyppan nolde, ac ðá ylcan geedníwian, Hex. 20, 15. Ðá reahte hé mislicu and selcúð þing [i](multa ac varia[/i]), Solil. H. 3, 2. \[v. [i]N. E. D.[/i] selcouth.\][/m]
selden
	[m1][b]selden[/b]; [i]adj. Rare, infrequent[/i] :-- Seldene synd frýnd þá þe oð ende wuniað leófe [i]rari sunt amici qui usque ad finem existant cari,[/i] Scint. 197. 18. v. [i]N.E.D.[/i] seldom; [i]adj.[/i]\][/m]
seld-lic
	[m1][b]seld-lic[/b]. [i]Add:[/i] v. fregen-seldlic.[/m]
seld-síne
	[m1][b]seld-síne[/b]. [i]Add[/i] :-- Ðearle seldséne is ðæt þá (þe) welan ágniað tó reste ónettom [i]rarum est ut qui diuitias possident ad requiem tendunt[/i] (Scint. 183, 9), E. S. viii. 473, 33. \[v. [i]N. E. D.[/i] seldseen. [i]O. H. Ger.[/i] selt-sáni: [i]Ger.[/i] selt-sam.\][/m]
sele
	[m1][b]sele[/b]. [i]Add:[/i] v. ge-, máþm-, feld-, þæc-sele.[/m]
selen
	[m1][b]selen[/b]. [b]I.[/b] [i]add[/i] :-- Se cásere dǽlde his cempum cynelice sylene, Hml. Th. ii. 502, 5. Se cásere began tó gifenne ǽlcum his cempum cynelice sylene (gifu, [i]v. l.[/i]), Hml. S. 31, 97. v. ge-, gild-selen.[/m]
seleness
	[m1][b]seleness[/b]. v. eft-, ge-seleness.[/m]
self
	[m1][b]self[/b]. [b]A. I[/b] δ. [i]add[/i] :-- Gif þú geótendǽdre ne mæge áwríþan, genim &thorn-bar; selfe blód þe of yrnð, Lch. ii. 148, 17. [b]II [/b]1 α :-- Hió seulf, C. D. B. ii. 146, 29. Hé eardode ána mid him sylfum, Gr. D. 105, 29. Wé magon cweþan &thorn-bar; sé wǽre mid him sylfum þe gesǽd is on ðám godspelle &thorn-bar; hé fæder forléte and feorr land sóhte, 106, 24. [b]II [/b] 1 γ :-- Nú wille ic &thorn-bar; þú sitte þé sylf on þínre cytan, Hml. S. 33, 167. [b]II a.[/b] [i]add: with[/i] ágen :-- Hé hine forlét tó his ágnes sylfes dóme, Gr. D. 13, 20. [b]III a[/b] :-- Gif his hwá sié lustful! máre tó witanne, séce him þonne self þæt, Ors. 3, 2; S. 100, 27. [b]IV [/b]:-- 'Hwæt déstú gif ic tómergen middeges gebíde ?' Hé cwæð, 'Sylf ic swelte þonne' '[i]what will you do if I live to see midday tomorrow? He said, 'I will kill myself if you do,'[/i] Hml. S. 3, 591. Þá habbað him sylf cyning, Ors. 1, 1; S. 20, 1. Ǽgðer ge hié self wéndon ge ealle ðá neáhþeóda &thorn-bar; hié ofer hié ealle mehte anwald habban, 3, 1; S. 96, 6: Bd. pref.; Sch. 4, 12. [b]B.[/b] [i]add[/i] :-- Genim þás wyrte sylfe gecnucude (cf. genim þás ylcan wyrte swá wé ǽr cwǽdon gecnucude, 5), Lch. i. 322, 2. [b]C.[/b] translating [i]solus[/i] :-- Willa on him sylf oferprút ys [i]uoluntas in eis sola superba est,[/i] Scint. 183, 11. For sylfre ídelre gylpincge [i]pro sola inani gloria,[/i] 144, 11. Gif æfter woruld sweltende &thorn-bar; sylfe démde on heortan gegladað [i]si secundum saeculum moriens quod solum decreuit corde delectatur,[/i] 216, 8.[/m]
self-cwala
	[m1][b]self-cwala[/b], an; [i]m. A suicide[/i] :-- Wé sceolan witan &thorn-bar; nán sylfcwala, &thorn-bar; is ágenslaga, ne becymð tó Godes ríce, O. E. Hml. i. 296, 14. Sylfcwalan and hǽðene men ne ðurfon tó þám dóme; ac hié bióð sóna fordémede, Verc. Först. 172. Sylfcwalan [i]biothanatas,[/i] An. Ox. 7, 181.[/m]
self-démere
	[m1][b]self-démere[/b] [i]with the same meaning as[/i] self-déma, [i]q. v.[/i] :-- Sylfdémera [i]sarabaitorum,[/i] R. Ben. I. 10, 6. Sylfdémerum [i]sarabaitis, [/i] 11, 4.[/m]
self-lic
	[m1][b]self-lic[/b]. [i]Add[/i] :-- Sylflicre lu\[fe\] [i]ultroneo affectu,[/i] An. Ox. 56, 110.[/m]
self-wendlíce
	[m1][b]self-wendlíce[/b] [i]under one's own direction,[/i] [b]self-wildlíce[/b] [i]under one's own control.[/i] Cf. wealdes. v. self-willendlíce.[/m]
self-wille
	[m1][b]self-wille[/b]. [i]Add[/i] :-- Sylfwille wurðmynt Gode [i]spontanea honor Deo,[/i] Hml. S. 8, 204. Sylfwilles þeówdómes [i]voluntarie seruitutis,[/i] An. Ox. 236: 1509. Mid sylfwillum lufum [i]ultroneis affectibus,[/i] 1233.[/m]
self-willendlíce
	[m1][b]self-willendlíce[/b]; [i]adv. According to one's own will[/i] or [i]desire[/i] :-- Hé hæfde ǽnne sunu . . . þone hé lufode swíþe líchamlíce and fédde selfwillendlíce (seolfweldlíce, selfwendlice, [i]v. l.[/i]) [i]filium habuit, quem nimis carnaliter diligens remisse nutriebat;[/i] he brought him up to have his own way, Gr. D. 289, 5.[/m]
self-willes
	[m1][b]self-willes[/b]. (1) [i]add[/i] :-- Wé sceolan beón eádmóde, wille wé, nelle wé, and hé wolde sylfwilles ús syllan ðá bysne, Hml. S. 16, 121. Scealt þú þínes unþances þone hord ámeldian þe þú sylfwilles ǽr noldest cýðan, 23, 716. Syl(f)willes [i]ultronea[/i] (Victoria . . . [i]ultronea[/i] spospondit se . . . pulsaturam, Ald. 69, 15), An. Ox. 4862.[/m]
sellan
	[m1][b]sellan[/b]. [b]I.[/b] [i]add[/i] :-- Nim þá fífe and syle Martio, Angl. viii. 303, 30. [b]III.[/b] [i]add[/i] :-- Sé ðe sylð drinc eów calic fulne wæteres, Mk. 9, 41. Eal &thorn-bar; flǽsc &thorn-bar; wildeór lǽfen, ne eten gé &thorn-bar;, ac sellað hit hundum, Ll. Th. i. 54, 2. [b]IV b.[/b] [i]add[/i] :-- Þǽr man hláf sealde tó ceápe, Hml. S. 23, 563. [b]IV d.[/b] [i]add[/i] :-- Hig sealdon þæt on tigelwyrhtena æcyr, Mt. 27, 10. [b]V a.[/b] [i]add[/i] :-- Man bróhte his heáfod on ánum disce and sealde þám mǽdene; and þæt mǽden hyre méder, Mt. 14, 11.[/m]
sellend-lic
	[m1][b]sellend-lic[/b]; [i]adj. To be given;[/i] dandus :-- Ðá ðe nǽfre gystas on húsærne onfóð, búton sellendlices gysthúses méd ǽr ápinsod sý ([i]nisi prius dandi hospitii merces compensetur),[/i] Chrd. 102, 1. Swá hwylce swá wénað &thorn-bar; sóð lufu sý on anfóndlicum and sellendlicum þingum [i](dandis atque accipiendus rebus),[/i] ná hwónlíce dweliað, 110, 8.[/m]
seltan
	[m1][b]seltan[/b] [i]to salt.[/i] v. siltan.[/m]
séma
	[m1][b]séma[/b]. [i]Add[/i] :-- Sum wer wæs on þyssere ylcan byrig, þæs nama wæs Aduocatus, sé wæs séma and ríhtend manigra manna ([i]the Latin is:[/i] Quidam aduocatus in hac urbe), Gr. D. 297, 6.[/m]
semnend(-ed)-lic
	[m1][b]semnend(-ed)-lic[/b]; [i]adj. Sudden[/i] :-- Slagen mid sæmnedlicre (semnendlicre, [i]v. l.[/i]) blindnesse [i]subita caecitate percussus,[/i] Gr. D. 235, 3. In þǽre fǽrlican (symnenlican and fǽrlican, [i]v. l.[/i]) wafunge [i]in subito stupore,[/i] 284, 23. v. samnunga.[/m]
senatus
	[m1][b]senatus[/b]. [i]Add[/i] :-- Mid þára senata (senatuses, [i]v. l.[/i]) willan [i]voluntate senatus,[/i] Ors. 4, 10; S. 202, 20. For þára senatum ege, 5, 9; S. 232, 28.[/m]
sencan
	[m1][b]sencan[/b]. [i]Add:[/i] v. for-sencan.[/m]
send
	[m1][b]send[/b], e; [i]f. A present[/i] :-- Ne sí munece álýfed þæt hé ǽnig gewrit oþþe sende oðþe lác from hyra mágum oþþe from ǽnigum óþrum men underfón [i]nullatenus liceat monacho neque a parentibus suis neque quoquam hominum litteras, eulogias, vel quelibet munuscula accipere,[/i] R. Ben. 87, 11. Cf. sand.[/m]
sendan
	[m1][b]sendan[/b]. [b]I b.[/b] [i]add:[/i] (b. β) where a thing is personified :-- Ic ([i]a storm[/i]) . . . wrecan on wáþe wíde sended, Rä. 2, 11. [b]III.[/b] [i]add[/i] :-- Hé on ǽnne lytelne calic sende sumne dǽl þæs líchaman and þæs blódes úres Drihtnes, Hml. S. 23 b, 659. Þá sende seó heofen níwne steorran, Hml. Th. i. 298, 26. [b]IV b.[/b] [i]add[/i] :-- God him sende ufan greáte hagolstánas, Jos. 10, 11. [b]IV c.[/b] [i]add[/i] :-- Ne wéne ge &thorn-bar; ic cóme sybbe on eorðan tó sendanne; ne cóm ic sybbe tó sendanne, ac swurd, Mt. 10, 34.[/m]
sengan
	[m1][b]sengan[/b]. [i]Add:[/i] figuratively, [i]to afflict grievously[/i] :-- Ic senged beóm [i]tribulor,[/i] Ps. Rdr. 30, 10. Cf. seóþan.[/m]
seó
	[m1][b]seó[/b]. [i]Add[/i] :-- Wurdon his eágan yfele gehefegode . . . mid swíðlicum myste, swá &thorn-bar; his seón swýðe þeóstrodon, Hml. S. 31, 588.[/m]
seóc
	[m1][b]seóc[/b]. [i]Add:[/i] v. ádl- (E. S. xxxix. 322), lenden-, wéden(d)-, wód-seóc.[/m]
seócan
	[m1][b]seócan[/b]; [i]p.[/i] [b]seác.[/b] [i]To be ill[/i] :-- Þysum cnihte seócendum [i](aegrotanti)[/i] and forneáh tó his ænde gelǽddum, Gr. D. 338, 24. \[v. [i]N. E. D.[/i] sick. [i]vb. Goth.[/i] siukan.\][/m]
seóc-mód
	[m1][b]seóc-mód[/b]; [i]adj. Not strong-minded[/i] :-- Hræce hé and snýte bæftan him, and þæt fortrede, þe lǽs hit seócmódum [i](infirmis mentibus)[/i] bróþrum and císum wyrðe tó wlættan, Cnid. 23, 9.[/m]
seócness
	[m1][b]seócness[/b]. [i]Add[/i] :-- Mid godcundum dihte byð gedón þæt lengtogran leahtras seócnyss [i](egrotatio)[/i] lengre bærnð, Scint. 161, 19.[/m]
seód
	[m1][b]seód[/b]. [i]Add[/i] :-- Purs &l-bar; seód [i]fiscus,[/i] An. Ox. 18b, 36. Hé nán þing him sylfum of his campdómes scipe on his seóde ne heóld búton &thorn-bar; hé dæghwámlíce tó bigleofan hæfde, Hml. S. 31, 55.[/m]
seófian
	[m1][b]seófian[/b]. [i]l.[/i] seofian, [i]and add:[/i] v. un-seofiende.[/m]
seofon
	[m1][b]seofon[/b]. [i]Add: when used without an immediately following noun the nominative is [/i]seofon [i]or[/i] seofone. (1) :-- .vii. fiscas sélaes fyllu, sifu sélas hronaes fyllu, sifu hronas hualaes fyllu, An. Ox. 54, 1.Þǽra eádigra seofon slǽpera ðrowung, Hml. S. 23, 1. Ne secge ic þé oð seofon (seofun, R., seofo. L.) síðas, ac oð seofon hundseofontigon síðon, Mt. 18, 22. (1 a) in combination with decades :-- Twá hundredum and seofon and sixtigum fíftýne geáres getel, An. Ox. 3036. (2) :-- @bt_d0702 Þǽra diácona wæs se forma Stephanus. . . þá oðre six wǽron . . . Ðás seofon hí gecuron, Hml. Th. i. 44. 18. Fífe lǽgun . . . swilce seofene eác, eorlas Anláfes, Chr. 937; P. 108, 11. Sume menn þisra seofona héddon, Hml. S. 23, 137. (2 a) where age is marked :-- Wæs án twelf geára, óþer nigan geára, and se þridda seofan geára, Shrn. 58, 12. (3) forming part of an ordinal :-- On ðǽm siofan-and-hundsiofantiogoðan psalme, Past. 465, 4. Se seofan-and-hundeahtatigeða, R. Ben. 37, 18. (4) [i]the abstract number seven[/i] :-- Twía seofon beóð feówertýne, Angl. viii. 302, 45.[/m]
seofon-getel
	[m1][b]seofon-getel[/b], es; [i]n. Seven of anything[/i] :-- Seofengetelum [i]ebdomadibus,[/i] An. Ox. 1533.[/m]
seofonhund-wintre
	[m1][b]seofonhund-wintre[/b]; [i]adj. Seven hundred years old[/i] :-- Hé wæs seofonhundwintre and seofon-and-hundseofontigwintre, Gen. 5, 31.[/m]
seofon-nihte
	[m1][b]seofon-nihte[/b]. [i]Add: lasting seven days[/i] :-- Mid seofonnihte fæstenne, Hml. S. 31, 1284.[/m]
-seofontig
	[m1][b]-seofontig[/b]. [i]Add:[/i] v. un-seofontig.[/m]
seofoþa
	[m1][b]seofoþa[/b]. [i]Add[/i] :-- Siofoðe, Past. 41, 19.[/m]
seohhe
	[m1][b]seohhe[/b]. v. ele-seohhe: [b]seohhian[/b] [i]to strain[/i] \[:-- Þurh cláð geseohhod (-seohgod, [i]v. l.[/i]), E. S. 49, 353.\] v. seón.[/m]
seoh-torr
	[m1][b]seoh-torr[/b]. [i]Dele,[/i] and [i]see next word.[/i][/m]
seohtre
	[m1][b]seohtre[/b]. [i]For 'pipe . . . directed' substitute: ditch, and add:[/i] seohtra, an: [b]seohter,[/b] es; [i]m.[/i] :-- Ondlong ðæs sihtran in ðone ealdan secgmór, C. D. vi. 218, 22. On cytan seohtres ford, v. 374, 22-23. On seohteres heáfod; of þám seohtere, C. D. B. iii. 624, 20. Æt otansihtre, C. D. i. 216, 27. Ofer ðone cnol tó ðæn seohtore tó þrubróce, iii. 451, 14. Tó ðám fúlan siðre; of ðone fúlan siðre on ðæt díc, v. 304, 24. \[On sihterwíc, vi. 56, 16.\] \[Sichter [i]a watercourse, gutter,[/i] Jellinghaus.\] v. mór-seohtre, [i]and[/i] cf. sicerian.[/m]
seoleþ
	[m1][b]seoleþ[/b]. [i]Take here the passage given under[/i] seolh-ýða (?).[/m]
seolfor-hammen
	[m1][b]seolfor-hammen[/b]. v. -hammen: [b]seolfor-hilt[/b]. [i]Add:[/i] -hilte. Cf. fealo-hilte: [b]seolfring.[/b] v. sylfring.[/m]
seolh
	[m1][b]seolh[/b]; [i]gen.[/i] seóles. [i]Add[/i] :-- Þæs nama is Seólesíg (Sýleseá, [i]v. l.) quod dicitur Latine insula uituli marini,[/i] Bd. 4, 13; Sch. 521, 10. Ðá cómón twégen seólas of sǽlicum grunde, and hí mid heora flýse his fét drýgdon, and mid heora blǽde his leoma beðedon [i]venere duo de profundo maris quadrupedia, quae vulgo lutrae vocantur. Haec anhelitu suo pedes ejus fovere coeperunt, ac villo satagebant extergere[/i] (Vit. Cuth. c. x.), Hml. Th. ii. 138, 11. Seólas [i]simones,[/i] An. Ox. 41, 2. .vii. fiscas sélaes fyllu, sifu sélas hronaes fyllu, 54, 1. \[Seólesburne, seólescumb. v. C. D. vi. 332.\][/m]
seolh-wæd
	[m1][b]seolh-wæd[/b] (?), -pæð. (?). [i]l.[/i] seolh-pæþ. [i]The facsimile reprint of the codex Vercellensis has[/i] seolhpaðu.[/m]
seolh-ýða
	[m1][b]seolh-ýða[/b] (?). v. seoleþ.[/m]
seolucen
	[m1][b]seolucen[/b]. [i]Add[/i] :-- Seolcen [i]bombicinum (peplum),[/i] An. Ox. 460. Seoloken toppa [i]serica pensa,[/i] 23, 44. Swá seolcen ðrǽd, 26, 73: Hml. S. 32. 179.[/m]
seomian
	[m1][b]seomian[/b]. (1) [i]add[/i] :-- Á his lof standeð mycel and mǽre ond his miht seomaþ éce and edgiong ofer eall gesceaft, Hpt. 33, 73, 27. (2) [i]add[/i] :-- Heó wæs gestelled mid líchamlicre mettrumnesse and seonode (seomode,?) laman legre and manega gǽr wæs hleoniende in hire bedde [i]molestia corporali percussa est, multisque annis in lectulo decubans,[/i] Gr. D. 2842.[/m]
seón
	[m1][b]seón[/b] [i]to see. Add:[/i] [b]I[/b] 2 a. with an infinitive that has no subject :-- Ic seah rǽpingas in ræced fergan, Rä. 53, 1. [b]III.[/b] [i]add:[/i] the imperative used exclamatorily:-- Seh þé [i]ecce[/i] (Lanc. [i]sithee[/i]), Ps. Vos. 7, 15. v. á-, wiþ-seón.[/m]
seón
	[m1][b]seón[/b] [i]to strain. Dele:[/i] v. ge-seón, [i]and add: p.[/i] seáh (v. þurh-seón). v. be-seón: [b]-seónd.[/b] v. fore-seónd: [b]-seóness.[/b] v. fore-seóness.[/m]
seonu-wealt
	[m1][b]seonu-wealt[/b]. \[In the gloss at Wrt. Voc. ii. 122, 54 perhaps [i]torosa[/i] denotes the roundness or plumpness of a muscular object. Could it be a gloss on a passage from Ovid, [i]torosa[/i] colla boum?\] [b]I.[/b] [i]add[/i] :-- Sinewealtre trendla tyrnincge [i]tereti circulorum rotunditate,[/i] An. Ox. 522. [b]II.[/b] [i]add[/i] :-- Of sinewealtum þrǽda cliwene [i]ex tereti filorum glomere,[/i] An. Ox. 3734. Sinewealte popelstánas [i]rotundas lapillulos,[/i] 1813. v. healf-seonuwealt.[/m]
-seóred
	[m1][b]-seóred[/b]. v. ge-seóred.[/m]
seóþan
	[m1][b]seóþan[/b].[b] I.[/b] [i]add[/i] :-- Hé seáþ [i]coquebat,[/i] Germ. 395, 391. Se déma hét hí lǽdan sóna and seóðan on wætere (belúcan on byrnendum baðe, Shrn. 150, 1), Hml. S. 34, 343. [b]II[/b] 1. [i]add[/i] :-- Swá swá gold on ofne hé hié sýð and costað [i]in fornace probatur aurum; tu, ut sorde careas, tribulationis camino purgaris,[/i] Verc. Först. 141, 21. v. ge-seóþan; níw-soden.[/m]
seowian
	[m1][b]seowian[/b]. [i]Add[/i] :-- Álces mannes miht þe on módignysse færð is þám gelic swilce man siwige áne bytte, and bláwe hí fulle windes, and wyrce siððan án þyrl þonne heó tóþunden bið on hire greátnysse, þonne tógǽð seó miht, Hml. S. 34, 316.[/m]
serc
	[m1][b]serc[/b]. [i]Add[/i] :-- Þes pallium þe ic werige wyle mé gelǽstan, and mín syric ne tósíhð, ne míne sceós ne tóbærstað, ǽr þan þe mín sáwl síðað of þám líchaman, Hml. S. 36, 161.[/m]
sére-mónaþ
	[m1][b]sére-mónaþ[/b]. v. seár-mónaþ.[/m]
sescle
	[m1][b]sescle[/b] [i]a sixth part[/i] :-- [i]Sextula sive[/i] sescle, Angl. viii. 335, 10.[/m]
sester
	[m1][b]sester[/b]. [i]Add[/i] :-- iii. sesðlar hláfhwétes, C. D. v. 147, 15. v. gild-, healf-sester; twi-sestre; [b]sesðlar.[/b] v. [i]preceding word.[/i][/m]
set
	[m1][b]set[/b]. [b]II.[/b] [i]add:[/i] [b]II a.[/b] [i]a place of residence[/i] :-- Tó cynelicum seton [i]ad palatinas zetas,[/i] An. Ox. 2, 132. [b]III.[/b] [i]add[/i] :-- Terra his terminibus circumcincta. In oriente hámfleót, in occidente puplica strata, in aquilone híredes seota tó présta túne, C. D. ii. 102, 29. ¶ in local names :-- Terrulae partem eiusdem . . . perdono, cuius uocabulum est ruminingseta, ad pastum ouium trecentorum, C. D. i. 54, 33. In loco qui uocatur hrempingwiic, et alia nomine hafingseota, . . . in uicae alter&e-hook; terrae qui dicitur bobingseata, 211, 11-14. [b]IV.[/b] [i]cultivated ground, place where something is set[/i] or [i]planted[/i] :-- On beánsetum, C. D. i. 315, 31. v. hring-, sunn-, winter-set.[/m]
-setedness
	[m1][b]-setedness[/b]. v. for\[e\]-, tó-setedness.[/m]
seten
	[m1][b]seten[/b]. [b]I.[/b] [i]Take[/i] ymb-seten [i]to[/i] [b]II.[/b] [b]II.[/b] [i]for[/i] Lind. [i]l.[/i] Rush. [i]Add:[/i] v. cwild-, hundred-seten; [b]-setenness.[/b] [i]Add:[/i] v. of-, ymb-setenness.[/m]
séþan
	[m1][b]séþan[/b]. [i]Add[/i] :-- Séþað [i]contendunt (eundem non defunctum),[/i] An. Ox. 8, 103. Secgende and séðende &thorn-bar; him swá gelumpen, for ðan ðe hé Godes templ tawode tó bysmore, Hml. S. 25, 541. v. tó-séþan.[/m]
set-hrægl
	[m1][b]set-hrægl[/b]. [i]Add[/i] :-- Ðonne þú setrægel habban wille, þonne plice þu ðíne ágene gewéda mid twám fingrum, tóspréd þíne twá handa and wege hí swylce þú setl gesydian wille, Tech. ii. 122, 17. Kénwolde helm and byrnan . . . and Eádgyfe his swyster . . . . i. sethrægl, Cht. Crw. 23, 22. \[.viiii. setreil, C. D. B. iii. 366, 20.\][/m]
-séþness
	[m1][b]-séþness[/b]. v. ge-séþness.[/m]
séþung
	[m1][b]séþung[/b]. [i]Add[/i] :-- Þǽt wiðcwæit. . . Defensor, ac hé wearð gescynd þurh Godes séþunge . . . Ðá wearð &thorn-bar; folc ástyrod on swíðlicum hreáme &thorn-bar; Godes sylfes séðung þǽr geswutelod wǽre, Hml, S. 31, 270-282. Gregorius ábæd æt Críste þæt hé æteówode ánum twýnigendum wífe embe his gerýnu mycele séðunge, Hml. Th. ii. 272, 24. Se apostol áýdlode ealle þæs drýes séðunge, and geswutelode ðurh wítegena séðunge þæt Críst is sóð Godes sunu, 412, 29-414, 2: 420, 5.[/m]
setl
	[m1][b]setl[/b]. [i]Among the cpds. dele[/i] burhgeat-, [i]and add.[/i] [b]I[/b] 2 a. [i] a seat that is the right of a member of an official society or body[/i] :-- Gif ceorl geþeáh &thorn-bar; hé hæfde setl and sundernote on cynges healle, Ll. Th. i. 190, 17. [b]I a.[/b] [i]add[/i] :-- Þǽr sǽton setla on dóme [i]illic sederunt sedes in iudicio,[/i] Ps. L. 121, 5. [b]I c.[/b] [i]add[/i] :-- Sió sunne þǽr gǽð neár on setl þonne on óðrum lande, Ors. 1. 1; S. 24, 18. [b]II.[/b] [i]add[/i] :-- Án setl æt S&c-tilde;e Martine (cf. unam [i]sedem[/i] in loco qui dicitur S&c-tilde;i Martini ecclesia et unam modicam uillulam at eandem sedem, 137, 10), Cht. E. 139, 20. Hí him bǽdon setles and eardungstówe on heora lande [i]petierunt in ea sibi sedes et habitationem donare,[/i] Bd. 1, 1; Sch. 11, 6. Him sylfum setl (seðel, [i]v. l.[/i]) and eardungstówe geáhnian [i]sibimet sedes uindicare,[/i] Sch. 12, 12. [b]II a.[/b] [i]add[/i] :-- Þæs apostolican seðles, Bd. 1, 23; Sch. 48, 1. [b]III.[/b] [i]add[/i] :-- Þá ðá hé tó gange cóm and hé gesæt, þá gewand him út eall his innewearde æt his setle, Hml. Th. i. 290, 20. v. ceáp-, fore-, gang-, heofon-, hring-, on-, toll-, winter-setl.[/m]
setla
	[m1][b]setla[/b]. [i]Add:[/i] v. ancor-, fót-, land-setla.[/m]
setl-hrægl
	[m1][b]setl-hrægl[/b]. [i]Add[/i] :-- Hé geann Wulfgáre his mǽge twégra wáhryfta and twégra setlhrægla, Cht. Crw. 23, 15.[/m]
setlung
	[m1][b]setlung[/b]. [b]I.[/b] [i]add:[/i] [b]I a.[/b] [i]a session, an assembly of persons sitting[/i] :-- Ætforan þǽre engelican þæs heofenlican pleghúses setlunge [i]ante angelicum c&e-hook;lestis theatri consessum,[/i] An. Ox. 1753. [b]II.[/b] [i]add[/i] :-- Seó sunne setlunge geneálǽhð on þæs dæges geendunge, Hml. Th. ii. 76, 23: 302, 2. Ne lǽt ðú ðæt yrre licgean on ðínre heortan ofer sunnan setlunge (cf. sol non occidat super iracundiam vestram, Eph. 4, 26), Hex. 46, 14.[/m]
setness
	[m1][b]setness[/b]. [i]Add:[/i] v. fram-setness: [b]setnian.[/b] v. for-, of-setnian.[/m]
settan
	[m1][b]settan[/b]. [b]II.[/b] [i]add: to place[/i] in or out of a condition :-- Man sette Stigant of his bisceopríce, Chr. 1043; P. 162, 26. Ne sete þú him ðás dǽda tó synne [i]ne statuas illis hoc peccatum,[/i] Hml. Th. ii. 34, 21. On gewrit settan, Ll. Th. i. 58, 22. [b]III.[/b] [i]add[/i] :-- Fuglas heofnes ne settas &l-bar; sáwas [i]volatilia caeli non serunt,[/i] Mt. L. 6, 26. On længtene wíngeard settan, Angl. ix. 262, 8. [b]III a. [/b][i]to people or garrison[/i] a place with :-- Hér drǽfde Eádgár cyng þá preóstas on Ceastre of Ealdan mynstre . . . and of Middetúne, and sette hý mid munecan, Chr. 964; P. 116, 3. [b]VI.[/b] [i]add[/i] :-- Se cásere sette gebann, þæt wǽre on gewritum ásett eall ymbhwyrft, Hml. Th. i. 30, 1. Þá sette Boia þás spéce wið Ælfríce; &thorn-bar; wes &thorn-bar; Putrael sealde Ælfríce viii oxa, Cht. E. 274, 4. Hé sætte mycel deórfrið . . . Eác hé sætte be þám haran, &thorn-bar; hí mósten freó faran, Chr. 1086; P. 221, 6-12. [b]VIII.[/b] [i]dele[/i] Met. 1, 4, [i]and add[/i] :-- Hwelc cynig bið færende tó settanne gifeht [i](committere bellum)[/i] wið óðerne cynig, Lk. R. 14, 31. [b]X.[/b] [i]add[/i] :-- Hé sette Æþelgár abbod tó Níwan mynstre tó abbode, Chr. 964; P. 116, 3. Þá hé bebyrged wæs hié settan him hyrdas tó, Bl. H. 177, 26. [b]XIII.[/b] [i]add[/i] :-- Hí úre béc setton swá swá hí geleornodon æt heora láreówe Críste, Hml. S. 16, 151. [b]XIV.[/b] [i]to proceed in a specified direction, set out[/i] :-- Ðá geáxedon &thorn-bar; lið &thorn-bar; on Sandwíc læg embe Godwines fare, setton þá æfter, Chr. 1052; P. 178, 29. Setton súðweardes sigeþeóda twá, Met. 1, 4. v. ofer-settan.[/m]
-settendlic
	[m1][b]-settendlic[/b]. v. fore-, ge-settendlic; [b]-setting.[/b] v. of-setting: [b]-sewen;[/b] [i]adj.[/i] v. for-, ymb-sewen: [b]-sewen\[n\][/b]. v. for-sewen\[n\]: [b]-sewenlic.[/b] v. for-, ge-, ofer-, un(?)-sewenlic: [b]-sewenlíce.[/b] v. for-, ge-sewenlíce:[/m]
-sewenness
	[m1][b]-sewenness[/b]. v. for-, ofer-sewenness.[/m]
sib(b);
	[m1][b]sib(b);[/b] [i]f.[/i] [b]II.[/b] [i]add[/i] :-- God ús lǽrð sibbe and deófol ús lǽrð unsibbe, @bt_d0703 Hml. A. 166, 111. [b]III.[/b] [i]add[/i] :-- Fríne hié mon æfter hú monegum wintrum sió sibb gewurde þæs þe hié ǽst unsibbe wið monegum folcum hæfdon, Ors. 4, 7; S. 182, 17. [b]V a.[/b] [i]add[/i] :-- Æfter þǽm eall þeós worold geceás Agustuses frið and his sibbe, Ors. 5, 15; S. 250, 17. v. god-sibb.[/m]
sib\[b\]
	[m1][b]sib\[b\][/b]; [i]adj. Add:[/i] v. feor-sibb.[/m]
sibaed
	[m1][b]sibaed[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] sieve, [i]vb. M. L. Ger.[/i] seven: [i]M. H. Ger.[/i] siben, siffen.\][/m]
sibban
	[m1][b]sibban[/b] (?). [i]Dele,[/i] gifeþ, [i]not[/i] sifeþ, [i]is the reading.[/i][/m]
sib-fæc
	[m1][b]sib-fæc[/b]. [i]Add[/i] :-- Binnan syx manna sibbfæce, Wlfst. 308, 6. Sibfæce, 271, 9.[/m]
sib-lic
	[m1][b]sib-lic[/b]. [i]Add: related[/i] :-- Þá siblican [i]agnatos,[/i] Hpt. 31, 14, 364.[/m]
sibling
	[m1][b]sibling[/b]. [i]Add[/i] :-- His módor cóm him tó and his siblingas [i](fratres,[/i] Mt. 12, 46), Hml. A. 31, 175. Syblinga [i]contribulium,[/i] An. Ox. 6. Man ne mihte æt fruman wífian búton on his siblingum, Ælfc. Gen. Thw. 2, 6. Gefeoht betwux siblingum [i]bellum plusquam civile . . .[/i] þæt feórðe gefeoht þe betwux freóndum bið is swíde earmlic, Hml. S. 25, 707. Seó éhtnnys bið ealra biterost þe bið fram siblingum, Hml. Th. ii. 542, 28. Swilce hí þonne lufian heora siblingas, ðe ǽr on lífe ne hí sylfe ne heora mágas ne lufedon, i. 332, 30.[/m]
-sibness
	[m1][b]-sibness[/b]. v. ge-sibness: [b]sibsumness.[/b] [i]Add:[/i] v. un-sibsumness: [b]síc.[/b] [i]Add:[/i] v. mǽr-síc.[/m]
sícan
	[m1][b]sícan[/b]. [i]Add[/i] :-- Sícende [i]lactans,[/i] Ps. Rdr. p. 289, 25. Swá swá síced is ofer módur his [i]sicut ablactatus est super matrem suam,[/i] 130, 2.[/m]
sícan
	[m1][b]sícan[/b] [i]to sigh. Add:[/i] \[v. [i]N. E. D.[/i] siche, sike\].[/m]
sicera
	[m1][b]sicera[/b], an; [i]m. Intoxicating drink;[/i] sicera :-- Ne drincon hí . . . siceran. Sicera . . . is ǽlces cynnes drinc . . . þe man of druncnian mæg, Chrd. 74, 6.[/m]
sicerian
	[m1][b]sicerian[/b]. [i]Add:[/i] cf. seohtre, seohhe.[/m]
siccetung
	[m1][b]siccetung[/b]. [i]Add[/i] :-- Hé tógeihte þá teáras þám teárum and gemænig-fealdode þá sworetunga þám siccetungum, Hml. S. 23 b, 202.[/m]
sícle
	[m1][b]sícle[/b]; [i]adj. In bad health, sickly[/i] :-- On .ii. nihte aldne mónan &thorn-bar; cild, &thorn-bar; swá bið ácenned, bið seóc and sícle (unhál, [i]v. l. infirmus),[/i] Archiv cxxix. 21, 16. \[v. [i]N. E. D.[/i] sickle, [i]sickly.[/i]\] v. síclian.[/m]
síclian
	[m1][b]síclian[/b]. [i]See preceding word.[/i][/m]
sicomorus
	[m1][b]sicomorus[/b] [i]a sycamore[/i] :-- Hé ástáh uppan án treów ðe is on bócum geháten sycomeres treów, E. S. 49, 353. Úp on án treów [i]sicomorum,[/i] Lk. 19, 4.[/m]
síd
	[m1][b]síd[/b]. [b]II.[/b] [i]add[/i] :-- On þone sídan healh, Cht. E. 206, 26. \[v. [i]N. E. D.[/i] side. [i]Icel.[/i] sídr.\] v. fót-, lenden-síd.[/m]
-síd
	[m1][b]-síd[/b]. v. íren-síd.[/m]
síde
	[m1][b]síde[/b]. [i]Add[/i] :-- Wíde and síde geondsprang [i](cujus Gloria)[/i] [i]longe lateque percrebruit,[/i] An. Ox. 2839. Oþ þá ancleów síde [i](mafortes) talo tenus prolixius (dependunt),[/i] 5336.[/m]
síde
	[m1][b]síde[/b]. [b]I.[/b] [i]add[/i] :-- Saga mé on hwæðere Adames sídan nam úre Dryhten ðæt rib ðe hé ðæt wíf of geworhte, Sal. K. 198, 8. [b]II.[/b] [i]add[/i] :-- On sídum húses þínes [i]in lateribus domus tuae,[/i] Ps. L. 127, 3. [b]II a.[/b] [i]the side[/i] of a hill :-- Of þǽre wídgyllan sídan þæs muntes [i]e devexo montis latere,[/i] Gr. D. 112, 19. In þæs heán muntes sídan, 121, 14. [b]III.[/b] [i]add[/i] :-- Seó dene wæs weallende mid lígum on ánre sídan, on óðre sídan mid hagole and cyle, Hml. Th. ii. 350, 8. v. ge-sídan.[/m]
sídelíce
	[m1][b]sídelíce[/b]. [i]Add:[/i] v. un-sidelíce: [b]-sidian.[/b] v. be-, ge-sidian: [b]-sidu.[/b] v. ge-sidu: [b]sidung.[/b] [i]Take here[/i] sydung [i]in Dict.[/i][/m]
síden
	[m1][b]síden[/b]. [i]Add[/i] :-- Of ealseolcenum, sídenum [i]olosericis,[/i] An. Ox. 3161. Godewebbum, sídenum [i]bombicinis,[/i] 3162.[/m]
síd-wærc
	[m1][b]síd-wærc[/b]. [i]Add: pleurisy[/i] :-- Hé wæs gehrinen mid sídwærce [i](lateris dolore)[/i] and þurh &thorn-bar; tó his ænde gelǽded, Gr. D. 182, 18: 297, 7.[/m]
sifeþa
	[m1][b]sifeþa[/b]. [i]Add[/i] :-- Syfeda [i]furfurae,[/i] An. Ox. 26, 49.[/m]
sígan
	[m1][b]sígan[/b] [i]to sink.[/i] [b]I.[/b] [i]add[/i] :-- Se beám wæs áhyld on áne healfe &thorn-bar; man eáðe mihte witan hwider hé sígan wolde, Hml. S. 31, 409. [b]I a.[/b] [i]add[/i] :-- Seó sunne sáh tó setle, Hml. S. 23, 246. [b]II.[/b] [i]add[/i] :-- Þá sáh him on &thorn-bar; cyrlisce folc swíðe wédende (cf. gearn mycel menigeo tó him and ealle swíðe erre wǽron, Bl. H. 223, 5), Hml. S. 31, 466. [i]Bellatores . . .[/i] healdað úrne eard wið þone sígendne here, Ælfc. T. Grn. 20, 24. [b]II a. [/b][i]add[/i] :-- Geríst hyt &thorn-bar; seó tíd hæbbe mearke hwænne heó tó síge kyningum and crístenum folce tó wurðfulre blisse, Angl. viii. 326, 13. [b]III.[/b] [i]add[/i] :-- &THORN-bar; him síge &thorn-bar; blód út þurh þone múð, Verc. Först. 110, 10. v. be-, tó-sígan.[/m]
sige
	[m1][b]sige[/b] [i]a fall. Add:[/i] v. forþ-sige (?): [b]sige[/b] (?) [i]aim.[/i] v. syge.[/m]
sige
	[m1][b]sige[/b] [i]victory.[/i] [b]I.[/b] [i]add[/i] :-- Hié wǽron him ondrǽdende &thorn-bar; Læcedemonie ofer hié rícsian mehten for þǽm lytlan sige þe hié þá ofer hié hæfdon, Ors. 3, 1; S. 98, 18. Hié longe ymb þæt fuhton on hweorfendum sigum [i]bellum ancipiti statu gestum,[/i] 3, 5; S. 106, 3. [b]II.[/b] [i]add[/i] :-- Oft ðone geðyldegestan scamað ðæs siges ðe hé ofer ðone dióful hæfde mid his geðylde, Past. 227, 20. Sigeas [i]trophea,[/i] An. Ox. 37, 9. v. ge-sig.[/m]
sige-beácen
	[m1][b]sige-beácen[/b]. [i]Add[/i] :-- Cymeð sigebeácen ([i]the Latin has[/i] vox magna), Verc. Först. 122, 11.[/m]
sige-fæst
	[m1][b]sige-fæst[/b]. (2) [i]add[/i] :-- Se feónd biþ sóna áfyrht for ðám sigefæstan tácne, Hml. S. 27, 154. v. un-sigefæst.[/m]
-sigefæstnian
	[m1][b]-sigefæstnian[/b]. v. ge-sigefæstnian.[/m]
sigele
	[m1][b]sigele[/b], an; [i]f. A necklace[/i] :-- Gyldene sigelan, Bd. 4, 23; Sch. 473, 13. v. sigle.[/m]
sígere
	[m1][b]sígere(?)[/b]. [i]Substitute:[/i] [b]siger, sír,[/b] [i]and add[/i] :-- Siir [i](printed[/i] sur) [i]lurco,[/i] Wrt. Voc. ii. 70, 41. Grundswylige, sýr [i]senecio (here[/i] sýr [i]seems to have a meaning similar to that of[/i] swylige, cf. swelgan), i. 68, 42. v. sígan; [b]IV.[/b][/m]
sígerian
	[m1][b]sígerian[/b]. [i]l.[/i] sigerian. [i]See preceding word:[/i] [b]siglan.[/b] v. seglan.[/m]
sigle
	[m1][b]sigle[/b]. [i]Add:[/i] [b]sigel,[/b] e; [i]f.:[/i] [b]sigele,[/b] an; [i]f.[/i] :-- Þá gemétte heó semninga under hyre hrægle gyldene (gyldne, gylden, [i]v. ll.[/i]) sigele (sigelan, [i]v. l. monile),[/i] Bd. 4, 23; Sch. 473, 13. Þǽre méder wæs on slǽpe ætýwed. . . &thorn-bar; hyre man stunge áne sýle on þone bósum, Shrn. 149, 2. Gyldenra sigella (sigila, [i]v. l.[/i]), Bd. 4, 19; Sch. 450, 3.[/m]
sigor
	[m1][b]sigor[/b]. [i]Add[/i] :-- Tó þon &thorn-bar; hé synderlíce sigor hæfde betwyh þám óþrum hellegástum [i]quatenus ruinae illius singularem inter ceteros palmam teneret,[/i] Gr. D. 189, 25. [i]See next word.[/i][/m]
sigor-fæst
	[m1][b]sigor-fæst[/b]. [i]Add:[/i] (4) as an epithet of men :-- Ne byð nǽfre nǽnig leán þæs sigores búton hit sý mid gewinne gecampod. Hwanon beóð hálige men sigorfæste [i](victores),[/i] nymðe hí campian wið þám searwum þæs ealdes feóndes?, Gr. D. 221, 9: 234, 2.[/m]
sigsonte
	[m1][b]sigsonte[/b]. [i]For[/i] Lchdm. i. [i]l.[/i] Lch. ii., [i]and add:[/i] v. stán-merce.[/m]
siht
	[m1][b]siht[/b]; [i]adj. Drained[/i] (?) :-- On sihtre mǽde norþeweardre, C. D. iii. 430, 29. Cf. seohhe, seohtre.[/m]
-silfran
	[m1][b]-silfran[/b]. v. be-, ofer-seolfrian, -silfran.[/m]
siltan
	[m1][b]siltan[/b]. [i]Add[/i] :-- Ðonne þú scealt habban wylle, þonne geþeóddum þínum þrím fingrum hryse þíne hand swylce þú hwæt seltan wylle, Tech. ii. 124, 4. v. ge-siltan.[/m]
síman
	[m1][b]síman[/b]. [i]Add[/i] :-- Sýmð [i]honustat,[/i] Hpt. 31, 15, 398.[/m]
simbel
	[m1][b]simbel[/b]. In 1. 10 for [i]incessablia[/i] 1. [i]incessabilia, and add[/i] -- Þá þe him on siml wǽron mid farende, Ors. 3, 9; S. 130, 20. Heó wunode á on symbel neáh Sancte Marian cyrican [i]juxta beatae Mariae ecclesiam semper manebat,[/i] Gr. D. 283, 6. v. simble-gemaca.[/m]
simbel-geféra
	[m1][b]simbel-geféra[/b]. [i]Add:[/i] v. simble-gemaca.[/m]
simble
	[m1][b]simble[/b]. [i]Add:[/i] , simbel. [b]I[/b] 1. [i]add[/i] :-- Þá wǽron simbel binnan Rómebyrg wuniende, Ors. 2, 4; S. 72, 2. (2) [i]add[/i] :-- Wé beóð þonne mid úrum sáwlum éce symle earme oððe eádige, Wlfst. 145, 13.[/m]
simble-gemaca
	[m1][b]simble-gemaca[/b], an; [i]m. One of a pair of living creatures, a mate[/i] :-- Ic gegaderige in tó þé of deórcynne and of fugelcynne symblegemacan (symble gemacan ?), þæt hí eft tó fóstre beón, Hml. Th. i. 20, 35. Cf. sin-híwan.[/m]
sín
	[m1][b]sín[/b] [i]sight. Add: a sight, spectacle.[/i] \[[i]O. H. Ger.[/i] -siuni.\] v. wæfer-, wlite-, wundor-, ymb-sín.[/m]
sín
	[m1][b]sín[/b] [i]his. Add[/i] :-- Æteúwdæ se Hǽlend sínum ambehtum, Jn. L. 21, 14.[/m]
-sín
	[m1][b]-sín[/b]. v. on-sín.[/m]
sinc
	[m1][b]sinc[/b]. ¶ [i]add[/i] :-- Se sélesða sinces brytta (sincbrytta, [i]v. l.[/i]) Ælfryd mid Englum, Gr. D. 2, 15.[/m]
sinc-brytta
	[m1][b]sinc-brytta[/b]. [i]See preceding word:[/i] [b]sinc-weorþung. [/b][i]Add:[/i] Cf. hord-, hring-weorþung: [b]-síne.[/b] [i]Add:[/i] v. seld-, þurh-síne: [b]sineht.[/b] [i]l.[/i] siniht(e): [b]-sínes.[/b] v. eág-, wiþer-sínes.[/m]
singal
	[m1][b]singal[/b]. [b]II.[/b] [i]add:[/i] (1) of a person or action, [i]assiduous, unremitting[/i] :-- Micelum framaþ gebed rihtwíses singal ([i]assidua[/i]), Scint. 30, 14. On bebodum his syngal [i](assiduns)[/i] beó þu, 66, 11. On hálgum spǽcum singal, 220, 2. Singalre [i]crebra (lectionis assiduitate),[/i] An. Ox. 11, 163. Ðæt mód ðætte næfð singale sorge hit self tó behealdanne [i]si a circumspectionis sollicitudinecor desiituitur,[/i] Past. 431, 8. (2) of other things :-- Singal [i]perpes,[/i] An. Ox. 508. [b]III.[/b] [i]add[/i] :-- Fram swá miclum cwylmnessum and swá singalum ([i]diutinis[/i]) onlýsed beón, Bd. 4, 9; Sch. 396, 11.[/m]
-singalian
	[m1][b]-singalian[/b]. v. ge-singalian.[/m]
singal-lic
	[m1][b]singal-lic[/b]; [i]adj. Constant, assiduous[/i] :-- Hé sceal geleornian ðæt hé gewunige tó singallecum gebedum, Past. 61, 21.[/m]
singallíce
	[m1][b]singallíce[/b]. [i]Add.[/i] -- Sáwl seó ná sinngallíce ([i]assidue[/i]) byð féd mid Godes worde, Scint. 50, 17.[/m]
-singallician
	[m1][b]-singallician[/b]. v. ge-singallician.[/m]
singal-ness
	[m1][b]singal-ness[/b]. [i]Add[/i] :-- Syngalnesse tó gebidanne [i]adsiduitatem orandi,[/i] Chrd. 105, 12.[/m]
singal-ryne
	[m1][b]singal-ryne[/b]. [i]Add:[/i] Cf. singal-flówende.[/m]
singan
	[m1][b]singan[/b]. [b]I[/b] 1 a. [i]add:[/i] (α) of the reciting of a charm :-- Þis gebed man sceal singan on ðá blacan blegene, Lch. iii. 40, 8: 42, 7: 294, 7. (β) of playing on an instrument :-- Wé sungon eów be hearpan and ge ne saltadun [i]cantavimus uobis tibiis, et non saltastis,[/i] Lk. 7, 32. [b]I[/b] 3. [i]add[/i] :-- Man ledde tó his breóstum bráde ísene clútas swíðe glówende &thorn-bar; hit sang ongeán, Hml. S. 37, 163. v. under-singan; lof-singende.[/m]
sin-gréne
	[m1][b]sin-gréne[/b]; [i]adj. Ever-green[/i] :-- Ne fealð þǽr nǽfre leáf of, ac á hé bið singréne, E. S. viii. 477, 15.[/m]
-sin-híwen
	[m1][b]-sin-híwen[/b]. v. ge-sinhíwen: [b]sin-hweorfende.[/b] [i]Add[/i] :-- Sinhwyrfende, An. Ox. 114.[/m]
sin-niht
	[m1][b]sin-niht[/b]; [i]f. Substitute:[/i] [b]sin-nihte,[/b] es; [i]n.[/i] :-- Gársecg þeahte sweart synnihte [i]blackest darkness covered ocean,[/i] Gen. 118. Þǽr eów is hám sceapen, sweart sinnehte [i]there is a home assigned you, black darkness,[/i] Gú. 650. Hé geseah deorc gesweorc semian sinnihte sweart under heofonum [i]he saw dark cloud lower, black night under heaven,[/i] Gen. 109. @bt_d0704[/m]
sin-rǽden\[n\]
	[m1][b]sin-rǽden\[n\][/b]. [i]Add[/i] :-- Ðá þe bióð gebundne mid sinrǽdenne, Past. 18, 18.[/m]
sinscipe
	[m1][b]sinscipe[/b]. [i]Add:[/i] (1) of lawful wedlock :-- Sume þá apostolas hæfdon him gemacan . . . Ac hí sóna geswicon þæs sinscipes syþþan hí Crí stes láre geleornodon æt him, Hml. A. 14, 35. Hí wunodon ætgædere gehíwodum synscipe, Hml. S. 35, 123. (2) of illicit intercourse :-- Heródes áwearp his rihtǽwe, and forligerlí ce mánfulles sincipes breác, Hml. Th. i. 478, 29. v. riht-sinscipe.[/m]
-sinsciplic, -sinsoippan.
	[m1][b]-sinsciplic, -sinsoippan.[/b] v. ge-sinsciplic, -sinscippan: [b]sin-tredende.[/b] v. sin-trendende.[/m]
sin-trendende
	[m1][b]sin-trendende[/b]. [i]Substitute for citation[/i] :-- Sintrendende, sinhwyrfende [i]teretes, rotundos,[/i] An. Ox. 114. \[[i]The same word is glossed by[/i] sintredende [i]in[/i] Hpt. Gl. 408, 23. Cf. (?)tredan [i]terere.[/i]\][/m]
sirwan. II.
	[m1][b]sirwan. II.[/b] (1) [i]dele last passage, and add:[/i] (α) [i]to devise[/i] a plan :-- Serwi(ende) [i]molientes (aliud argumenti genus)[/i], An. Ox. 2939. (β) [i]to lie in wait for, to ambush[/i] :-- Hér seó ungeþwǽrnes þá mægnu syrwde and gehæfte [i]discordia virtutibus insidiatur et capitur,[/i] Prud. 78a. (1 a) with infin. (?) :-- Syrewiaþ [i]moliuntur, [/i]i.[i]cogitant (ingruere),[/i] An. Ox. 889. Lí ccitan sirewede [i]insimulare machinaretur,[/i] i. [i]moliretur,[/i] 2946. Heó serewede [i]moliretur (evertere),[/i] 3446. (3 b) [i]add[/i] :-- Hé wæs mid hlóþum on hí hergende, and onbútan sierwende, Ors. 3, 7; S. 118, 19. (3 c) [i]add[/i] :-- Þá Iúdéiscan þe syrwdon be Críste, Hml. S. 27, 177. (3 cα) [i]to plot[/i] about a matter :-- Antigones and Perðica gebeótertan þæt hié woldon him betweónum gefeohtan, and longe ymb þæt siredon hwǽr hié hié gemétan wolden, Ors. 3, 11; S. 144, 35. v. á- (?), ymb-sirwan.[/m]
síþ. IV.
	[m1][b]síþ. IV.[/b] [i]add[/i] :-- Áhwerfedum síþe [i]uersa uice,[/i] An. Ox. 592. [b]V. [/b][i]add[/i] :-- Hé cóm tó his bréðer, and his síð be endebyrdnysse sǽde, Hml. Th. ii. 358, 25. [b]VII[/b] 1. [i]add[/i] :-- Ǽne síþa [i]semel,[/i] Ps. Srt. 61, 12: 88, 36. v. for-, geon-, heóf- ? (heów-) síþ; í-síþes.[/m]
\[síþ\]
	[m1][b]\[síþ\][/b]. ¶ [i]add[/i] :-- Æt síðestan, Ll. Th. i. 124, 22.[/m]
síþ
	[m1][b]síþ[/b]; [i]adv.[/i] The word shows a comparative form without a comparative ending, v. Sievers, § 323.[/m]
-síþa
	[m1][b]-síþa[/b]. v. mid-gesíþa.[/m]
síþe
	[m1][b]síþe[/b]. [i]Add[/i] :-- Ðis synd ðá londgemǽra . . . á be ðan wuda swá sulh and síðe hit gegán mæge [i](as far as it can be ploughed or mown),[/i] C. D. iii. 458, 20. Ðá cóm se Godes wer gesceód mid geclútedum scón and bær his síðe ([i]falcem fenariam[/i]) on his eaxle, Gr. D. 37, 14. v. híg- síþe.[/m]
síþegian
	[m1][b]síþegian[/b]. v. mid-síþegian.[/m]
siþ-fæt
	[m1][b]siþ-fæt[/b]. [b]III.[/b] [i]add[/i] :-- Ǽghwylc crísten mann smeáge on him sylfum hú nearo se síðfæt bid þǽre synfullan sáwle, Verc. Först, 138, 15. Þara rihtwísra wæg is gerihtlǽced, and þǽra hálgena síðfæt is gegearcod [i]uia justorum recta facta est, ei iter sanctorum preparata est, [/i] Hml. S 2, 62. On síðfætum þínum [i]in semitis tuis,[/i] Ps. L. 16, 5.[/m]
síþian
	[m1][b]síþian[/b]. [i]Add:[/i] ge-, samod-síþian; eft-síþgende (eft síþgende (?), Wrt. Voc. ii. 77, 31).[/m]
síþ-lǽdness
	[m1][b]síþ-lǽdness[/b]. [i]Dele.[/i] v. wiþ-lǽdness: [b]síþ-stappel.[/b] [i]Add:[/i] Cf. fót- stappel.[/m]
siþþan
	[m1][b]siþþan[/b]. [b]I.[/b] [i]add[/i] :-- Hé wolde ðá ealdan ǽ ǽr gefyllan, and siððan ðá níwan gecýðnysse onginnan, Hml. Th. ii. 244, 28: Chr. 690; P. 40, 11. Þæt sind ǽrest heofonas. . . and syððan þeós eorðe, Hml. Th. i. 276, 11. [b]II.[/b] [i]add:[/i] correlative, [i]when . . . then[/i] :-- Siþþan Metellus þá elpendas ofercóm, siþþan hé hæfde eác raðe þæt óþer folc gefliémed [i]Metellus prius belluas vel in fugam vel in mortem egit, et sic magnam vim hostium superavit,[/i] Ors. 4, 6; S. 178, 2-3.[/m]
-sitt
	[m1][b]-sitt[/b]. v. on-sitt.[/m]
sittan
	[m1][b]sittan[/b]. [b]I. [/b] [i] add[/i] :-- Swá micle swá sé bið beforan ðe on ðǽm stóle sitt ðǽm óðrum ðe ðǽr ymb stondað, Past. 435, 27. [b]I α. [/b] [i]to sit[/i] on an animal, [i]to ride[/i] :-- Þá hé on þám horse sæt [i]when he was riding on the horse,[/i] Bd. 3, 14; Sch. 257, 10. Wearð his hors ofslagen þe hé on sæt [i]the horse he was riding was killed,[/i] Chr. 1079; P. 214, 6. Wæs his þeáw &thorn-bar; hé wolde sittan on þám horse þe hé mihte findan forcúþlocost, Gr. D. 34, 9. Þ úhte unc &thorn-bar; wit geségon sittan twégen men on twám olfendum and þá efstan mid þǽre mǽstan hrædnesse, Hml. A. 206, 361. Him cóm ongǽn se ealda feónd sittende on ánum múle on lǽces ansýne, Gr. D. 161, 1. [b]I b.[/b] [i]add[/i] :-- Hié hiene méðigne on cneówum sittende métton, Ors. 3, 9; S. 134, 31. [b]I d.[/b] of an animal at rest :-- Geseah hé þǽr ánne pytt and þreó heorda sceúpa sittende [i](accubantes)[/i] wið þone pytt, Gen. 29, 2. [b]II a.[/b] [i]add[/i] :-- Siþþan sǽton þá Gotan þǽr on lande, Ors. 6, 38; S. 298, 3. Godwine eorl and Harold and seó cwén sǽton on heora áre, Chr. 1052; P. 182, 7. Bútan hié þá burg forléten, and &thorn-bar; nán ne sǽte hiere x mílum neáh. Ors. 4, 13; S. 210, 22. Gemong him mid sibbe sittan [i]to settle peaceably amongst them,[/i] 2, 8; S. 94, 10: 6, 34; P. 290, 23. Þæt folc sum hé þǽr sittan lét, sum þonan ádræfde [i]some of the people he left where they were, some he expelled,[/i] 3, 9 ; S. 126, 15. (a 1) :-- His here . . . sum ymb þá burg sæt, Ors. 3, 7; S. 116, 16. Ðǽr se consul on tirde sætt [i]where the consul was encamped,[/i] Ors. 4, 10; S. 198, 12. Hí x geár ymbe þá burg [i](Troy)[/i] sittende wǽron and feohtende, 1, 11; S. 50, 13. (b) :-- Be blǽdrum ðe on mannes nebbe sittað, Lch. i. 86, 6. [b]III.[/b] [i]add[/i] :-- þǽr sæt on þám lande swýðe swýþlic hungor [i]vehemens fames incubuerat,[/i] Gr. D. 251, 10. Þǽr on sæt mycel hunger, 145, 5. Heofonflód micel on sæt (set, [i]v. l.[/i]), Bd. 3, 24; Sch. 309, 16. Þeáh ðe him ádl on ne sitte, Hml. Th. i. 614, 16.[b] III a.[/b] of an approaching time which hinders action :-- Þone ceorl hí ne mihton byrgan, for þon þe him se ǽfen on sæt ([i]superveniente vespere[/i]), Gr. D. 215, 18. Þá þá seó mætetíd cóm and eallinga seó læteste tíd þæs dæges on sæt [i]cum tempus refectionis incumberet atque dies hora tardior excrevisset,[/i] 277, 25. [b]V.[/b] [i]add[/i] :-- Ðá wæs tú geár &thorn-bar; h é &thorn-bar; bysceopsetl swá sæt and heóld [i]duobus annis in episcopatu peractis,[/i] Bd. 4, 29; Sch. 526, 19. Hé &thorn-bar; bysceopsetl sæt and heóld [i]episcopalem cathedram seruat,[/i] 5, 12 ; Sch. 632, 5.[/m]
-sittend
	[m1][b]-sittend[/b]. v. hring-, on-sittend: [b]-sittende.[/b] [i]Add:[/i] v. heáh-sittende.[/m]
six
	[m1][b]six[/b]. [i]Add:[/i] [b]I. [/b]as adjective (1) with a subst. expressed :-- Siex míla from ðǽre byrig. Ors. 2, 4; S. 70, 25. Siex mónað, 2, 8; S. 94, 2. Sex weðras, sex gósfuglas, C. D. i. 312, 8. Fato sexo (sex, L.) [i]hydriae sex,[/i] Jn. R. 2, 6. Æfter dagum sex, Mt. L. R. 17, 1. Æfter dagum sexum (sex. L.), Mk. R. 9, 2. Mónoðas sexu (móneðum sex, L.) [i]mensibus sex, [/i]Lk. R. 4, 25. (1 a) followed by hundred or thousand :-- Siex hund gísla, Ors. 3, 8; S. 122, 3. (1 b) coupled with a higher cardinal or ordinal :-- On six and feówertigon wintron (feówertig and sex winter, R., feórtig and sex uintro, L.) [i]quadraginta et sex annis,[/i] Jn. 2, 20. Se six-and-syxtigeða sealm, R. Ben. 37, 6. (2) with ellipsis of subst. :-- Þǽra diácona wæs se forma Stephanus. . . þá óþre six wǽron . . . , Hml. Th. i. 44, 15. [b]II.[/b] as substantive, [i]the abstract number six[/i] :-- Eahta síðon seofon beoð syx and fíftig, Angl. viii. 303, 3. Gif eall &thorn-bar; getæl byþ tódǽled þurh seofen . . . gyf þǽr byð án ofer. . . oððe fífe oððe syxe, 46.[/m]
sixteóþa
	[m1][b]sixteóþa[/b]. [i]Add[/i] :-- Þú scealt gewítan on ðám sixteóðan geáre þæs ðe þú munuc wurde, Hml. S. 6, 80.[/m]
sixtig
	[m1][b]sixtig[/b]. [i]Add[/i] :-- Hé hit geeóde syxtygum wintra ǽr Crístes cyme, Bd. 1. 2; Sch. 13, 29. Feówer hunde wintrum and feówer and siextigum, Ors. 4, 1; S. 154, 2.[/m]
sixtigoþa
	[m1][b]sixtigoþa[/b]. [i]Add[/i] :-- Se syx-and-syxtigeþa sealm, R. Ben. 37, 6, 16.[/m]
sixtig-feald
	[m1][b]sixtig-feald[/b]. [i]Add[/i] :-- Syxtigfeald [i]sexagenarius,[/i] Ælfc. Gr. Z. 285, 9: Scint. 69, 17. Sixtifealdne [i]sexagesimum[/i] ([i]fructum[/i]), An. Ox. 1407. Syxtifealdum ber\[þenunm\] [i]sexagenis fasciculis,[/i] 1407.[/m]
slá
	[m1][b]slá[/b] [i]Add[/i] :-- Gyf þé slána lyste, þonne sete þú þínne winstran þúman on þínes litlan fingres lið and pýt mid þínum scytefingre in þíne wynstran hand on þornes getácnunge þe hí on weaxað, Tech. ii. 124, 24.[/m]
slacian
	[m1][b]slacian[/b]. [i]Add[/i] :-- Slacige, sláwige [i]pigeat,[/i] An. Ox. 3094. Scleag(i)ende [i]torpens, pigrescens,[/i] 18, 11. \[v. [i]N. E. D.[/i] slake.\][/m]
slæccan
	[m1][b]slæccan[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] sletch.\][/m]
slæcmód-ness
	[m1][b]slæcmód-ness[/b], e; [i]f. Spiritlessness, melancholy lack of energy;[/i] accidia, acedia :-- Eahta synt heafódleahtras . . . þridde is sleacmódnes and unrótnes, Verc. Först. 173. Cf. á-solcenness.[/m]
slǽd, sléd.
	[m1][b]slǽd, sléd.[/b] [i]l.[/i] slæd, sled, slead, [i]and add[/i] :-- Andlang slades, C. D. v. 379, 19. Sleades, 70, 26. On slade . . . eft on sled, 286, 27-34. Of sleade, iii. 384, 28. v. wæter-, wíþig-slæd.[/m]
slǽp
	[m1][b]slǽp[/b] [i]sleep. Add[/i] :-- Slépon þá mǽdene swárum slápe, Hml. S. 35, 68.[/m]
slǽp
	[m1][b]slǽp[/b] [i]a slippery place[/i](?). [i]Perhaps[/i] slæp [i]should be read. [/i] v. [i] N. E. D.[/i] slap.[/m]
slæp-ærn
	[m1][b]slæp-ærn[/b]. [i]Add[/i] :-- Slæpyrne [i]dormitorio,[/i] Chrd. 55, 26.[/m]
slǽp-drenc
	[m1][b]slǽp-drenc[/b], es; [i]m. A sleeping-draught[/i] :-- Slǽpdrenc; rædic, hymlic, wermód, belone, cnuca ealle þá wyrte, dó in ealað, Lch. iii. 22, 27.[/m]
slǽtan
	[m1][b]slǽtan[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] sleat; slate.\][/m]
slaga
	[m1][b]slaga[/b]. [i]Add[/i] :-- Hé tó þám ylpe cóm, and . . . stung hine æt ðám nafelan &thorn-bar; hí lágon ðǽr bégen heora ǽgðer óðres slaga, Hml. S. 25, 587. Him gewearð &thorn-bar; man funde níwe swurd and níwne slagan [i](executioner)[/i] þǽrtó, Hml. S. 12, 233.[/m]
slápere
	[m1][b]slápere[/b]. [i]Add[/i] :-- Þá gedwyldmen man hǽt on Grécisc Nictates, and on úre geþeóde hí man mæg sláperas hátan ([i]somniculosi uocantur[/i]), Chrd. 26, 3.[/m]
slápol
	[m1][b]slápol[/b]. [i]Add[/i] :-- Ne scealt þú nǽfre beón ne tó slápol ne tó sláw, Angl. xii. 516, 33.[/m]
slá-wyrm
	[m1][b]slá-wyrm[/b]. [i]Add[/i] :-- Eal swá sláwyrm [i](regulus)[/i] áttru hit tósend, Scint. 105, 9.[/m]
sleán
	[m1][b]sleán[/b]. [b]A. I.[/b] add: v. sliccan :-- Sum slóh mid slecge þá hæpsan, Hml. S. 32, 202. [b]II a.[/b] [i]add[/i] :-- Eald feoh þe man on fyrndagum slóh, Hml. S. 23, 614. (c) [i]to strike[/i] a musical instrument, cf. hearp-slege :-- Hé slóh cymbalan [i]cymbala percussit,[/i] Gr. D. 62, 16. [b]IV.[/b] [i]add[/i] :-- Iosue hæfde sige and slóh þá hǽðenan . . . þonne hæfde Amalech sige and slóh &thorn-bar; Godes folc, Hml. S. 13, 15-18. [b]V.[/b] [i]add:[/i] [b]V a.[/b] [i]to make a[/i] sound [i]with the voice[/i] :-- Þone swég þára fíf clipiendra stafa sleán hí wel [i]sonum uocalium litterarum bene perstrepant,[/i] Chrd. 57, 9. [b]VI b.[/b] [i]add[/i] :-- Þá slógon his geféran geteld [i]tetenderunt tentorium,[/i] Bd. 3, 17; Sch. 268, 1. Hié námon treówu, and slógon on óþerne ende ísene næglas, Ors. 4, 1; S. 158, 4. [b]VII.[/b] [i]add[/i] :-- Sleá man of þá hand þe hé &thorn-bar; fúl mid worhte, Ll. Th. i. 206, 20. [b]VIII.[/b] [i]add[/i] :-- Arrianus wearð slagen mid sæmnedlicre blindnesse, Gr. D. 235, 2. [b]VIII a.[/b] of the action of disease :-- Þá deáh þám monnum þe for fylle gihsa slihð, Lch. ii. 60, 24. Gesca sláet [i]singultat,[/i] Wrt. Voc. ii. 120, 50. ([i]This entry is better here than at[/i] B. III, where it is given.) [b]B.[/b] ([i]intransitive[/i] @bt_d0705 or [i]absolute)[/i] [b]I.[/b] [i]add[/i] :-- Þá slóh hé ǽnes on &thorn-bar; wæter . . . þá slóh hé eft on ðone streám mid his láreówes sciccelse [i]percussit semel[/i] . . . [i]percussit fluvium magistri pallio, [/i]Gr. D. 19, 18-26. Heó leát tó siege and hé slóh þá tó, ac &thorn-bar; swurd ne mihte búton þá hýde ceorfan, þeáh þe hé betelíce slóge, Hml. S. 12, 211. Þeáh him mon sleá mid sweorde wiþ þæs heáfdes, Bl. H. 47, 13. Sé went óþer hleór tó sleándum, R. Ben. 28, 3. [b]I b.[/b] of an implement :-- Sleándre slecge [i]tundentis mallei,[/i] An. Ox. ii. 70. [b]III.[/b] [i]add[/i] :-- Þæt fýr slóh út of ðám ofne, and forswǽlde þá cwelleras, Hml. Th. i. 570, 16. v. mann- (?), þurh-sleán.[/m]
slecg
	[m1][b]slecg[/b]. [i]Add[/i] :-- Sleándre slecge [i]tundentis mallei,[/i] An. Ox. 11. 71. Sum slóh mid slecge swíðe þá hæpsan, Hml. S. 32, 202. \[v. [i]N. E. D.[/i] sledge.\][/m]
slecg-wyrhta
	[m1][b]slecg-wyrhta[/b], an; [i]m. One who works with a hammer, a worker in metals[/i] :-- Tubalcain þe wæs slecgwirhta and smið [i](malleator et faber),[/i] Nap. 57.[/m]
slege
	[m1][b]slege[/b]. es; [i]m.[/i] [b]I.[/b] [i]add[/i] :-- Slegum [i]alapis.[/i] An. Ox. 61, 59. Hí ondrédon þǽre ferelan slegas of þæs hálgan mannes handa [i]ex ejus manu ictus ferulae pertimescebant,[/i] Gr. D. 229, 25. [b]III.[/b] [i]add[/i] :-- Sle\[gum\] [i]tunsionibus,[/i] An. Ox. 4114. [b]V.[/b] [i]add[/i] :-- Sleges, forwyrdes [i]internitionis,[/i] i. [i]mortis,[/i] An. Ox. 835. Gif man lǽt ǽnne þeóf tó slege . . . nolde hé syllan ealle his ǽhta . . . wið þan þe hé libban móste?, Hml. S. 12, 116. [b]VIII.[/b] [i]add: a stake[/i] :-- Slegeas [i]sudes,[/i] Lch. i. lxxi, 3. v. mann-slege.[/m]
slege
	[m1][b]slege[/b], es; [i]n. Add: the handle of an axe (?)[/i] :-- Heora án his exe úp ábrǽd, wolde hine sleán, ac him forwyrnde sum óþer, swá &thorn-bar; hé &thorn-bar; hylfe gelǽhte and wiðhæfde &thorn-bar; slege [i](held back the pole of the axe)[/i] þone slege [i]the stroke,[/i] might have been expected), Hml. S. 31, 154.[/m]
-slegenlic
	[m1][b]-slegenlic[/b]. v. for-slegenlic: [b]-slegenness.[/b] v. of-slegenness.[/m]
sleg-hríþer
	[m1][b]sleg-hríþer[/b] [i]a beast for slaughter[/i] :-- Án slægrýðer, Nap. 55, 31. Cf. sleg-neát. \[[i]O. H. Ger.[/i] slegi-hrind [i]taurus[/i].\][/m]
slíc
	[m1][b]slíc[/b]. [i]Dele. The MS of[/i] Nar. 50, 19 [i]has[/i] snotera, [i]not[/i] slicera: [b]slic\[c\].[/b] [i]In[/i] l. 3 [i]for[/i] slíc [i]l.[/i] slic. v. slícian: [b]sliccan.[/b] [i]The passages here may be taken to[/i] sleán; [b]I:[/b] [b]slícian[/b]. [i]l.[/i] slician, [i]and add:[/i] \[v. [i]N. E. D.[/i] slick, [i]vb.[/i]\][/m]
slídan
	[m1][b]slídan[/b]. [b]II.[/b] [i]add[/i] :-- Hé spræc þýsne cwyde be þám wrǽnan and slídendan (slidenan, [i]v. l.,[/i] cf. slidor) men [i]de luxurioso ac lubrico sententiam protulit,[/i] Gr. D. 323, 2. [b]III.[/b] [i]add[/i] :-- Sliden [i]lapsum,[/i] An. Ox. 1467.[/m]
slide
	[m1][b]slide[/b]. [b]II.[/b] [i]add[/i] :-- Wé beóð gelǽdde under ús sylfe þurh úres geþóhtes slide [i](lapsum),[/i] Gr. D. 107, 30. Hé him wæs ondrǽdende þone slide ([i]lapsum[/i]) þǽre synne in þám merwum leorningmannum, 119, 16. Eádmódnyss fyll ([i]casum[/i]) ne cann; eádmódnyss slide [i](lapsum)[/i] ne cann; eádmódnyss nǽfre slide [i](lapsum)[/i] þolode, Scint. 22, 7-9. Tó ǽrran slidum ongeányrnan [i]ad priores lapsus recurrere,[/i] 61, 11.[/m]
sliden
	[m1][b]sliden[/b]. v. slídan ; [b]II. [/b][/m]
sliden-ness
	[m1][b]sliden-ness[/b] (?) [i]destruction[/i] :-- Forwyrd, sliden\[nesse?\] [i]lapsum, detrimentum,[/i] An. Ox. 1467.[/m]
slíf
	[m1][b]slíf[/b]. [i]Add[/i] :-- Eall wæs gesýne, fram þám littlan fingre tóweard þæs earmes, and sumne dǽl of þǽre slýfe, Vis. Lfc. 85.[/m]
slífan
	[m1][b]slífan[/b] [i]to slive. Add:[/i] \[v. [i]N. E. D.[/i] siive\]: [b]-slífed.[/b] v. ge-slífed.[/m]
sliht
	[m1][b]sliht[/b]. [i]At end for[/i] fiðer (-el?) [i]l.[/i] fiþer-. [b]III.[/b] [i]add[/i] :-- 'Eall &thorn-bar; folc þe þú þǽr finde, sleh mid sweorde . . . Æfter þám ilcan slehte (slyhte, [i]v. l.[/i] [i]caedem)[/i] . . . Þá þe ǽr flugon þone sleht, Gr. D. 198, 6-18. v. and-, ge-sliht.[/m]
slihta
	[m1][b]slihta(?)[/b]. v. wæl-slihta.[/m]
slincan
	[m1][b]slincan[/b]. [b]I.[/b] [i]add[/i] :-- Seó nǽdre ongan slincan in &thorn-bar; scræf [i]coepit serpens in speluncam venire,[/i] Gr. D. 211, 16.[/m]
slingan
	[m1][b]slingan[/b]. [i]Add[/i] :-- Slang [i]inrumperet,[/i] An. Ox. 18, 37.[/m]
slipor
	[m1][b]slipor[/b]. [i]Add: [/i][b]IV.[/b] [i]uncertain, unsteady, without fixed principles[/i] :-- Þá geár þæs slyporan geogoðhádes [i]lubrice etatis annos,[/i] Chrd. 54, 33. \[v. [i]N. E. D.[/i] slipper.\][/m]
slítan
	[m1][b]slítan[/b]. [b]IV.[/b] [i]add:[/i] of a sharp instrument :-- Wiþ þám niþeran tóþece slít mid þéfoþorne(?) oþ þæt hié bléden, Lch. ii. 52, 7. Ic ofercóm þæs cwelleres tintregu, . . . þá slítendan cláwa, Hml. S. 8, 189. [b]V.[/b] [i]add[/i] :-- Hé ongienð slítan [i](lacessere)[/i] his inngeðonc, Past. 227, 11.[/m]
slite
	[m1][b]slite[/b]. [b]II.[/b] [i]add[/i] :-- Slite [i]morsum[/i] ([i]aspidis[/i]), An. Ox. 2546. v. tó-slite.[/m]
sliten
	[m1][b]sliten[/b]. [i]Dele.[/i] 'Lye . . . Josc(?),' [i]and add:[/i] v. tó-slítere: [b]slítend.[/b] v. ǽ-slítend.[/m]
slítere
	[m1][b]slítere[/b]. [b]I.[/b] [i]add:[/i] Cf. slítan; [b]VI[/b] :-- Sl\[í\]tra [i]canum, carnificum,[/i] An. Ox. 46, 50. v. tó-slítere.[/m]
slíþ-heard
	[m1][b]slíþ-heard[/b]. [b]I.[/b] [i]substitute:[/i] [b]slíþ-hende;[/b] [i]adj. With baleful hand,[/i] ILLEGIBLE animal, [i]with fell paw[/i] :-- Bera bið slíþhende deór (see Mod. Lang. Rev. xv. 70), Gn. Ex. 177.[/m]
-slitt
	[m1][b]-slitt[/b]; [i]f.[/i] v. lah-slitt: [b]-slitt;[/b] [i]adj. l.[/i] -slitte. v. þri-slitte.[/m]
slóh
	[m1][b]slóh[/b] [i]is also feminine[/i] :-- On þá reádan sló . . . of þǽre reádan sló, C. D. iii. 465, 32-466, 1.[/m]
sluma
	[m1][b]sluma[/b]. [i]l.[/i] slúma.[/m]
slúmere
	[m1][b]slúmere[/b], es; [i]m. A sleeper[/i] :-- Þá gedwyldmen man hǽt on Grécisc Nictates, and wé on úre geþeóde slúmeras hí magon nemnan, Chrc. 26, 2.[/m]
slúpan
	[m1][b]slúpan[/b]. [i]Add:[/i] v. on-slúpan; un-slopen: [b]smæecan.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] smatch.\][/m]
smæl
	[m1][b]smæl[/b]. [i]In[/i] l. 11 [i]dele [/i] 'bryt (brycum?)', [i]and add [/i] :-- Smalum [i]little by little,[/i] An. Ox. 1553. Cf. lytlum. [b]III.[/b] [i]add[/i] :-- Oð smalan cumb, fram smalan cumbes heáfde, C. D. ii. 29, 3. Innan smalan bróc; of smalan bróc, v. 105, 17. On ðone smalan pæð; of ðǽm smalan pæðe . . . on þæt smale dell; of ðám smalan delle, C. D. B. ii. 246, 12-15. [b]IV.[/b] [i]add[/i] :-- In smalan æsc, C. D. iii. 381, 1.[/m]
-smæl
	[m1][b]-smæl[/b]. v. heáfod-smæl.[/m]
smæl-þearme
	[m1][b]smæl-þearme[/b]. [i]Add[/i] :-- Wið roppes ge wið wambe and smælþearmes ádlum, Lch. ii. 234, 30.[/m]
smǽr\[e\]
	[m1][b]smǽr\[e\][/b]. [i]Add[/i] :-- Smǽras [i]labra, [/i]i.[i] labia,[/i] An. Ox. 2160: [i]labella, labia,[/i] 2163.[/m]
smǽte
	[m1][b]smǽte[/b]. [i]Add[/i] :-- Smǽte gold [i]obrizum,[/i] i. [i]aurum optimi coloris,[/i] An. Ox. 2534.[/m]
smǽte-gylden
	[m1][b]smǽte-gylden[/b]. [i]Add[/i] :-- Þeáh þǽr sý eal smǽtegylden mór (cf. ofer ðám gyldenan móre, 4) æt sunnan úpgange, Verc. Först. 114, 1. Ðeáh ðe sié sum smétegelden dún eall mid gimmum ásett æt sunnan úpgange . . . and ðǽr sitte sum cynebearn anufan ðǽre gyldenan dúne, Sal. K. 85, 36.[/m]
smeágan
	[m1][b]smeágan[/b]. [b]II. [/b] [i]add:[/i] -- Ðæs ðinges onlícnesse ðe hé ymb smeáð [i]quidquid fictis imaginibus deliberando cogitatur,[/i] Past. 157, 14. Ðá hwíle ðe hí tó ungemetlíce smeágad ymb ðás eorðlecan ðing [i]intentionem suam dum rebus transitoriis immoderatius implicant,[/i] 431, 14. Ymb ðyllic is tó geðencenne and tó smeáganne [i]cui considerandum est,[/i] 59, 21. [b]III. [/b](1) [i]add[/i] :-- Ic smeáde mínre dohter módes willan, Ap. Th. 23, 3. Smeágaþ mistlicnesse [i]rimamini uarietates,[/i] An. Ox. 1080. (2) [i]add[/i] :-- Sécð ðonne and smeáð hú hé hit áwrecan mæge [i]argumenta ultonis inquirit,[/i] Past. 225, 20. (3) with infin. (?) :-- Lác díglum heolstrum smeáde [i](quamvis auctor inlegritatis virginale) munus clanculis (occultare)[/i] [i]latebris deliberaret,[/i] An. Ox. 4213. v. be-, geond-, under-smeágan.[/m]
smeá-gelegen
	[m1][b]smeá-gelegen[/b]. [i]Add[/i] :-- Beclýsingca, smeáge legena ([i]so in the MS, Napier takes[/i] smeáge [i]as adjective[/i] (v. smeáh), [i]so two separate words instead of a compound),[/i] An. Ox. 4142.[/m]
smeágend
	[m1][b]smeágend[/b], es; [i]m. A searcher, an examiner, inquirer[/i] :-- Ðú þe eart módes smeágend and manna heortan, Hml. S. 12, 193.[/m]
smeágendlíce
	[m1][b]smeágendlíce[/b]; [i]adv. Searchingly, exactly[/i] :-- Hé þá smeágendlíce áxiende ongeat [i]requirens subtiliter agnovit,[/i] Gr. D. 172, 14. Cf. smeálíce.[/m]
smeágung
	[m1][b]smeágung[/b]. [b]I.[/b] in l. 3 after '[i]for'[/i] add: [i]the owner of.[/i] [b]II.[/b] [i]add[/i] :-- Hys hǽsum mid ealre módes smeáunge hýrsumigende [i]eius imperiis toto mentis conamine obtemperantes,[/i] Angl. xiii. 368, 40. Hé híra líf ðurh ðá smeúnga ðæs hálgan gǽstes ongeat [i]eorum vitam spiritu perscrutante deprehendit,[/i] Past. 115, 14. v. ge-, ymb-smeárung.[/m]
smeáh
	[m1][b]smeáh[/b]. [b]II.[/b] [i]add[/i] :-- Ðyses cyncges mid smeágre mynegunge gástlíce onbryrde [i]huius regis sagaci monitu spiritaliter conpuncti,[/i] Angl. xiii. 368, 36. v. smeá-gelegen.[/m]
smeá-lic
	[m1][b]smeá-lic[/b].[b] III. [/b][i]add[/i] :-- Hǽbbe ǽfre wynsume wirtúnas &thorn-bar; man mage þǽrof ǽfre tóeácan óðrum þingum sumne smeálicne ést [i](aliquod pulmentum)[/i] findan, Chrd. 15, 37. Cf. smeá-mete.[/m]
smeálíce
	[m1][b]smeálíce[/b]. [b]III. [/b][i]add[/i] :-- Hé heom getǽhte swýðe smealíce [i](subtiliter)[/i] on gehwilcum stówum hwæt hí þǽr timbrian sceoldon, Gr. D. 148, 18. Hé nát hú smeálíce his dǽde sceolon beón gedémde beforan Godes eágum [i]facta illius quam subtiliter judicentur ignorat,[/i] 337, 16. [b]V.[/b] [i]subtlely, craftily[/i] :-- Oððe hé mid geámeleáste ús gebysgað, oþþe mid smeágungum smeálíce ús hremð, Hml. S. 13, 59.[/m]
smeálic-ness
	[m1][b]smeálic-ness[/b], e; [i]f. Subtlety[/i] :-- Beswicene fram deóflum þurh geþanca smeálicnysse [i](subtilitate),[/i] Chrd, 98, 34.[/m]
smeá-mete
	[m1][b]smeá-mete[/b]. [i]Add[/i] :-- Sylle man tó middægþénunge twám and twám án tyl cýssticce and sumne smeámete [i](cibaria alia) . . .[/i] and on ǽfen twám and twám án cýssticce and sume smeámettas [i](cibaria alia),[/i] Chrd. 15, 2-5: 14, 36, 37.[/m]
smearcian
	[m1][b]smearcian[/b]. [i]Add[/i] :-- Swá se hálga wer þis gehýrde, þá smercode (hlóh, [i]v. l.[/i]) hé swilce hé þæt spell forhogode [i]quo audito vir sanctus dedignando subrisit,[/i] Gr. D. 29, 13. Ðá heó þis gehýrde, þá smearcode heó wið his weardes, Hml. S. 23 b, 590.[/m]
smeart
	[m1][b]smeart[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] smart; [i]adj.[/i]\][/m]
smeáþanclíce
	[m1][b]smeáþanclíce[/b]. [i]Add[/i] :-- Swá hwilc swá wile smeáþanclícor (smeáþanclíce, [i]v. l.[/i]) þæs þeáwas and his líf ongytan [i]cujus si quis velit subtilius mores vitamque cognoscere,[/i] Gr. D. 175, 4.[/m]
smeáþancole
	[m1][b]smeáþancole[/b]; [i]adv. Thoroughly, searchingly[/i] :-- Hí wǽron smeáþancole andspyrigende and geondsmeágende [i]subtiliter indagantes,[/i] Gr. D. 344. 15.[/m]
smeaþancollíce
	[m1][b]smeaþancollíce[/b]. [i]Add[/i] :-- Hé him swýðe smeáþancollíce getǽhte þá syndrigan stówa [i]loca singula subtiliter designavit,[/i] Gr. D. 148, 15. Hé smeáþancollíce áxiende oncneów [i]requirens subtiliter agnovit,[/i] 172, 14. Hí embe þæt heofonlice líf geornlíce smeádon swýðe smeáþancollíce, Hml. S. 3, 509.[/m]
smeáþancolness
	[m1][b]smeáþancolness[/b]. [i]Add[/i] :-- Áht þæs þe geunþwǽrige fram þæs incundan regoles smeáðancolnesse [i]quidquid ab illius aeternae regulae subtilitate discordat,[/i] Gr. D. 336, 27.[/m]
smeócan
	[m1][b]smeócan[/b]. [i]Add[/i] :-- Swá swá blácern þe bútan ele byð onǽled smeócan [i](fumigare)[/i] mæg leóht habban ná mæg, Scint. 51, 6.[/m]
smeortan
	[m1][b]smeortan[/b]. [i]Add[/i](?) [i]: to burn[/i] :-- Tó smorcenne (smeortenne? Cf. [i]O. H. Ger.[/i] smerzan [i]cremare[/i]) [i]arsuros,[/i] An. Ox. 1431. @bt_d0706[/m]
smeortung
	[m1][b]smeortung[/b], e ; [i]f. Smarting, itching[/i] :-- Smertung [i](printed[/i] emertung) [i]prurigo,[/i] Wrt. Voc. i. 20, 5.[/m]
smeoru
	[m1][b]smeoru[/b]. [i]Add[/i] :-- Gyf þú buteran habban wylle oððe smeoru, þonne stríc þú mid þrím fingrum on þíne innewearde hand, Tech. ii. 123, 22. \[v. [i]N. E. D.[/i] smear. Cf. [i]Goth.[/i] smairþr.\][/m]
smere
	[m1][b]smere[/b], Angl. viii. 325, 26. [i]See[/i] mere-men\[n\].[/m]
sméþan
	[m1][b]sméþan[/b]. [i]Add[/i] :-- Se cræftga sceáwað and sméðað [i]artifex considerat et limat,[/i] Gr. D. 283, 26.[/m]
sméþe
	[m1][b]sméþe[/b]. [b]II.[/b] [i]add[/i] :-- Sume habbað sméðne weg and rihtne, Solil. H. 44, 10. On sméðan dúne; of sméðan dúne, C. D. B. ii. 469, 26. On ðá sméðan ác, C. D. iii. 79, 20. On sméðe métue, 460, 19. \[v. [i]N. E. D.[/i] smeeth.\][/m]
sméþian
	[m1][b]sméþian[/b]. [b]II.[/b] [i]add[/i] :-- Se cræftga sceáwað and sméðað [i]artifex considerat et limat,[/i] Gr. D. 283, 26. Wóge sméþiende hylcas [i]salebrosos conplanans anfractus,[/i] An. Ox. 1771. \[v. [i]N. E. D.[/i] smeeth; [i]vb.[/i]\][/m]
sméþness
	[m1][b]sméþness[/b]. [b]II.[/b] [i]add[/i] :-- Þǽr náhwǽr næs nǽnigu sméðnes &thorn-bar; man mihte áht tó þan lytelne wyrtún þám bróþrum tó nytte gewyrcan [i]ad quemlibet parvum hortum fratribus excolendum nulla patebat planities,[/i] Gr. D. 49, 4. \[v. [i]N. E. D.[/i] smeethness.\] v. un-sméþness.[/m]
smíc
	[m1][b]smíc[/b]. [i]Add[/i] :-- Smoec[i] fumus,[/i] Ps. Vos. 101, 4. Sméc, 17, 9: 36, 20. \[v. [i]N. E. D.[/i] smitch, smeech, smeek.\][/m]
smicer
	[m1][b]smicer[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] smicker\]: [b]smicerian.[/b] v. ge-smicerian.[/m]
smirels
	[m1][b]smirels[/b]. [i]Add: anointing[/i] :-- Smyrelse eles [i]unctione olei,[/i] Angl. xiii. 443, 1107. \[v. [i]N. E. D.[/i] smerles.\][/m]
smirwan
	[m1][b]smirwan[/b]. [i]Add:[/i] v. þurh-smirwan.[/m]
smirwung
	[m1][b]smirwung[/b]. [i]Add:[/i] [b]III.[/b] [i]smearing, greasing, rubbing with grease[/i] :-- Sceóna smyruncg and reáfa wæsc [i]calciamentorum unctio uestimento- rumgue ablutio,[/i] Angl. xiii. 441, 1084. v. on-smirwung.[/m]
smítan
	[m1][b]smítan[/b]. [b]II.[/b] [i]add[/i] :-- Nalles &thorn-bar;te ingǽþ in múðe smíteþ [i](coinquinat)[/i] monnu ah &thorn-bar;te forðgǽþ of múþe þæt besmíteþ monnu, Mt. R. 15, 11. v. ofer-smítan.[/m]
smite
	[m1][b]smite[/b]. [i]Dele, and see[/i] míte.[/m]
smiþ
	[m1][b]smiþ[/b]. [i]Add:[/i] v. íren [i]-,[/i] mæstling-, teón-smiþ: [b]-smíþ.[/b] v. gold-smíþ.[/m]
smiþ-belg
	[m1][b]smiþ-belg[/b], es; [i]m. A smith's bellows[/i] :-- Ðeáh mon ðane gársecg útan besette mid smiðbelgum (-bylium, [i]v. l.[/i], Nap. 58), Sal. K. 85, 13.[/m]
smiþian
	[m1][b]smiþian[/b]. [i]Add:[/i] \[[i]v. N. E. D.[/i] smith; [i]vb.[/i]\]: [b]smiþþe. [/b] [i]Add: [/i] v. mynet-smiþþe: [b]smiþu.[/b] v. smíþ.[/m]
smitta
	[m1][b]smitta[/b]. [i]l.[/i] smitte; [i]f. Add: pollution[/i] :-- Wom, smittan [i]inluuiem,[/i] i. [i]inmunditiam,[/i] An. Ox. 3491. Sió sáwl sceal nýde habban smittan þæs líchoman unþeáwa, 648, note.[/m]
smittian
	[m1][b]smittian[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] smit; [i]vb.[/i]\] v. ge-smittian.[/m]
smocc
	[m1][b]smocc[/b]. [i]Add:[/i] Loþa, serc, smocc, hemeþe [i]colobium,[/i] An. Ox. 3725.[/m]
smocian
	[m1][b]smocian[/b]. [i]Add[/i] :-- Smoci\[endum\] [i]fumigabundis,[/i] An. Ox. 3553.[/m]
smolt
	[m1][b]smolt[/b], es; [i]n. Lard, fat[/i] :-- Smolt [i]pinguedo,[/i] Angl. xiii. 404, 558. Þǽr sculan ii fǽtte swýn úp árísan tó smolte, Nap. 58. \[v. [i]N. E. D.[/i] smolt, [i]sb. Icel.[/i] smolt [i]grease.[/i] Cf. [i]O. H. Ger.[/i] smalz [i]adeps: Ger.[/i] schmalz.\][/m]
smolt
	[m1][b]smolt[/b]; [i]adj. Add:[/i] \[v. [i]N. E. D.[/i] smolt\]: [b]smorcenne.[/b] v. smeortan: [b]smorung.[/b] v. á-smorung.[/m]
smúgan
	[m1][b]smúgan[/b]. [i]Add[/i] :-- &THORN-bar;áttor sméh geond ealne þone líchoman, Hml. S. 31, 952. Úp smugan [i]ebulliebant,[/i] An. Ox. 7, 248. Smúgan [i]serpere (nec fibris caeca venena sinat),[/i] 5381. v. þurh-smúgan.[/m]
smylte
	[m1][b]smylte[/b] ; [i]adj. Fat[/i] (? v. smyltness; [b]III.[/b] [i]and[/i] cf. smolt [i]pinguedo.[/i])[/m]
smyltness
	[m1][b]smyltness[/b]. [b]III.[/b] [i]See preceding word; or is[/i] pinguedo [i]connected with[/i] pinguis [i]in its sense of[/i] calm, quiet, easy? [b]IV.[/b] [i]add[/i] :-- Mé sóna sum staþolfæstlic smyltnyss tó becóm, Hml. S. 23b, 551. [b]V.[/b] [i]add[/i] :-- &THORN-bar; yrre hæfd wununge on ðæs dysegan bósme, &thorn-bar; is ðonne hé bið tó hrædmód; and se ealwealdenda déma démð ǽfre mid smyltnysse, Hml. S. 16, 343.[/m]
snaca
	[m1][b]snaca[/b]. [i]Dele[/i] ban-snaca [i]at end, and add[/i] :-- Swylce fram ansýne snacan fleáh synna [i]quasi a facie colubri fuge peccata,[/i] Scint. 42, 4. Gif hwá mid his fét ofstepð ǽttrig bán, snacan oððe nǽddran, Lch. i. 152, 2.[/m]
-snæcce
	[m1][b]-snæcce[/b]. v. twi-, þri-snæcce.[/m]
snǽd
	[m1][b]snǽd[/b]. [i]Dele[/i] 'Or? [i]a clearing', and add: ,[/i] snád. The word seems defined in the following passage :-- Unus singularis silva ad hanc terram pertinens quem nos theodoice [i]snád[/i] nominamus, C. D. B. ii. 18, 17. Other instances of the word are :-- Tó nican snádæs forda . . . ðonon on ðonæ westmæstan snád on beaggan hyrste, C. D. v. 173, 31-34. Be ðám gráfe ðæt hit cymð in ðám snǽde; of ðám snǽde ðæt hit cymð in ðone norðran styfecinc in ðone swínhagan, iii. 18, 31-34. Tó stybban snáde ðǽr ðá twégen wegas tólicgað, vi. 26, 30. On timberhricges snád foreweardne, v. 71, 1. On herredsnád, 300, 11. On tattingsnád, C. D. B. i. 295, 28. Wiðútan ðone snǽdhege, C. D. iii. 79, 28.[/m]
snǽd
	[m1][b]snǽd[/b] [i]the handle of a scythe. Add:[/i] Cf. þæt íren ford áhleóp of þám hylfe, Gr. D. 113, 27. ([i]This is the same incident as that described in[/i] Hml. Th. ii. 162.) \[v. [i]N. E. D.[/i] snead.\][/m]
snǽd
	[m1][b]snǽd[/b] [i]a morsel. Add[/i] :-- Genim háran wulle lytle snǽde .iii. , Lch. ii. 354, 14. Nim niþewearde eolenan, gesníþ on hunig, ete swá manige snǽda swá hé mæge, 358, 20. \[v. [i]N. E. D.[/i] snede.\] v. cor-snǽd.[/m]
snǽdan
	[m1][b]snǽdan[/b] [i]to slice. Add:[/i] \[Mid seaxum tósnǽdod, H. R. N. 28, 5.\] \[[i]v. N. E. D.[/i] sned.\][/m]
snǽdel-þearm
	[m1][b]snǽdel-þearm[/b]. [i]Add[/i] :-- Snǽdeldearmum [i]extis,[/i] An. Ox. 23, 24.[/m]
snǽding
	[m1][b]snǽding[/b]. [i]Add[/i] :-- Onfón, underfón snǽdinge [i]accipere mixtum,[/i] Angl. xiii. 389, 346: 391, 375: 406, 592. Æfter snǽdinge [i]post mixtum,[/i] 415, 709.[/m]
-snǽse
	[m1][b]-snǽse[/b]. v. twi-snǽse.[/m]
snás
	[m1][b]snás[/b]. [i]Add[/i] :-- In snásum [i](printed[/i] fnásum) [i]in veribus,[/i] Wrt. Voc. ii. 47, 24.[/m]
snáþ
	[m1][b]snáþ[/b]. v. snide.[/m]
snáw-hwít
	[m1][b]snáw-hwít[/b]. [i]Add[/i] :-- Geseah hé mycele weorud swylce on gangdagon, and þá wǽron ealle mid snáwhwítum reáfe gescrýdde, Vis. Lfc. 12. Wé habbað cynehelmas. . . snáwhwíte swá swá lilie, Hml. S. 34, 115.[/m]
snáwig
	[m1][b]snáwig[/b]. [i]Add[/i] :-- K&l-bar; Ianuarius gif hé biþ on Sæternesdæg, þonne biþ snáwig winter, Archiv cxx. 298, 18. \[[i]O. H. Ger.[/i] snéwac: [i]Icel.[/i] snæugr.\][/m]
snecca
	[m1][b]snecca[/b]. v. hnecca: [b]snegel.[/b] [i]Add:[/i] v. regn-snegel.[/m]
snell
	[m1][b]snell[/b]. [b]II.[/b] [i]add[/i] :-- Snelra [i]praestantior,[/i] An. Ox. 4542. \[v. [i]N. E. D.[/i] snell.\][/m]
snel-scipe
	[m1][b]snel-scipe[/b], es; [i]m. Boldness, bravery[/i] :-- Eádmund cing Írensíd wæs geclypod for his snellscipe, Chr. 1057; P. 187, 36.[/m]
snide
	[m1][b]snide[/b]. [b]I.[/b] [i]add[/i] :-- &THORN-bar; þǽr ne ætéwde nǽnige swaþe þæs snides ([i]sectionis[/i]) . . . wæs geméted se líchoma swá gesund swylce him nǽfre ne gehrine ǽniges írenes snide ([i]incisio[/i]), Gr. D. 199, 1-5. [b]II.[/b] [i]add[/i] :-- Sniþes ([i]for another reading see[/i] snáþ) [i]occisionis,[/i] An. Ox. 3070. Scép tó snide gelǽdd [i]ouis ad occisionem ductus,[/i] 40, 32.[/m]
sniden-ness
	[m1][b]sniden-ness[/b]. v. ymb-snidenness.[/m]
sníte
	[m1][b]sníte[/b]. [i]Add[/i] :-- Tó snítan íge, C. D. B. ii. 374, 15. \[v. [i]N. E. D.[/i] snite.\] v. wudu-sníte.[/m]
snóca
	[m1][b]snóca[/b]. [i]For 'bend, bay[/i] (?)' [i]substitute: A projecting point or piece of land, a promontory, a snook[/i] (v. [i]N. E. D.[/i]).[/m]
snód
	[m1][b]snód[/b]. [i]Add[/i] :-- Snóda [i]redimicula,[/i] An. Ox. 2, 439.[/m]
snoffa
	[m1][b]snoffa[/b], an; [i]m. Nausea[/i] :-- Útánýddre snoffan ǽmylnysse [i]depulsu nausi&e-hook; tedio,[/i] Angl. xiii. 369, 50.[/m]
snofl
	[m1][b]snofl[/b]. [i]Add[/i] :-- Hraca &l-bar; snofol [i]flegmata,[/i] An. Ox. 31, 3. Cf. snyflung.[/m]
snoru
	[m1][b]snoru[/b]. [i]Add[/i] :-- Sum æþele gesíðwíf hæfde áne snore ([i]nurum[/i]) þá hire sunu lytle ǽr him tó wífe onféng, Gr. D. 71, 31. Se sweór bemǽnde his snore, and se brýdguma his brýd, Hml. S. 31, 191.[/m]
snotor
	[m1][b]snotor[/b]. [i]Add[/i] :-- Gleáwes, snoteres [i]sagacis,[/i] An. Ox. 3109.[/m]
snotorlíce
	[m1][b]snotorlíce[/b]. [i]Add[/i] :-- Snoterlíce [i]sagaciter,[/i] i. [i]prudenter,[/i] An. Ox. 208.[/m]
snotorness
	[m1][b]snotorness[/b]. [i]Add:[/i] v. un-snotorness.[/m]
snotorscipe
	[m1][b]snotorscipe[/b], es; [i]m. Prudence, sagacity[/i] :-- Snoterscipes [i]rationis,[/i] An. Ox. 2, 172; [i]ratiocinationis,[/i] 3015.[/m]
snyflung
	[m1][b]snyflung[/b], e; [i]f. Mucus[/i] from the nose :-- Gif heora ǽnegum for unhǽle snyflung of nosa [i](flegma ex naribus)[/i] derige, Chrd. 23, 7. \[v. [i]N. E. D.[/i] snivelling.\][/m]
snýtan
	[m1][b]snýtan[/b]. [i]Add[/i] :-- Gif heora ǽnegum . . . snyflung of nosa derige, snýte bæftan him oððe ádún be his sídan [i](post dorsum proiciat, aut iuxta latus) . . .[/i] swá hwæt swá man him fram snýte [i](quod proicitur),[/i] fortrede hit mid his fótum, Chrd. 23, 6-13. \[v. [i]N. E. D.[/i] snite.\][/m]
snýtels
	[m1][b]snýtels[/b]. v. candel-snýtels: [b]snyterness.[/b] v. un-snyterness: [b]snýting.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] sniting\]: [b]snytro. [/b][i]Add[/i] :-- Mid helwarum ne byð ne weorc, ne gesceádwísnes, ne snyttro, ne wísdóm [i]nec opus, nec ratio, nec scientia, nec sapientia erit apud inferos,[/i] Gr. D. 328, 2.[/m]
sóca
	[m1][b]sóca[/b] (?). v. fere-sóca.[/m]
sócn
	[m1][b]sócn[/b]. [b]IV.[/b] [i]add[/i] :-- Þá word mé secgendum eft óðru sócn and frignung mé is on mód becumen [i]mihi haec dicenti alia suboritur quaestio, [/i]Gr. D. 137, 29. Þurh sócne [i]per inquisitionem,[/i] 265, 8. v. fird-, hundred-, tó-sócn.[/m]
-sócness
	[m1][b]-sócness[/b], [b]-sócnung.[/b] v. tó-sócness, -sócnung.[/m]
sófte
	[m1][b]sófte[/b]; [i]adj. Add:[/i] [b]I a.[/b] of weather :-- Gyf gemetegud sófte byþ [i]si temperies tranquilla fuerit (it is uncertain whether[/i] sófte [i]should be taken as adjective translating[/i] tranquilla, [i]or[/i] as [i]adverb qualifying[/i] gemetegud, [i]which mist ILLEGIBLE tes[/i] temperies), Angl. xiii. 397, 462. [b]III.[/b] [i]add[/i] :-- God ealla g ILLEGIBLE gað sída gesceafta, sófta geþwérað, Met. 29, 47.[/m]
sófte
	[m1][b]sófte[/b]; [i]adv.[/i] [b]II.[/b] [i]add[/i] :-- Him bið swíðe sófte [i]things will go very easily for him,[/i] Hml. Th. i. 164, 2. Þæt ǽlc mann drunce be þám þe hé sylf wolde and him sóftost wǽre, Hml. A. 92, 23.[/m]
sóftlíce
	[m1][b]sóftlíce[/b]. v. un-sóftlíce.[/m]
sóft-ness
	[m1][b]sóft-ness[/b]. [i]Add[/i] :-- Gif wé lufiað þá sceortan sóftnysse and þá hwílwendlican lustas tó ðan swíðe þæt hí ús gebringan tó ðám écan pínungum, Hml. Th. i. 164, 10.[/m]
sol
	[m1][b]sol[/b] [i]a sole[/i] (?). [i]Dele the explanation.[/i][/m]
sol
	[m1][b]sol[/b] [i]a miry place. Add[/i] :-- Sola [i]uolutabra,[/i] An. Ox. 2, 314.[/m]
sol
	[m1][b]sol[/b] (?); [i]adj. Dirty[/i] :-- Soles [i]rugosae[/i] (Constantinus . . . matronae [i]rugosae[/i] figuram vidit in extasi deformem fronte vetusta, Ald. 152, 22), An. Ox. 15, 3. \[Sume bereð sole cloð to þe watere forto wasshen it clene, O. E. Hml. ii. 57, 23. His alter cloð is great and sole and hise wiues chemise smal and hwit, and te albe sol and hire smoc hwit, 163, 30. A sol cloð hwit iwaschen, A. R. 324. [i]See also N. E. D.[/i] solwy.\] v. solian.[/m]
solian
	[m1][b]solian[/b]. [i]Add:[/i] v. á-solian, Angl. i. 285: ii. 374.[/m]
sól-merca
	[m1][b]sól-merca[/b] [i]a sundial,[/i] Nap. 86. @bt_d0707[/m]
sol-mónaþ
	[m1][b]sol-mónaþ[/b]. On the gloss [i]panibus sol[/i] see Corp. Gl. H. p. xxxix, where [i]panibus[/i] is taken to be a corruption of [i]phoebus.[/i][/m]
solor
	[m1][b]solor[/b]. [i]Add:[/i] [b]I.[/b] [i]on upper room, upper part of an house[/i] :-- Hé gestód in þám solore (-ere, [i]v. l.[/i]) þæs mynstres [i]stans in solario,[/i] Gr. D. 119, 25. On solre [i]in[/i] ([i]caenaculi[/i]) [i]solario,[/i] An. Ox. 8, 355. Swá swá nihthrefn on solere [i](domocilio),[/i] Ps. Rdr. 101, 7. [b]II.[/b] [i]a residence[/i] :-- Ic þeówode in þam solore þǽre Constantinopoliscan byrig [i]in Constantinopolitanae urbis palatio deserviens,[/i] Gr. D. 248, 14. [b]III.[/b] [i]a raised platform[/i] :-- Solere [i]pulpito,[/i] An. Ox. 2, 211. \[v. [i]N. E. D.[/i] sollar.\] v. wæfer-solor.[/m]
sóm
	[m1][b]sóm[/b]. [i]Add:[/i] \[To sæhte, to sibbe, and to some, Laym. 4099. Seihnesse and some, A. R. 426. Myd sib and myd some, Misc. 89, 15.\][/m]
són
	[m1][b]són[/b]. [i]Add:[/i] ¶ be sóne [i]loudly, aloud[/i] :-- Hlúddre stefne . . . óþre stillíce . . . mid swéglicre stefne . . . óþre stillíce . . . nihtsang eác be sóne [i]alta uoce[/i] . . . [i]cetera silenter.[/i] . . [i]sonora uoce[/i] . . . [i]cetera silenter . . . Completorium aeque sonore,[/i] Angl. xiii. 412, 677: 675. Nihtsang be sóne sungen æfter þeáwe preósta [i]completorium sonoriter celebretur more canonicorum,[/i] 425, 864. Se preóst cweðe þonne be sóne: 'Oremus...' and syððan cweðe dígellíce: 'Libera nos...,' Ll. Th. Ii. 358, 24. Ǽlcne ðǽra hé sancg be sóne mid weorode, Ps. Th. 4, arg.[/m]
sóna
	[m1][b]sóna[/b]. [i]Add:[/i] [b]I.[/b] [i]within a short time,[/i] (1) with reference to a definite past or future time :-- Hǽlend him tó cwæþ, 'Lóca nú'. . . Hé þá sóna instæpes geseh, Bl. H. 15, 27. Þá cleopedon his ðegnas him tó . . . Hé him sóna ondwyrde, and him stiernlíce stiérde, Past. 197, 18. (2) in general statements in which the time reckoned from is indefinite :-- Se líchama hine ná ne onstyreþ syþþan seó sáwl him of biþ; ac sóna hé molsnaþ, Bl. H. 21, 28. Hine nǽnig mann mihte gebindan, ac sóna instæpe ([i]continuo[/i]) þá bendas tóslupan, Bd. 4, 22; Sch. 457, 15. [b]II.[/b] [i]followed by[/i] eft, efter :-- Hér Rómáne þǽm pápan, his tungon forcurfon and his eágan ástungon . . . and þá sóna eft Gode fultomiendum hé meahte geseón and sprecan, Chr. 797; P. 56, 12. Sóna efter [i](statim iterum)[/i] se hona gesang, Mk. L. 14, 72. [b]III.[/b] [i](so)[/i] [i]soon[/i] ([i]as) [/i], denoting [i]'at the very time[/i] or [i]moment when, whenever'[/i] :-- Sóna ic þínes suna róde geseó, ic mid þám wiðsace þissere worulde, Hml. S. 23 b, 451. Se gegyrla þe ic hæfde, sóna swá ic Iordanen oferfór, mid ealdunge tótorene forwurdon, 570. Sóna swá ic anwóc, swá wilnode ic eft wínes, Past. 431, 17. Sóna swá ic þé ǽrest geseah ðus murciende, ic ongeat &thorn-bar; þú wǽre út áfaren of þínes fæder éþele, Bt. 5, 1; F. 8, 27. v. eft-, efter- sóna.[/m]
són-cræft
	[m1][b]són-cræft[/b]. [i]Add[/i] :-- Sóncræft [i]musica,[/i] An. Ox. 55, 3.[/m]
-sopa
	[m1][b]-sopa[/b]. v. grund-sopa.[/m]
soppe
	[m1][b]soppe[/b] (?). [i]Substitute:[/i] [b]sopp[/b] [i]a sop[/i] :-- Sopp [i]offulam,[/i] An. Ox. 56, 10.[/m]
sorgian
	[m1][b]sorgian[/b]. [i]Add[/i] :-- Sume ofer sǽ sorhgende gewiton, Bd. 1, 15; Sch. 43. 30. v. efen-sorgian.[/m]
sorgung
	[m1][b]sorgung[/b]. [i]Add[/i] :-- Búton ǽnigre sorhiunge [i](printed[/i] or hiunge) oððe yldinga [i]sine aliquo typo vel mora[/i] (cf. búton late and gnomunge, R. Ben. 55, 12), R. Ben. I. 62, 11.[/m]
sorh
	[m1][b]sorh[/b]. [i]Add:[/i] v. weorold-sorh; un-sorh; [i]adj.[/i][/m]
sorh-leás
	[m1][b]sorh-leás[/b]. [b]I.[/b] [i]add[/i] :-- -Sorhleás [i]secura,[/i] i. [i]sine cura,[/i] An. Ox. 797.[/m]
sorhlíce
	[m1][b]sorhlíce[/b]. [i]Add[/i] :-- Wé ne sceolan ceorigan ne sorhlíce bemǽnan þeáh ðe ús ungelimp on ǽhtum getíme, Hml. S. 13, 286.[/m]
sót-ceorl
	[m1][b]sót-ceorl[/b] [b](sot- ?)[/b] :-- Andlang hagan on sótceorles æcer, C. D. v. 148, 13: vi. 41, 20.[/m]
sóþ
	[m1][b]sóþ[/b] [i]truth.[/i] [b]I b.[/b] [i]add[/i] :-- Hweðer ðincð þé betre, þe ðæt sóð þe seó sóðfestnes [i](quod verum dicitur vel veritas)?,[/i] Solil. H. 50, 14: 9. [b]II b.[/b] [i]add[/i] :-- Sóð is gecýðed . . . þæt þú wið Waldend wǽre heólde, Exod. 419: B. 700: An. 1437. Hé nyste hwæt þæs sóþes ([i]or adj.[/i]?) wæs, for þǽm hé hit self ne geseah, Ors. 1, 1; S. 17, 33. v. folc-sóþ.[/m]
sóþ
	[m1][b]sóþ[/b] [i]true.[/i] [b]I.[/b] [i]add[/i] :-- Seó sóþe lufu [i]karitas,[/i] Scint. 7, 5.[/m]
sóþfæstian
	[m1][b]sóþfæstian[/b]. [i]Add:[/i] v. ge-sóþfæstian.[/m]
sópfæstness
	[m1][b]sópfæstness[/b]. [i]Add[/i] :-- Ne wilnast þú sóðfestnesse [i](veritatem)[/i] tó witanne? Hú mæg ic bútan sóðfestnesse áwiht sóðes witan? . . . Hwæðer þé þince þæt hyt eall án sí . . . sóð and sóðfestnes [i](verum et veritas[/i])? . . . Hweðer ðincð þé betre, þe þæt sóð, þe seó sóðfestnes?, Solil. H. 50, 2-15.[/m]
sóþian
	[m1][b]sóþian[/b]. [i]Add:[/i] \[[i]Dan.[/i] sande.\][/m]
sóþ-sagol
	[m1][b]sóþ-sagol[/b]. [i]Add[/i] :-- Se sóðsagola [i](verax)[/i] raciend, Gr. D. 265, 12. Of swíðe sóðsagoles ([i]veracis[/i]) gesægne, 215, 6. &THORN-bar; secgað þá ǽfæstan and þá sóðsagolan ([i]veraces[/i]) weras, 191, 15.[/m]
sóþ-scipe
	[m1][b]sóþ-scipe[/b] [i]in[/i] fore-sóðscip [i]prolatione,[/i] Mt. p. 15, 13.[/m]
sóþ-secgende
	[m1][b]sóþ-secgende[/b]. [i]See next word, and[/i] sóþ-secgan.[/m]
sóþsecgendlíce
	[m1][b]sóþsecgendlíce[/b]; [i]adv. Truly[/i] :-- Þá þá þǽr wæs án geleáffull man sóðsecgendlíce (sóðsecgende, [i]v. l.[/i]) in gangende, hræðe se leása gást onweg gewát [i]dum domum unus veraciter fidelis ingressus est, ab ea protinus mendax spiritus abscessit,[/i] Gr. D. 185, 17.[/m]
sóþ-spell
	[m1][b]sóþ-spell[/b]. [i]Add[/i] :-- Ðyllice leásunga hí worhton, and mihton eáþe secgan sóþspell, gif him þá leásunga nǽron swétran, Bt. 35, 4; F. 162, 15.[/m]
soþ-sprǽce
	[m1][b]soþ-sprǽce[/b]; [i]adj. Veracious[/i] :-- Sé þe wǽre twispǽcc, weorðe sé sóðspǽce, Wlfst. 72, 16 note.[/m]
sot-mann
	[m1][b]sot-mann[/b], es; [i]m. A foolish person[/i] :-- Ús sceamað tó segcenne ealle ðá sceandlican wiglunga þe gedwǽsmenn (sotmen, [i]v. l.[/i]) drífað, Hml. S. 17, 101.[/m]
spadu
	[m1][b]spadu[/b]. [i]Add[/i] :-- Hé sceal habban . . . spade, scofle, wádspitel, Angl. ix. 263, 5. Hé hét weorpan íserne gelóman in þæs mynstres wyrtgeard, þá íserngelóman gewunelice naman wé hátaþ spadan and spitelas [i](vangas),[/i] and cwæð, 'Weorpað þus manige spada [i](tot vangas)'[/i] . . . Hé gemétte swá manige wyrhtan, swá manige swá hé hét spadena in weorpan . . . þeófas. . . onféngon þá spada, Gr. D. 201, 19-202, 3.[/m]
spæc
	[m1][b]spæc[/b] ([i]m.[/i]?)(n.?). l. [i]n.[/i][/m]
spǽtan
	[m1][b]spǽtan[/b]. [i]Add[/i] :-- Hié him on ðæt nebb spǽtton, Past. 261, 10. \[v. [i]N. E. D.[/i] spete.\][/m]
spǽtlan
	[m1][b]spǽtlan[/b]. [i]Add[/i] :-- Spétlo [i]petisso,[/i] An. Ox. 53, 24.[/m]
spanan
	[m1][b]spanan[/b]. [i]Add[/i] :-- Speón [i]suasit,[/i] An. Ox. 43, 9. [b]I a.[/b] [i]add[/i] :-- Forgif mé þám men þe mín mód mé tó spenð, Hml. S. 3, 390. For hwon hé geþrýsstlǽhte &thorn-bar; hé héte þone Godes wer swá swæncan and tó him spanan (gelangian, [i]v. l.[/i]) [i]cur ad exhibendum Dei hominem mittere praesumisset,[/i] Gr. D. 39, 11. [b]II.[/b] (a) [i]add[/i] :-- Se sǽtere ðæt is se dióful, hé hine spænð on wóh [i]insidiator prava suggerit,[/i] Past. 417, 23. Hí speónnon ( = ? speónon ; [i]but see[/i] spannan; [b]I e.[/b] ) heom eall &thorn-bar; landfolc tó, Chr. 1052; P. 178, 36. (b) [i]add[/i] :-- Monige from him cirdon and Seleucus spónan &thorn-bar; hé Lisimachus beswice, Ors. 3, 11; S. 152, 13.[/m]
spang
	[m1][b]spang[/b]. [i]Add:[/i] v. ge-spang.[/m]
spannan
	[m1][b]spannan[/b]. [b]I.[/b] [i]add:[/i] (c) [i]to harness[/i] or [i]yoke[/i] oxen to that which has to be drawn :-- Ðá þá him náht ne speów, þá hét hé spannan oxan tó, ac hí ne mihton áwecgan &thorn-bar; mǽden swá, Hml. S. 9, 106. (d) [i]to join[/i] in matrimony :-- Span\[n\]an [i]adjungere[/i] (has sponsi ad prolem generis satagunt [i]adjungere[/i] nuptas, Ald. 200, 10), An. Ox. 17, 62. (e) [i]to bind [/i]by considerations of interest, fear of consequences :-- Hí speónnon heom eall &thorn-bar; landfolc tó (cf. hí námon gíslas swá fela swá hí woldon, 179, 3), Chr. 1052; P. 178, 36. v. á-, un-spannan.[/m]
sparian
	[m1][b]sparian[/b]. [b]I.[/b] (a) [i]add[/i] :-- &THORN-bar; mon ne sparige nǽnne þeóf þe æt hæbbendre handa gefangen sý, Ll. Th. i. 198, 16: 21. (b) [i]add[/i] :-- Ðæt man ne sparige nánan þeófe, Ll. Th. 228, 12. [b]II.[/b] [i]add:[/i] (1) [i]to refrain from using[/i] or [i]consuming[/i] :-- Se mann þe fæst búton ælmyssan, hé déð swilce hé sparige his mete, and eft ett þæt hé ǽr mid forhæfednysse foreóde, Hml. Th. i. 180, 8. (1 a) [i]to save, store up[/i] :-- Þú híwast swilce þú ðínum cildum sparige, and nást hwám hit gescýt, Hml. Th. ii. 104, 9. (2) [i]to refrain from employing[/i] or [i]exercising[/i] :-- Sé þe sparað gyrde his, hé hatað sunu [i]his qui parcit uirg&e-hook; su&e-hook; odit filium suum,[/i] Scint. 175, 16: Hml. Th. ii. 324, 32. (2 a) with infin., [i]to forbear[/i] to do :-- Ná cuman ylde &l-bar; sparige [i]non uenire differat,[/i] Angl. xiii. 388, 323.[/m]
spátl
	[m1][b]spátl[/b]. \[El. 300. [i]The MS. has[/i] spald.\] [i]Add[/i] :-- Se sácerd æthrínð mid his spátle þæs mannes nose and eáran, Wlfst. 35, 12. \[v. [i]N. E. D.[/i] spattle; spold. [i]Also[/i] spawl.\][/m]
spearcian
	[m1][b]spearcian[/b]. [i]For[/i] sparcendum (Hpt. Gl. 501, 5) [i]probably[/i] spircendum [i]should be read.[/i] v. An. Ox. 4029 n.: [b]spear-lira.[/b] [i]l.[/i] -líra, [i]and add:[/i] \[v. [i]N. E. D.[/i] sparlire\]: [b]spearwa.[/b] [i]Add:[/i] v. hrand-spearwa.[/m]
sped
	[m1][b]sped[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] spade.\][/m]
spéd
	[m1][b]spéd[/b]. [b]III.[/b] [i]add[/i] :-- Paulus cwæð &thorn-bar; se geleáfa wǽre gehyhtendlicra þinga and wénendlicra spéd [i]est fides sperandarum substantia rerum,[/i] Gr. D. 269, 14. v. feoh-, wan-spéd.[/m]
sped-dropa
	[m1][b]sped-dropa[/b]. v. geond-sprengan: [b]spédian.[/b] v. for-spédian.[/m]
spédig
	[m1][b]spédig[/b]. [i]Add[/i] :-- Se ríca and se þearfa sind him betwýnan nýdbehéfe. Þám sþédigum gedafenað þæt héspende and dǽle; ðám wǽdlan gedafenað þæt hé gebidde for ðane dǽlere, Hml. Th. ii. 256, 30-33. v. weorold- spédig.[/m]
spédiglic
	[m1][b]spédiglic[/b]. v. efen-spédiglic: [b]spédigness.[/b] [i]Add:[/i] v. wan-spédigness.[/m]
spelc
	[m1][b]spelc[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] spelk.\][/m]
speld
	[m1][b]speld[/b]. [i]Add[/i] :-- Spelda [i]facula,[/i] An. Ox. 8, 88. \[v. [i]N. E. D.[/i] speld.\][/m]
speling
	[m1][b]speling[/b]. [i]Add[/i] :-- Sé þe spelunga Xpes déþ [i]qui uices Christi agit,[/i] Angl. xiii. 401, 512.[/m]
spell
	[m1][b]spell[/b]. [b]I.[/b] [i]add[/i] :-- Ðis spell ([i]hanc historiam)[/i] mé sume þára sægdon, þá þe hit from þǽm sylfan were gehýrdon, Bd. 4, 21; Sch. 462, 15. [b]I a.[/b] [i]add[/i] :-- Nis tó geortrýwanne &thorn-bar; on úre yldo &thorn-bar; beón mihte &thorn-bar; oft geworden getreówe spell cýþað [i]nec diffidendum est nostra aetate fieri potuisse quod aliquoties factum fideles historiae narrant,[/i] Bd. 4, 19; Sch. 441, 10. [b]I b.[/b] [i]add[/i] :-- Ic wille geswígian Tontolis and Philopes þára scondlicestena spella . . . on spellum and on leóðum hiora gewin cúðe sindon [i]nec mihi enumerare opus est Tantali et Pelopis facta turpia, fabulas turpiores . . , certamina in fabulis celebrare solita sunt,[/i] Ors. 1, 8; S. 42, 7-14. [b]II.[/b] [i]add[/i] :-- Ne mót nán man secgan spell on þám ðrím swígdagum, Hml. Th. ii. 262, 16. v. an-, leásung-spell.[/m]
spellian
	[m1][b]spellian[/b]. [b]I.[/b] [i]add[/i] :-- Þá ðá hí him betweónon spellodon and wel fela worda sprǽcon [i]cum vicissim aliqua confabularentur,[/i] Gr. D. 75, 21. Þá gebróðra þá ongǽn hine sylfne ánmódlíce wǽron spelliende [i]contra se unanimiter conspirantes,[/i] 106, 1. \[v. [i]N. E. D.[/i] spell; [i]vb.[/i] (1).\][/m]
spell-stów
	[m1][b]spell-stów[/b]. [i]Add[/i] :-- Onforan þá spelstówe, C. D. i. 109, 10.[/m]
spellung
	[m1][b]spellung[/b]. [b]I.[/b] [i]add[/i] :-- Wén is þæt sume sittende mid ídelre spellunge deófle tó micelne forwyrdes intingan gesealden, R. Ben. 68, 21. [b]II.[/b] [i]add[/i] :-- Spellungum [i]fabulis.[/i] R. Ben. I. 76, 14. Spellingum, 83, 8. Ðæt z z 2 @bt_d0708 ðín mód ne beó yfele besmiten þurh ðá ýdelan spellunga, Hex. 48, 12. v. frum-spellung.[/m]
spelt
	[m1][b]spelt[/b] [i]a board of a book;[/i] planca. [i]Take here the first two instances given under[/i] spelt [i]corn, and add:[/i] \[v. [i]N. E. D.[/i] spelt.\][/m]
spén
	[m1][b]spén[/b]. [i]Dele. For[/i] spenas [i]probably[/i] uenas [i]should be read.[/i] Cf. [i]the consecutive glosses[/i] :-- [i]Fibras[/i] spenas, [i]ficetula[/i] sucga, [i]fibrans[/i] hrissende, Wrt. Voc. ii. 35, 52-54, [i]and[/i] :-- [i]Fibras[/i] uenas, [i]ficetula[/i] sugga, [i]fibrans,[/i] risende, Corp. Gl. H. 55, 175-178.[/m]
spendan
	[m1][b]spendan[/b]. [i]Add[/i] :-- Hí námon æt heora mágon sceattas genóge and þá eáwunga and dearnunga ealle spendon and dǽldon hafenleásum mannum, Hml. S. 23, 200. Þám spédigum gedafenað þæt hé spende and dǽle; ðám wǽdlan gedafenað þæt hé gebidde for ðane dǽlere, Hml. Th. ii. 256, 32.[/m]
-spennendlic
	[m1][b]-spennendlic[/b]. v. for-spennendlic: [b]spennung.[/b] v. for-, ymb-spennung.[/m]
Speónisc
	[m1][b]Speónisc[/b] [i]Spanish[/i] :-- On Ispánian lánde þǽre Spéoniscan léode ([i]the MS. has the accents on the[/i] a's [i]and[/i] e's), Hml. S. 37, 1.[/m]
spere
	[m1][b]spere[/b]. [i]Add[/i] :-- Þæt yrre slihð &thorn-bar; geðyld mid his spere (sceafte, [i]v. l. conto),[/i] Prud. 18 b. &THORN-bar; yrre scýt his spere [i](lanceam)[/i] ongeán &thorn-bar; geðyld, 20 b. Swá sé ásent speru and flána [i]sicut qui mittit lanceas et sagittas,[/i] Scint. 193, 16. v. eofor-, nægel-spere; gewriþ.[/m]
spere-hand
	[m1][b]spere-hand[/b] [i]the male side[/i] or [i]line[/i] in speaking of inheritance :-- Ic cýþe mínan leófan hláforde þæt ic on mínan suna þæs landes þe ic tó þé geearnode æfter mínan dæge tó habbanne his dæg, and æfter his dæge tó syllanne þǽm þe him leófast seó, and þæt sió on þá sperehand, C. D. ii. 399, 5. v. spere-healf.[/m]
spere-sceaft
	[m1][b]spere-sceaft[/b], es; [i]m. The shaft of a spear[/i] :-- Hí ongunnon heora hors mid heora sperescæftum ([i]hastis[/i]) þerscan, Gr. D. 14, 27.[/m]
-sperod
	[m1][b]-sperod[/b]. v. ge-sperod.[/m]
spic
	[m1][b]spic[/b]. [i]Add[/i] :-- On tócyme Drihtnes fǽtnyss ys forboden gewislíce spices búton freólsdægum [i]in aduentu Domini pinguedo interdicitur, scilicet lardi, nisi festiuis diebus,[/i] Angl. xiii. 399, 487. \[v. [i]N. E. D.[/i] spick.\][/m]
spic-hús
	[m1][b]spic-hús[/b]. [i]Add[/i] :-- Hpt. 31, 12, 257.[/m]
spícing
	[m1][b]spícing[/b]. [i]The MS. has[/i] swicyngas (v. Archiv cxxv. 51 n. 4), [i]the passage glossed being[/i] :-- [i]Clauos[/i] colligere uel facere, laborem significat. Spicyngas [i]seems the correct form.[/i] \[v. [i]N. E. D.[/i] spiking.\][/m]
spiden
	[m1][b]spiden[/b] ? [i]See next word.[/i][/m]
spíder
	[m1][b]spíder[/b]. [i]Dele. The MS. has[/i] spiden [i]not[/i] spider: [b]spilcan.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] spelk\] : [b]-spildness.[/b] v. for-spildness.[/m]
spilere
	[m1][b]spilere[/b], es; m. [i]A player, jester[/i] :-- Spilra, glíwera [i]parasitorum,[/i] An. Ox. 679. v. spilian.[/m]
spilian
	[m1][b]spilian[/b]. [i]Add:[/i] , spilian (?). v. for-spillan; spillend.[/m]
spillan
	[m1][b]spillan[/b]. [i]Dele last passage, and see[/i] spillend: [b]-spilledness.[/b] v. for-spilledness.[/m]
spillend
	[m1][b]spillend[/b], es; [i]m. A player, jester[/i] :-- Spilra [i](printed[/i] swilra), glíwra, spillendra [i]parasitorum,[/i] Hpt. Gl. 422, 37. v. on-spillend; spilian (spillan ?).[/m]
-spillendness
	[m1][b]-spillendness[/b]. v. for-spillendness: [b]-spilnes.[/b] v. for-spilness.[/m]
spinel
	[m1][b]spinel[/b]. [i]Add: the amount of thread on a spindle[/i] (?) :-- Spinil [i]stilium[/i] vel [i]fusa[/i] (fusa [i]stamen fuso involutum,[/i] Migne), Txts. 98, 967. Spinl [i]fusa,[/i] Wülck. Gl. 246, 7. Spinle [i]fusa[/i] (si parcae . . . fila gubernant, mortali vitae [i]fusaque[/i] rotante minantur, Ald. 175, 34), An. Ox. 17, 37.[/m]
-spinn
	[m1][b]-spinn[/b]. v. in-spinn.[/m]
spinnan
	[m1][b]spinnan[/b]. [b]II.[/b] [i]for[/i] spán, [i]l.[/i] spáu. [b]III.[/b] [i]Dele query, and add:[/i] \[Cf. [i]M. Du.[/i] spinnevoeten: [i]Du.[/i] spinvoeten: [i]Fris.[/i] spinfoetsje: [i]L. Ger.[/i] spinnefoten, -benen [i]to move feet[/i] or [i]legs convulsing.[/i]\][/m]
spircan
	[m1][b]spircan[/b]. [i]Substitute: to sparkle.[/i] (1) of fire :-- Spircende (-re, Hpt. Gl. 429, 42) blasan [i]scintillante facula,[/i] An. Ox. 974. Spyrcendum [i]scintillantibus (favillis),[/i] 3961. (2) of that which is set on fire :-- Spircendum [i]scintillante[/i] (ita ut atrae picis offulas et resinae fomentum cum [i]scintillante[/i] oleo rogorum incendia cumularentur, Ald. 56, 27), An. Ox. 4029. Hé hét mycel ád ontendan on ymbhwyrfte ðæs mǽdenes and mid pice hí besprengan and mid spyrcendum ele, Hml. S. 9, 118. (Both these passages refer to the same circumstance.)[/m]
spitel
	[m1][b]spitel[/b]. [i]Add[/i] :-- Þá íserngelóman gewunelice naman wé hátaþ spadan and spitelas [i](vangas),[/i] Gr. D. 201, 20. \[[i]v. N. E. D.[/i] spittle.\][/m]
spíþra
	[m1][b]spíþra[/b], an; [i]m. A spider[/i] :-- Gif hunta gebíte mannan, &thorn-bar; is spíþra ([i]printed[/i] swiþra), Lch. ii. 142, 18.[/m]
spittan
	[m1][b]spittan[/b] [i]to dig. Add:[/i] \[v. [i]N. E. D.[/i] spit [i]to dig[/i]\]: [b]spittan[/b] [i]to spit. The instances under[/i] spyttan [i]should be taken[/i] here.[/m]
spitu
	[m1][b]spitu[/b]. [i]Add[/i] :-- Swá swá mon ǽl déð þonne hine mon on spite stagan wyle, Tech. ii. 124, 11.[/m]
spíwan
	[m1][b]spíwan[/b]. [b]I c.[/b] [i]add[/i] :-- Ǽr þám þe hé hyne áspíwe, and þonne hé hine spíwan onginneþ . . . , Lch. i. 316, 18.[/m]
spíwing
	[m1][b]spíwing[/b]. [i]Add:[/i] v. ut-spíung.[/m]
spora
	[m1][b]spora[/b]. [i]Dele[/i] hún-, hand-spor(a?) [i]at end, and add[/i] :-- Hí ongunnon heora hors mid heora sperescæftum þerscan and mid heora spurum blódgian and heáwan; ac hwæðre þá hors wǽron mid þám spurum gebló;dgode . . . , Gr. D. 14, 26-15, 4.[/m]
sporettung
	[m1][b]sporettung[/b]. [i]For[/i] sportengæ [i]l.[/i] sporetengæ.[/m]
spornan
	[m1][b]spornan[/b]. [b]I.[/b] [i]add:[/i] (1) [i]to kick[/i] :-- Hine gelæhte án hors . . . and hefde him upp. Þá spearn óðer hors tó, and ásprencde hine ofer bord, Hml. S. 8, 213. Se flǽscbana spearn hine mid his spuran, and hét hine &thorn-bar; hé árise [i]hunc interfector calce pulsavit ut surgeret,[/i] Gr. D. 254, 27. Yfel bið ðé sylfum &thorn-bar; ðú spurne ongeán ðá gáde, Hml. Th. i. 386, 9. (2) [i]to strike[/i] against with the foot, [i]stumble[/i] upon :-- Hí spurnon mid hyra fótum æt (on, [i]v. l.[/i]) þám hálgan were [i]in ipso impingebat,[/i] Gr. D. 16, 22. (2 a) [i]to stumble, totter[/i] :-- Spurnende [i]lapsanti, titubanti,[/i] An. Ox. 50, 7. v. and-, wiþ-spornan.[/m]
sporning
	[m1][b]sporning[/b]. [i]Add:[/i] v. æt-sporning.[/m]
sporu
	[m1][b]sporu[/b] [i]a heel. Dele[/i] (?) [i]and add[/i] :-- Hé spearn hine mid his spuran [i]hunc calce pulsavit,[/i] Gr. D. 254, 27. v. spurul.[/m]
sporu
	[m1][b]sporu[/b] [i]a spike,[/i] v. hand-, hún-sporu.[/m]
spówan
	[m1][b]spówan[/b]. [b]II.[/b] (1) [i]add[/i] :-- Wé hí ǽfre tihton tó þínre geþafunga, þeáh ðe ús hwónlíce speówe, Hml. S. 8, 34. (2) [i]add[/i] :-- Him þyses ne speów, Hml. Th. ii. 478, 34. (3) [i]add[/i] :-- Him ná speów nánþingc ([i]adv.[/i]) þǽron, C. D. iv. 58, 7.[/m]
spræc
	[m1][b]spræc[/b]. [i]Add:[/i] , es; [i]n.[/i] :-- Spræcu [i]labruscas,[/i] An. Ox. 2, 63.[/m]
sprǽc
	[m1][b]sprǽc[/b]. [b]II.[/b] [i]add[/i] :-- Spǽce ([i]printed[/i] swæce) heów leáse [i]false fashions of speech;[/i] insanias [i]falsas[/i], Ps. Rdr. 39, 5. Gemetigian ge his spréce ge his swígan, Prov. K. 2. [b]III.[/b] [i]add[/i] :-- Þá wæs seó tunge álýsed tó sprǽce, Gr. D. 184, 10. Aidan ne mihte gebígan his sprǽce tó norðhymbriscum gereorde, Hml. S. 26, 68. [b]V.[/b] [i]add[/i] :-- Spræcu [i](eloquia)[/i] Drihtnes sprǽca clǽne, Ps. L. 11, 7. Ásettað þás spǽca (sprǽca, [i]v. l.[/i]) on eówrum heortum, Lk. 9, 44. [b]VI.[/b] [i]add[/i] :-- Nán sprǽc ne mæg his mihta áreccan, Hml. S. 31, 1302. Hwæt synt þá spǽca ([i]sermones[/i]) þe gyt recceað inc betwýnan?, Lk. 24, 17. [b]VII.[/b] [i]add[/i] :-Ágen [i]vel[/i] gecynde sprǽc [i]idioma, proprietas linguae,[/i] Wrt. Voc. i. 55, 46. Ná gýta nǽron wordlácu ne sprǽcu [i](loquelae neque sermones)[/i] þára þe ne wǽron gehérde stefna heora, Ps. L. 18, 4. [b]VIII.[/b] [i]add[/i] :-- Ðá cóm hé tó þǽre spǽce þæs hálgan weres [i]ad colloquium sancti viri pervenit,[/i] Guth. Gr. 159, 7. Hí gereordon hí sylfe þurh þá hálgan sprǽcu þæs gástlican lífes ([i]per sacra spiritalis vitae colloquia),[/i] Gr. D. 168, 17. [b]IX.[/b] [i]add[/i] :-- Ðá spréce nǽnig mon uferran dógor on nǽnge óðre halfe oncærrende sié, C. D. B. i. 446, 13. [b]X.[/b] [i]add: a matter for speech[/i] or [i]discussion[/i] :-- Martinus . . . wolde for sumere neóde wið þone cásere spræcan . . . þá cóm Martinus eft embe ðá ylcan sprǽce tó þám cásere, Hml. S. 31, 659. Bió ðé uníðe tó clipianne and tó lǽranne, ge furðum ðína ágna sprǽca [i]loquere in causa tua vix,[/i] Past. 385, 11. v. cræft- (Ælfc. Gr. Z. 18, 15), efen-, ende-, fela-, gaf-, ge-, hearm-, hosp-, samod-, steór-, sundor-, tungol-sprǽc.[/m]
sprǽce
	[m1][b]sprǽce[/b], [i]an; f. A talk, discourse[/i] :-- Hwæðer ðú nú ongite hwider þiós sprǽce wille? [i]jamne igitur vides, quid haec omnia, quae diximus, consequatur,[/i] Bt. 40, 1; F. 234, 32. Apollonius hyre árehte ealle his gelymp, and æt þáre sprǽcan ende him feóllon teáras of ðám eágum, Ap. Th. 15, 26.[/m]
-sprǽce
	[m1][b]-sprǽce[/b]; [i]adj. Add:[/i] v. frécnen- (?), sóþ-, unhræd-sprǽce.[/m]
sprǽc-hús
	[m1][b]sprǽc-hús[/b]. [i]Add:[/i] [b]I.[/b] [i]a place in which the monastic school was held;[/i] auditorium \[auditorium, locus in quo conveniebant monachi, quod in eo essent monachicae scholae, ibique praeceptores docerent, discipuli audirent magistros docentes, Migne\] :-- Bútan spǽchúses [i](auditorii,[/i] printed [i]adiutorii)[/i] stówe; seó fram þám swýþust ys geteald þám naman, &thorn-bar; þár tó gehlystende sí hwæt fram beódende sí háten, Angl. xiii. 432, 965. [b]II.[/b] [i]a place in a monastery for the reception of guests[/i] \[auditorium, domus vel cubiculum in monasteriis ubi excipiebantur advenientes hospites et salutaturi, Migne\] :-- Martinus cóm hwílon tó ánum preóstlífe, and hí gelógodon his bæd on þæs mynstres sprǽchúse, Hml. S. 31, 847; 907: 1183.[/m]
sprǽte
	[m1][b]sprǽte[/b] (?). [i]Dele, and see[/i] spræc.[/m]
spranca
	[m1][b]spranca[/b]. [i]Add[/i] :-- Sprancena [i]sarmentorum,[/i] i[i], uiminum,[/i] An. Ox. 2640. ([i]This and [/i]Hpt. Gl. 468, 22 [i]are glosses to the same passage,[/i] Ald. 36, 5). \[v. [i]N. E. D.[/i] spronk.\] v. æcern-spranca.[/m]
sprangettan
	[m1][b]sprangettan[/b] [i]to quiver, palpitate[/i] :-- Ne þás sáwla sprancetað under ússum slagum, ne hí bifigað ne forhtigað, E. S. 49, 354. Clæppette and sprangette [i]palpitraret,[/i] Wrt. Voc. ii. 69, 26.[/m]
spreáwlian
	[m1][b]spreáwlian[/b]. [i]Add[/i] :-- Spréulede [i]palpitat,[/i] An. Ox. 50, 34. \[v. [i]N. E. D.[/i] sprawl.\][/m]
spreca
	[m1][b]spreca[/b]. [i]Add:[/i] v. ofer-spreca.[/m]
sprecan
	[m1][b]sprecan[/b]. [b]III.[/b] (a) \[[i]For the bracket at[/i] Ll. Th. i. 206, 6 [i]substitute : (the claim made on account of the slain thief?s death[/i])\] [i]add:[/i] where the subject is an agreement, whose terms are stated :-- Ealswá ðá foreward spreocað, C. D. iii. 336, 26. (c) [i]add: to speak of[/i] :-- Gif hié hwæt swá heálicra yfela on him ongieten ðæt hié hit niéde sprecan scylen [i]si qua valde sunt eorum prava, apud semetipsos dijudicent,[/i] Past. 197, 6. Wæs þǽr in þám sprecenan íglande sum mycel hlǽw [i]erat in praefata insula tumulus,[/i] Guth. Gr. 117, 6. [b]VI.[/b] [i]add:[/i] sprecan fore [i]to speak on behalf of[/i] :-- Hé bæd mé ðæt ic him wǽre forespeca . . . Ðá spæc ic him fore, and þingade him tó Ælfréde cinge, C. D. ii. 133, 16. v. twi-, -wiþ, -, ymb-sprecan; bufan-sprecen ; sprecende.[/m]
sprecel
	[m1][b]sprecel[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] spreckle, spreckled\]: [b]sprecend.[/b] [i]Add:[/i] v. ongeán-, wiþer-sprecend; [b]sprecende.[/b] [i]Add:[/i] v. micel-, mid-, swíþ-, yfel-sprecende: [b]sprecendlic.[/b] v. tó-sprecendlic: [b]sprecolness.[/b] [i]Add:[/i] v. fela-sprecolness: [b]spreng.[/b] v. ǽ-spreng [i](under[/i] ǽ-spryng). @bt_d0709[/m]
sprengan
	[m1][b]sprengan[/b]. [b]II a.[/b] [i]add[/i] :-- Se abbud bletsige þá candela and sprenge [i](conspergat)[/i] mid wætere gebletsedum, Angl. xiii. 403, 547. [b]II b.[/b] [i]add[/i] :-- 'Gang hrædlíce and spreng (stregd, [i]v. l.[/i]) þis wæter ofer þæs licgendan líchaman'. . . Se diácon &thorn-bar; gebletsode waster sprengde (stregde, [i]v. l.)[/i] ofer his lima [i]'vade citius, et aquam super jacentis corpus projice' . . . Diaconus aquam benedictam super membra illius aspersit,[/i] Gr. D. 82, 18-22. \[v. [i]N. E. D.[/i] sprenge.\][/m]
sprenging
	[m1][b]sprenging[/b], [b]springing,[/b] e; [i]f. Sprinkling[/i] :-- Tó hálgunge sprengincge [i]ad consecrationem conspersionis,[/i] Angl. xiii. 388, 328. Sprincginge and bletsunge [i]conspersionem et benedictionem,[/i] 408, 614. \[Cf. [i]N. E. D.[/i] springing; [b]II [/b]9. [i]sprinkling;[/i] spring; [b]IV[/b] 13. [i]to sprinkle.[/i]\] Cf. spring; [b]IV. [/b]3.[/m]
spreót
	[m1][b]spreót[/b]. [i]Add[/i] :-- Spreót [i]palus,[/i] An. Ox. 30, 1. \[v. [i]N. E. D.[/i] sprit.\][/m]
spring
	[m1][b]spring[/b]. [i]Add: f.[/i] (cf. ǽ-springe; [i]pl.[/i] Az. 134). [b]I.[/b] [i]add:[/i] v. wæter-spring. [b]IV.[/b] [i]add:[/i] (l) v. deád-spring. (3) [i]add:[/i] Cf. springing.[/m]
springan
	[m1][b]springan[/b]. [b]III.[/b] [i]add[/i]:-- On lengtentíma\[n\] springað oððe gréniað wæstmas, Angl. viii. 312, 22. [b]VI.[/b] [i]add[/i] :-- Se geleáfa sprang geond ealne middangeard, Hml. Th. i. 304, 29. His nama geond eall sprang, ii. 156, 17.[/m]
springd
	[m1][b]springd[/b]. [i]Add:[/i] \[Be a man neuer so sprind, Shor. 2.\][/m]
springe
	[m1][b]springe[/b]. [i]Add:[/i] v. will-springe: [b]springing[/b] [i]sprinkling,[/i] v. sprenging: [b]sprintan.[/b] v. ge-sprintan.[/m]
sprot
	[m1][b]sprot[/b] [i]a twig. Add[/i] :-- Sprotu [i]labruscas,[/i] An. Ox. 2022. [i](The passage at[/i] sprota; [b]I.[/b] [i]might be taken here.[/i] v. An. Ox. 1557 note.) \[v. [i]N. E. D.[/i] sprote.\][/m]
sprot\[t\]
	[m1][b]sprot\[t\][/b] [i]a coarse kind of rush, sprot[/i] \[v. [i]N. E. D.[/i] sprot2 UNCERTAIN \] :-- In drýge sprott [i]in harundine[/i] (v. Skeat's collation), Rtl. 86, 34.[/m]
sprott
	[m1][b]sprott[/b]. [i]Add[/i] :-- Sprot [i]silurus[/i] (cf. [i]silurus[/i] a loche, Wülck. Gl. 612, 3), Nap. 14, 39. Hé cwæð &thorn-bar; hí ealle ne mihton, ne fisceras ne hé sylf, gefón ǽnne sprot, Hml. S. 31, 1271. \[v. [i]N. E. D.[/i] sprot1 UNCERTAIN \][/m]
-sprungenness
	[m1][b]-sprungenness[/b]. [i]Add:[/i] v. úp-sprungenness.[/m]
sprýtan
	[m1][b]sprýtan[/b]. [i]Add[/i] :-- Forð tó sprýtanne, Chr. 995; P. 128, 31.[/m]
spryttan
	[m1][b]spryttan[/b]. [b]I. [/b] [i] add[/i] :-- Fela bóga treówes of ánum wyrtwalan spryttað [i](procedunt),[/i] Scint. 3, 17.[/m]
sprytting
	[m1][b]sprytting[/b]. [i]Add: increase[/i] :-- Mægena ealra hé onfó spryttinga [i]uirtutum omnium percipiat incrementa,[/i] Angl. xiii. 381, 226.[/m]
\[-spure\]
	[m1][b]\[-spure\][/b]. v. fót-spure: [b]spurnness.[/b] v. and-spurnness, Mt. R. 13, 21, 57.[/m]
spurul
	[m1][b]spurul[/b]. [i]Add:[/i] Cf. sporu [i]a heel:[/i] [b]spyrnness.[/b] v. and-spyrnness, Mt. L. R. 26, 31. Spyruug, An. Ox. 5214. v. spyrigung.[/m]
spyrte
	[m1][b]spyrte[/b]. [i]Add[/i] :-- Spyr\[te\] [i]sportella,[/i] An. Ox. 56, 56. Hé sóhte ráp and spertan (wylian, [i]v. l.) funem sportamque quaesivit,[/i] Gr. D. 110, 1. Spyrtan [i]sportulas,[/i] i. [i]cofinos,[/i] An. Ox. 3857.[/m]
stǽcan
	[m1][b]stǽcan[/b] (?). v. stagan.[/m]
stæf
	[m1][b]stæf[/b]. [b]I.[/b] [i]add[/i] :-- Álecge þonne his wǽpna, and nime stæf him on hande, and gá bærfót, Ll. Th. ii. 286, 19. [b]I a.[/b] [i]an official staff, staff emblematical of office [/i] :-- Cóm &b-bar; and forneáh man sceolde tóbrecan his stæf (stef, [i]v. l.[/i]), for ðan hé ne cúðe dón his gerihte swá wel swá hé sceolde [i]fere perdidit baculum suum, quia nescivit ministerium suum, Chr.[/i] 1047; P. 171, 13. Hé þám &b-bar; his stæf benam, 1094; P. 229, 4. [b]II.[/b] [i]add[/i] :-- Ðis gewrit is gewriten stæf be stæfe be þám gewrite þe Dúnstán sealde úrum hláforde, Ll. Lbmn. 214, 24. Se biscop hine hét (steafa, [i]v. l.[/i]) naman cweðan, Bd. 5, 2; Sch. 558, 22. &THORN-bar; getæl þǽra stafena, Angl. viii. 335, 40. Stricum, stafum [i]apicibus,[/i] i. [i]litteris,[/i] An. Ox. 2009. [b]III.[/b] [i]add[/i] :-- Tó þám Lucius Bretene kyning sende stafas [i]misit ad eum Lucius Brittaniarum rex epistulam[/i] (Bd. 1, 4), Chr. 167; P. 8, 19. [b]IV.[/b] [i]add[/i] :-- Stafena ([i]for wk. form[/i] cf. 1557 note) [i]litterarum,[/i] i. [i]dogmatum,[/i] An. Ox. 2311. \[¶ [i]in the following passages[/i] stafum [i]seems an error for[/i] stánum :-- Hús mid gyldenum stafum [i](aureis laterculis)[/i] getimbrod, Gr. D. 319, 7: 321, 11. Cf. þá gyldenan stánas, 321, 21.\] v. áþ-, bisceop-, canter-, edwít-, Lǽden-stæf.[/m]
stæf-cræft
	[m1][b]stæf-cræft[/b]. [b]I.[/b] [i]add[/i] :-- Stæfcræft [i]grammatica,[/i] An. Ox. 3114. [b]II.[/b] [i]add[/i] :-- Stæfcræftes brede [i](æthralis) literaturae albo (descriptos),[/i] An. Ox. 3031. Stæfcræftas, Hpt. Gl. 477, 49. [i](Both glosses refer to the same passage. )[/i][/m]
stæf-cyst
	[m1][b]stæf-cyst[/b]. [i]Add[/i] :-- Stæfcræftes, \[stæf?\]cyste [i]literaturae,[/i] An. Ox. 3031.[/m]
stæf-gefég
	[m1][b]stæf-gefég[/b]. [b]I a.[/b] [i]add[/i] :-- &THORN-bar; híw byð gecíged omoeuteleuton swá oft swá se middel and se ýtemesta dǽl geendað on gelícum stæfgefége, Angl. viii. 332, 13. [b]II.[/b] [i]add[/i] :-- Stæfgeféges [i]litteraturae, [/i]i. [i]scriptur&e-hook;,[/i] An. Ox. 7, 219. Ic ne oncneów stæfgefǽg [i]non cognovi litteraturam,[/i] Ps. L. 70, 16.[/m]
stæf-leahter
	[m1][b]stæf-leahter[/b], es; [i]m. An impropriety of speech, a barbarism[/i] :-- Stæfleahtres [i]barbarismi,[/i] An. Ox. 5467.[/m]
stæf-rǽw
	[m1][b]stæf-rǽw[/b]. [i]Add:[/i] \[[b]I.[/b] [i]an alphabet,[/i] v. Dict.\] [b]II.[/b] [i]a line[/i] or [i]passage in a document[/i] or [i]inscription[/i] :-- Hé þǽrinne funde áne leádene tabulan eall áwritene; and þá hé hí rǽdde, þá cóm hé tó þǽre stæfrǽwe þǽr hé &thorn-bar; word funde áwriten . . . &thorn-bar; hí fram Decie þám cásere flugon, and his éhtnysse þoledon, Hml. S. 23, 767. [i]See next word.[/i][/m]
stæf-róf
	[m1][b]stæf-róf[/b]. [i]Substitute: an alphabet[/i] :-- Stæfróf [i]elimentum,[/i] Wrt. Voc. ii. 32. 24. Bóc [i]de orthografia,[/i] mid stæfenróph (= stæfena rófe?) endebrydnesse tósceádene [i](alphabeti ordine distinctum),[/i] Bd. 5, 24; Sch. 699, 22 n. [i]See preceding word, and[/i] cf. secg-róf.[/m]
stæg
	[m1][b]stæg[/b] [i]a pond[/i] :-- Staeg [i]vel[/i] meri [i]stagnum,[/i] Txts. 98, 962. \[[i]From[/i] stagnum.\][/m]
stǽgan
	[m1][b]stǽgan[/b]. v. á-stǽgan. Cf. stígan: [b]stǽgel.[/b] [i]Add:[/i] \[Cf. [i]Ger,[/i] steil.\] Cf. stígan.[/m]
stǽger
	[m1][b]stǽger[/b]. [i]Add[/i] :-- Wæs on þǽre ylcan stówe trum stǽger mid gewissum stapum fram þǽre nyðerflóra tó þǽre úpflóra [i]quo in loco inferiora superioribus pervius continuabat ascensus,[/i] Gr. D. 170, 19. Cf. stígan.[/m]
stæl
	[m1][b]stæl[/b]. Under [i]stalworth (N. E. D.[/i]) it is said that the quantity of the vowel is certain from the three occurrences in poetry. But in two of these, Reb. 11: Gen. 1113, the word is a 'final lift', of which Sweet remarks 'the quantity is indifferent,' A. S. Rdr. § 361; in the third the quantity might be short on the analogy of such a verse as :-- His wiðerbrecan, Gen. 66: Dan. 66 : Gú. 265.[/m]
stǽlan
	[m1][b]stǽlan[/b]. \[[i] For[/i] Sat. 640 [i]and[/i] Gen. 1352 [i]substitute[/i] :-- Him on edwít oft ásettað swearte súslbonan, \[Satan on\] stǽleð fǽhðe, þǽr þe hié freódrihten oft forgeáton [i]the enmity they showed their Lord in frequently forgetting him is made a reproach to them by the devils, and is laid to their charge by Satan,[/i] Sat. 640. Feówertig daga fǽhðe ic wille on weras stǽlan [i]for forty days will I make on men my charge of enmity against me,[/i] Gen. 1352. In the last line but one for [i]death[/i] read [i]wounding,[/i] for [i]slain, wounded.[/i]\] [i]Add[/i] :-- Men him eallinga ne ondrǽdaþ, hú &thorn-bar; dióful him on stǽleð ealle þá unrihtan weorc þe hér worhte bióð, Verc. Först. 89, 11. Þæt mé ne mótan þá dreórgan deófla æt mínum ende ne on dómdæge míne synna on stǽlan (cf. þæt mé nǽfre deófel náht on ne mæge bestǽlan, 101, 52), Angl. xi. 100, 94: Verc. Först. 147, 29.[/m]
stæl-þing
	[m1][b]stæl-þing[/b], es; [i]n.[/i] [i]Theft[/i] :-- Þpe lǽs þá þénas þára bróðra gód þurh stælðing [i](furtim)[/i] ætferion, Chrd. 19, 16.[/m]
-stæn
	[m1][b]-stæn[/b]. v. ge-stæn: [b]stǽna;[/b] [i]m. Substitute[/i] [b]stæne;[/b] [i]f.[/i] v. Kl. Nom. Stam. § 81.[/m]
stǽnan
	[m1][b]stǽnan[/b]. [i]Add[/i] :-- Seó ǽ tǽhte þæt man sceolde ǽlcne wímman þe cild hæfde bútan rihtre ǽwe stǽnan (cf. [i]eam lapidibus obruent viri civitatis,[/i] Deut. 22, 21). Nú ðonne gif Maria unbeweddod wǽre and cild hæfde, þonne wolde þæt Iúdéisce folc mid stánum hí oftorfian, Hml. Th. i. 196, 10.[/m]
stǽnen
	[m1][b]stǽnen[/b]. [i]Add[/i] :-- Be ðǽre díc tó ðǽre stǽnenan bricge, C. D. iii. 449, 23.[/m]
stǽner
	[m1][b]stǽner[/b].[i] In[/i] l. 1 [i]for[/i] stǽrer (stǽnen?) [i]l.[/i] stǽner, [i]and at end of[/i] l. 2 [i]for[/i] Mt. [i]l.[/i] Mk. \[Cf. staners [i]the small stones and gravel on the margin of a river or lake;[/i] stanners [i]the gravelly shores of a river,[/i] Jamieson's Dict.\][/m]
stæpe
	[m1][b]stæpe[/b]. [b]I.[/b] [i]add[/i] :-- Nis nán twýn þæt eów ne beó forgolden ǽlc þǽra stapa ðe gé tó Godes húse stæppað, Hml. Th. ii. 444, 11. [b]I b.[/b] [i]the mark left by the foot, a trace[/i] (lit. or fig.); vestigium :-- Ðonne beóð ðá fét gesewene, ðonne mon ongiet mid hwelcum stæpum ðæt náwht wæs ðurhtogen, ac ðeáh ðæt unclǽne mód féhð on ðá ládunga, and mid ðǽre beheleð his fét and ðá stæpas his unnyttan weorces [i]pedes conspiciuntur, quia quibus vestigiis nequitia sit perpetrata cognoscitur, et tamen adductis excusationibus impura mens introrsus pedes colligit, quia cuncta iniquilatis suae vestigia abscondit,[/i] Past. 241, 20. [b]III.[/b] [i]add[/i] :-- From ðǽre súðdura lágon stapas tó ðám westdǽle, Hml. Th. i. 504, 9. Trum stǽger mid gewissum stapum fram þǽre nyþerflóra tó þǽre úpflóra, Gr. D. 170, 19.[/m]
stæppa
	[m1][b]stæppa[/b]. [i]l.[/i] steppa.[/m]
stæppan
	[m1][b]stæppan[/b]. [i]Add[/i] :-- Ǽlc þǽra stapa ðe gé tó Godes húse stæppað, Hml. Th. ii. 444, 11. Mid þám ðe hé mótode on his dómsetle sittende, . . . þá stóp him tó Godes engel, and hine ofslóh, 382, 31.[/m]
stǽr
	[m1][b]stǽr[/b]. [i]Substitute for last passage[/i] :-- On þis úre cyriclice stǽr, Bd. 4, 7; Sch. 385, 3. [i]Add[/i] :-- &THORN-bar; swíðe wel in þám hálgan and sóðan stǽre ([i]in sacra veracique historia)[/i] is áwriten, Gr. D. 245, 14. \[[i]From Latin[/i] historia.\][/m]
stær-blind
	[m1][b]stær-blind[/b]. [i]Add[/i] :-- Arrianus wearð slagen mid sæmnedlicre blindnesse, swá &thorn-bar; hé eallunga stærblind wæs gelǽded mid fræmdum handum [i]Arrianus subita caecitate percussus est, atque alienis manibus ad suum habitaculum reductus,[/i] Gr. D. 235, 3. Stærblindra [i]scotomaticorum,[/i] i. [i]cecorum,[/i] An. Ox. 1735.[/m]
stǽrlíce
	[m1][b]stǽrlíce[/b]; [i]adv. Historically;[/i] historialiter, An. Ox. 2, 310.[/m]
stærling
	[m1][b]stærling[/b], es; [i]m. A starling[/i] :-- Stærlinc [i]sturnus,[/i] Hpt. 33, 241, 54.[/m]
stæþ
	[m1][b]stæþ[/b]. [i]Add: m.[/i] :-- Andlang díc útt on Terstán (cf. on Tærstán streám, iv. 105, 4) on ðone sýðeran steð; ðonne andlang steðes; ðæt beneoðan beámwær on ðone norðere steð, andlang staðes æft on Twyfyrde, C. D. v. 148, 19-22. Út þurh þone streám on þæs cynges stæð; and swá andlang streámes, iv. 105, 13. On stæþena ófrum [i]riparum marginibus,[/i] An. Ox. 4797. Staþa, 2, 387. Staðum [i]ripis,[/i] 26, 41. \[The Latin original of Lch. iii. 210, 16 is: Ripas ascendere laborem significat. Ripas descendere, bonum tempus significat.\] v. brim-, eást-stæþ.[/m]
stæþ-hlípe
	[m1][b]stæþ-hlípe[/b]. [i]Add:[/i] in wk. declension used as noun; [i]a steep place, precipice[/i] :-- Hé geseáh manige men gán þurh þá stæþhlýpan (-hlépan, [i]v. l.)[/i] heora uncysta [i]multos ire per abrupta vitiorum cernebat,[/i] Gr. D. 95, 16. Sóhte hé ðone Godes wer geond ealle þá stæþhlýpan [i](abrupta)[/i] þára munta, 99, 22. @bt_d0710[/m]
stæþþigness
	[m1][b]stæþþigness[/b]. [i]Add: [/i] v. ge-, un-stæþþigness.[/m]
stagan
	[m1][b]stagan[/b] [b](? stǽcan.[/b] Cf. [i]Icel.[/i] steikja [i]to roast[/i]) [i]to roast[/i] :-- Ǽles tácen is þæt mon wecge his swýþran hand and sette syþþan ofer his wynstran earm and ástrehtre his wynstran hande stríce þwyrs ofer mid þǽre swyðran, swylce hé hine corflige swá swá mon ǽl déð þonne hine mon on spite stagan wyle [i]the sign for an eel is to waggle the right hand, and then to put it over the left arm, and then, the left hand being extended, to make strokes with the right hand across the arm as if cutting it in bits as is done with an eel, when it is to be roasted on a spit,[/i] Tech. ii. 124, 11. \[Cf. [i]Icel.[/i] steikja á teini.\][/m]
stalian
	[m1][b]stalian[/b]. [b]I.[/b] [i]add[/i] :-- For hwon gédyrstigodest þú &thorn-bar; þú þus oft in þisra muneca wyrtúne stalodest? . . . Gang nú and æfter þissere tíde ne stala (stel, [i]v. l.[/i]) þú her ná má, Gr. D. 25, 6-20. Þæt seofoðe bebod is: 'Ne stala þú' (cf. ne stel þú, Ex. 20, 15), Hml. Th. ii. 208, 24.[/m]
stálian
	[m1][b]stálian[/b]. [i]Add:[/i] v. ge-stalian.[/m]
stalu
	[m1][b]stalu[/b]. [b]I.[/b] [i]add[/i] :-- Gehwylce wyrte, þe hé ǽr mid stale ([i]furto[/i]) gewilnode, hé him sealde, Gr. D. 25, 16. [b]I a.[/b] [i]a particular instance of theft[/i] :-- Gyf ðú ǽnig ðing ðisse stale wite oððe gewita wǽre, Ll. Lbmn. 415, 24. Se ðridda leahtor is gítsung . . . Of ðisum leahtre beóð ácennede . . . stala, Hml. Th. ii. 220, 11.[/m]
stamera
	[m1][b]stamera[/b], an; [i]m. One who stammers[/i] (as a nickname) :-- Ic geann Æþelwearde stameran, C. D. iii. 363, 15.[/m]
stán
	[m1][b]stán[/b]. [b]I.[/b] [i]add:[/i] v. un-gebeáten. [b]II b.[/b] [i]add: a milestone[/i] :-- Of ðǽre burnan tó míla stáne; of ðám stáne on ðá háran apeltreó, C. D. iii. 382, 22. v. byrþen-, cealc-, cynning-, fót-, fýr-, gagat-, gemǽr-, gicel-, heal-, hróf-, hwam-, marmel-, mealm-, sinc-, spær-, windel-stán.[/m]
stán-bucca
	[m1][b]stán-bucca[/b]. Ælfric has wrongly given to the river-name Cinyps the meaning of [i]Cinyphius hircus:[/i] cf. Virgil Georg. 3, 312 and Isidore xii. 1. 14: 'Maiores hirci Cinyphii dicuntur a fluvio Cinyphe in Libya ubi grandes nascuntur.' (Note by Dr. Craigie. )[/m]
stán-ceastel
	[m1][b]stán-ceastel[/b]. [i]Substitute: An old Roman or British earthwork[/i] (?v. castel; [b]II[/b]), [i]a heap of stones[/i] :-- Iuxta unum aceruum lapidum quod nos stáncestil uocamus, C. D. iii. 388, 13. On ánne stáncastel, 397, 27. Bewestan ðǽre ealdan byrig on ðone stánihtan weg, of ðan wege to ðan stáncystlum, vi. 234, 32.[/m]
stán-ceosel
	[m1][b]stán-ceosel[/b]. [i]Add[/i] :-- Stáncyslum [i]sablonibus,[/i] An. Ox. 1818.[/m]
stán-clif
	[m1][b]stán-clif[/b]. [i]Add: a crag[/i] :-- Ofer þá stówe ufon wæs hangiende unmǽte stánclif [i](ingens rupes[/i]), Gr. D. 52, 16: 99, 2. Wearð upp áscoten swýðlicu mycelnes þæs ungemǽtan stánclifes [i]ingentis saxi moles erupta est,[/i] 12, 9. Hé gecerde stánclif [i](rupem)[/i] on wellas wætra, Ps. Vos. 113, 8. Þǽra mynstra wǽron þreó áseted in þæs muntes stánclifum ([i]rupibus[/i]), Gr. D. 112, 16.[/m]
stán-clúd
	[m1][b]stán-clúd[/b]. [i]Add[/i] :-- Stánclúd [i]scopulus,[/i] Hpt. Gl. 499, 30. Ofer þá stówe wæs ufan hangiende ormǽte stánclúd [i](ingens rupes[/i]), Gr. D. 52, 17. Of elleheorhan intó stánclúde, C. D. iii. 424, 29. Hú Nonnosus þone mycelan stánclúd ([i]saxum[/i]) áweg ádyde, Gr. D. 48, 16. Of stánclúdum cumað wyllspringas, Hex. 22, 23.[/m]
stán-cnoll
	[m1][b]stán-cnoll[/b], es; [i]m. A rocky top (?), rock-summit[/i] :-- Andlang þǽre róde oð hit cymð beneoðan stáncnolle, Cht. E. 248, 17.[/m]
stán-cynn
	[m1][b]stán-cynn[/b], es; [i]n. A kind of stone[/i] :-- [i]A(s)bestus[/i] hátte sum stáncynn, Nap. 59.[/m]
standan
	[m1][b]standan[/b]. [b]I 2.[/b] [i]add[/i] :-- &THORN-bar; wæter wæs standende and beleác þá duru þǽre cyrican [i]the water formed as it were a wall, and closed the entrance to the church,[/i] Gr. D. 220, 16. [b]II.[/b] (2) [i]add[/i] :-- Þara six hída þæ &thorn-bar; mynstær on stent, C. D. iii. 274, 9. Ne standað ná ealle steorran on ðám steápan rodore, Hex. 12, 29. (4) of the matter contained in a book :-- Stynt on þǽre béc on þám forman ferse: 'Et Spiritus . . . , ' Ælfc. Gen. Thw. 3, 3. Áht þæs þe on úrum gewritum stent, Ll. Th. i. 236, 32. Swá hit on þǽre dómbéc stande, 158, 6. (5) of non-material things :-- His hlísa nú stynt swá hwǽr swá crístendóm bið, Ælfc. T. Grn. 12, 25. [b]II a.[/b] [i]add[/i] :-- Hit stent on þinum bréþer, gif þú hit gebicgan móst [i]it rests with your brother whether you may buy it,[/i] Hml. S. 36, 178. Tó þám forewerdon &thorn-bar; hé becweðe þone sceat þám þe him leófost beó þe on þám lande stent on [i]the condition that he may bequeath the money that is on mortgage on the land as he pleases,[/i] Cht. Crw. 9, 121. Ðat land . . . ðǽron stent ðám bisceope eahta marca goldes, C. D. iv. 288, 8. [b]III.[/b] [i]add[/i] :-- Gange hit intó Scã Marian stówæ æal swá hit stænt mid mæte and mid mannum, C. D. iii. 274, 2: 22: Cht. Crw. 23, 3. Seó sixte yld þissere worulde stynt fram Críste ástreht oð dómes dæg eallum mannum ungewiss, Ælfc. T. Grn. 19, 41. v. stille. [b]IV.[/b] [i]add[/i] :-- On hú fela gesceaftum stent þes middaneard? On feówrum [i]quot elementis mundus constat? Quatuor,[/i] Angl. vii. 12, 102. Seó tíd stent on feówer pricon, viii. 309, 2. Dactilus stent on ánum langum tíman and twám sceortum, 314, 14: 335, 17. [b]VI.[/b] [i]add[/i] :-- Seó ealde ǽ þe þá stód næs swá stíð on þám þingum swá swá Crístes godspel is þe nú stent, Angl. vii. 46, 444. Ðá hwíle ðe fulwiht stondan móte, Txts. 175, 17. [b]VIII.[/b] [i]add:[/i] -- His fét ne mihton áhwár standan, ac hé feóll ádún tó deófle áwend, Ælf. T. Grn. 3, 1. Ðǽr wæs standende wæter ofer þám lande, swá hit þǽre eá flód ǽr gefleów, Ors. 1, 3; S. 32, 11. [b]VIII a.[/b] [i]to maintain one's position, not to yield to pressure[/i] :-- Fela samod tugon, ac heó næs ástyrod, ac stód swá swá munt, Hml. S. 9, 102: Shrn. 154, 28. v. in-, on-, ofer-, þurh-, wiþer-standan.[/m]
-standendlic
	[m1][b]-standendlic[/b]. v. in.-standendlic.[/m]
standenness
	[m1][b]standenness[/b]. v. under-, ymb-standenness.[/m]
stán-denu
	[m1][b]stán-denu[/b] [i]a stony valley[/i] :-- In stándene, C. D. iii. 383, 19.[/m]
-standing
	[m1][b]-standing[/b], v. under-standing.[/m]
stán-flór
	[m1][b]stán-flór[/b] [i]a stone floor, pavement.[/i] :-- Stánflórum [i]tesellis[/i], An. Ox. 14, 3.[/m]
stán-gaderung
	[m1][b]stán-gaderung[/b]. [i]Add[/i] :-- Stángæderunga gecnysedre [i]macheriae inpulse,[/i] Ps. Rdr. 61, 4.[/m]
stán-gedelf
	[m1][b]stán-gedelf[/b]. [i]Add:[/i] \[Cf. ést tó stándelue, C. D. vi. 225, 4. [i]D. D.[/i] stone-delf, -delph a [i]stone-quarry.[/i]\][/m]
stán-gella
	[m1][b]stán-gella[/b]. [i]Add[/i] :-- Stánegellan, Ps. Vos. 101, 7.[/m]
stán-geweorc
	[m1][b]stán-geweorc[/b]. [i]Add:[/i] v. ge-weorc; [b]IV[/b] [i]and[/i] [b]VI c.[/b][/m]
stán-græf
	[m1][b]stán-græf[/b] [i]a stone-quarry[/i] \[ :-- Of thám, bærue west andlang mærce tó stángrave; of thám grave, C. D. B. iii. 694, 13.\][/m]
stán-hlinc
	[m1][b]stán-hlinc[/b], es; [i]m. A stony[/i] hlinc (q. v.) :-- On stánhlinces ende, C. D. iii. 82, 6. On ðone stánhlinc; ðonne of stánhlince, 414, 16. Of ðǽre ǽc tó stánhlincan; of stánhlincan tó reáde burnan, 78, 36.[/m]
stániht
	[m1][b]stániht[/b]. [i]l.[/i] stá,niht\[e\].[/m]
stán-rǽw
	[m1][b]stán-rǽw[/b] [i]a line of stones[/i] :-- On stánrǽwe; of stánrǽwe, C. D. iii.[/m]
stán-torr
	[m1][b]stán-torr[/b]. [b]II.[/b] [i]add[/i] :-- Þæt áborstene clif hreás ofdúneweard . . . ac þá þá se hálga wer geseah þone stántorr ufene tóweardes him farende . . . hé áwrát Crístes róde tácen and þone stántorr swá feallende gefæstnode on þǽre sídan þæs muntes [i]ingentis saxi moles erupta est, per devexum montis latus veniens[/i] . . . [i]Qwam cum venientem desuper vir sanctus vidisset . .[/i] . [i]signum crucis ei opposuit, eamque in montis latere cadentem fixit,[/i] Gr. D. 12, 9-17.[/m]
stán-walu
	[m1][b]stán-walu[/b], e; [i]f. A bank of stones[/i] :-- In stánwale; andlang ðǽre wale on ðone portweg, C. D. iv. 98, 28. v. walu.[/m]
stán-weall
	[m1][b]stán-weall[/b]. [i]Add[/i] :-- Þæt wæter stód him on twá healfa swilce óðer stánweall, Hml. Th. ii. 194, 22. Úp oð ðone ealdan stánweall . . . on stánwealles bróc, C. D. iii. 416, 12-22.[/m]
stapa
	[m1][b]stapa[/b]. [b]I.[/b] [i]add:[/i] v. weald-stapa.[/m]
staþol
	[m1][b]staþol[/b]. [b]I.[/b] [i]Dele second passage.[/i] [b]II.[/b] [i]add: a flight of steps before the door of a house[/i] :-- Hlidgata [i]valva,[/i] stapul [i]petronus (patronus,[/i] MS.), stǽger [i]ascensorium,[/i] Wrt. Voc. i. 26, 35-37.[/m]
stappel
	[m1][b]stappel[/b]. [i]Add:[/i] v. fót-stappel.[/m]
starian
	[m1][b]starian[/b]. [i]Add[/i] :-- Ðá ðá hí úp tó heofonum starigende stódon, Hml. Th. i. 296, 3. [i]In[/i] l. 7 [i]for[/i] an [i]l.[/i] andǽges.[/m]
stapol
	[m1][b]stapol[/b]. [b]II.[/b] [i]add[/i] :-- Þá hé geseah &thorn-bar; manie men wǽron gelaðode tó staðole beteran lífes [i]cum conspiceret multos ad statum vitae melioris vocari, [/i]Gr. D. 117, 24: 205, 7. Heó cwæð &thorn-bar; þæs gyfe genihtsumode þe þǽre sáwle stadol unwemme geheóld [i]she said that his grace sufficed who kept the state of the soul stainless,[/i] Hml. S. 23 b, 717. [b]III a.[/b] [i]an estate, a farm[/i] :-- Se fæder náht elles hire ne sealde búton .vi. ynstan ánre ǽhte (cf. staþol-ǽht) ([i]unius possessiunculae) . . .[/i] Cóm án ceorl mid láce of ðám ylcan staðole [i](ex eodem fundo[/i]) þe heó ǽr onféng vi yntsan æt hire fæder, Gr. D. 222, 25-223, 5.[/m]
staþol-ǽht
	[m1][b]staþol-ǽht[/b]. [i]Add:[/i] v. staþol; [b]III a.[/b][/m]
staþol-fæst
	[m1][b]staþol-fæst[/b]. [i]Transfer last passage under [/i][b]I[/b][i] to[/i] [b]III.[/b] [i]and add there[/i]: [i]steady[/i] :-- Cild bið cumlíðe, þancful, staðolfæst, Lch. iii. 192, 8. Staþolfæstes wífes [i]stabilis mulieris,[/i] Scint. 226, 3. Staþelfæste tremmincge [i]firmo (scripturarum) fulcimento,[/i] An. Ox. 1420.[/m]
staþolfæstlíce
	[m1][b]staþolfæstlíce[/b]. [b]II.[/b] [i]add[/i] :-- Þý staðolfæstlícor ([i]solidius[/i]) hí wǽron getrymede, Gr. D. 205, 7.[/m]
staþolfæstness
	[m1][b]staþolfæstness[/b]. [i]Add:[/i] [b]I.[/b] physical :-- Þæt for þæs treówes styrenesse wǽre ege æteówed, and for his staþolfæstnysse [i](stabilitate)[/i] bældo, Gr. D. 191, 9. Swylce seó wætergesceaft wǽre onwænded in fæstes wáges staðolfæstnysse [i]ac si illud elementum liquidum in soliditatem parietis fuisset mutatum,[/i] 220, 17. [b]II.[/b] non-physical :-- Hí ætbrúdon folces menn fram woruldlicum gedwyldum tó staðolfæstnysse lybbendra eorðan, þæt is, tó ðám écan éðle, Hml. Th. i. 576, 25. v. mód-staþolfæstness.[/m]
staþolian
	[m1][b]staþolian[/b]. [b]I. [/b] [i]add[/i] :-- Ðǽr se án gestæððega cyning ne staþelode ealla gesceafta, ðonne wurdon hí ealle tóslopene, Bt. 39, 13; F. 234, 26. v. ed- (?), geed-staþolian (-el-).[/m]
staþoliend
	[m1][b]staþoliend[/b]. [i]Add:[/i] v. ed-, geed-staþeliend: [b]-stapolig.[/b] v. ed-staþelig (?): [b]staþolung.[/b] v. ed-, geed-staþelung.[/m]
steall
	[m1][b]steall[/b]. [i]Add: n.[/i] (v. treów-, wíg-steall). v. beorg- (borg-), cyric-, him-, mæsse-, mere-, sealtærn-, tún-, wígbed-steall; [b]-steall.[/b] v. winter-steall.[/m]
steallere
	[m1][b]steallere[/b]. [i]Add[/i] :-- Eádnóð stallere heom wið gefeaht, Chr. 1067; P. 203, 16.[/m]
stealu
	[m1][b]stealu[/b]. v. stela.[/m]
steáp
	[m1][b]steáp[/b] [i]a stoup.[/i] \[[i]In[/i] l. 7 [i]dele[/i] '(?)' [i]after 'remove', see[/i] á-settan.\] [i]Add[/i]:-- Þá bær þæs biscopes cniht tó his fæder wínes drync, swá swá hit þeáw wæs. Þá rǽhte se cyning his hand forð swígende and genam þone hnæp (steáp, [i]v. l. calicem[/i]). [i]. .[/i] and þám biscope þone drync sealde, Gr. D. 186, 7. Ille regina dedit duas steápas in twaem pundum, C. D. ii. 8, 9. @bt_d0711[/m]
steáþ
	[m1][b]steáþ[/b]; [i]adj.[/i] [b]I.[/b] [i]add[/i] :-- On steápan hlinc; of steápan hlince, C. D. iii. 82, 4. [b]II.[/b] [i]For[/i] Hml. Th. [i]l.[/i] Hml. S., [i]and add[/i] :-- Ne standað ná ealle steorran on ðám steápan rodore, Hex. 12, 30. v. heáh-steáp[/m]
stearclíce
	[m1][b]stearclíce[/b]. [i]Add: strictly[/i] :-- Ealdor þe hí stearclíce healde [i]frater qui eos artissime constringat,[/i] Chrd. 54, 26. \[[i]O. H. Ger.[/i] starclícha [i]attente: Icel.[/i] sterkliga (berjask).\][/m]
stearc-mód
	[m1][b]stearc-mód[/b]; [i]adj. Stubborn, obstinate,[/i] v. stearc; [b]I a[/b] :-- Hit is neód þám þe oð þis módig and prút and úpáhafen wǽre, and stearcmód [i]( UNCERTAINltu rigidus)[/i] lyfede, Chrd. 8, 27.[/m]
stearm
	[m1][b]stearm[/b]. v. storm.[/m]
stéda
	[m1][b]stéda[/b]. [i]Add[/i] :-- Stoedia [i]emissarius,[/i] An. Ox. 53, 38. Ic geann Ælfsige bisceope . . . ánes blacan (blácan?) stédan . . . and ic geann Ælmǽre ánes fágan stédan, Cht. E. 226, 10-24.[/m]
stede
	[m1][b]stede[/b]. [b]I.[/b] [i]add[/i] :-- Hí of ðám stedum þá hors ástyrian ne mihton, Gr. D. 15, 5. ¶ of stede ([i]or[/i] of-stede? cf. in-stede) [i]on the spot, at once[/i] :-- Þænne þú of stede miht syllan [i]cum statim possis dare,[/i] Scint. 193, 12: 197, 13. [b]II.[/b] [i]add[/i] :-- On ðám ýtemestan styde standan, R. Ben. I. 76, 9. Ærest man ásmeáð þæs húses stede, Angl. viii. 324, 8. [b]II b.[/b] [i]add[/i] :-- Seó gítsung næfde nǽnne stede on heora heortan, Hml. Th. i. 326, 35. Smeága gehwá on his móde, gif ðás beboda habbað ǽnigne stede on his heortan, ii. 228, 21. [b]II c.[/b] [i]official position[/i] :-- On his styde se ðe is wyrðe efterfylige [i]in loco eius (decanus) qui dignus est succedat,[/i] R. Ben. I. 54, 9. Mathias wæs gecoren on Iúdan stede, Ælfc. T. Grn. 15, 39. v. beán-, ceáp-, ciric-, cwealm-, hám-, hleów-, hlós-, mynster-, plog-, treów-, tún-, wáfung-, wer-stede; in-stede; [i]adv.[/i][/m]
stede-fæst
	[m1][b]stede-fæst[/b]. [i]Add:[/i] [b]I.[/b] [i]firmly fixed:[/i] (1) of a person, [i]rooted to the spot[/i] :-- Hé beád him &thorn-bar; hí álédon þá byrðene, and þá bǽrmen sóna stedefæste stódon, swilce hí ástífodon wǽron, Hml. S. 31, 375. (2) of a tree :-- Gelíc ðám treówe ðe gréwð wið ðone streám stedefæst on wǽtan [i]tanquam lignum quod plantatum est secus decursus aquarum,[/i] Hex. 40, 10. [b]II.[/b] of weather, [i]steady, not variable[/i] :-- Winter stedfæst [i]hiems stabilis[/i] (cf. winter missenlic, 298, 15), Archiv cxx. 297, 33.[/m]
-stedefull
	[m1][b]-stedefull[/b]. v. un-stedefull: [b]stedefulness.[/b] [i]Add:[/i] v. un-stedefulness: [b]-stedende.[/b] v. welig-stedende: [b]stéd-hors.[/b] v. gestéd-hors.[/m]
stedig
	[m1][b]stedig[/b]. [i]Add[/i] :-- Oð stedigu cenð maniga [i]donec sterilis peperit plurimos,[/i] Ps. Rdr. 279, 5.[/m]
stedigian
	[m1][b]stedigian[/b]. v. ge-stedigian.[/m]
stefn
	[m1][b]stefn[/b] [i]a turn. Add[/i] :-- Stemnum gewrixlum [i]alternis uicibus,[/i] An. Ox. 3001. Gewrixlicum stempnum, 2, 136. v. stefn-mǽlum.[/m]
stefn
	[m1][b]stefn[/b] [i]voice.[/i] [b]I.[/b] [i]add:[/i] (1) of sound proceeding from the mouth of a living creature :-- Swelce sió godcunde stefn (stemn, [i]v. l.[/i]) tó him cwǽde, Past. 122, 7. Sáwla sóðfæste hergað cyninges þrym stefn æfter stefne, Ph. 542. Cyning spræc him stefne tó, Gen. 2848. Engel stefne ábeád, torhtan reorde, Dan. 510. Hóf hlúde stefne lifigendra leód, Exod. 276. Ongan hé mid mycelre stefne ([i]voce magna)[/i] hlýdan . . . Tó þæs þám manigfealdum and ungefóhlicum stefnum (hreáme, [i]v. l.[/i]) se biscop cóm ([i]ad cujus voces episcopus venit[/i]), Gr. D. 64, 28. Wæterfrocgan hrímað hlúdum stefnum, Chrd. 96, 29. Hig stódon feorran and hyra stefna úp áhófon, Lk. 17, 13. (2) of sound produced with an instrument :-- Heofonbýman stefn, Cri. 949. (3) of sound made by inanimate objects :-- Geómen cwǽdon &thorn-bar; ðrittegum geárum ne gestilde nǽfre stefen cearciendes wǽnes and ceoriendes wales, Lch. iii. 430, 33. Stefn þunurráda þínre [i]uox tonitrui tui,[/i] Ps. Rdr. 76, 19. Úp áhófon flódas stefna ([i]uoces[/i]) heora, fram stefnum wætera manigra, 92, 3-4. Þá stefna þæs lyftes, Angl. viii. 313, 14. (4) where an impression is produced on the mind like that which might be produced by words :-- Ne synd spræca ne word, þára ne sýn gehýred stefna heora, Ps. Rdr. 18, 4. [b]II.[/b] [i]add[/i] :-- Hí synd þreóra cynna ná on stemne, ac on andgite, Ælfc. Gr. Z. 94, 12. v. riht-stefn.[/m]
stefn
	[m1][b]stefn[/b] [i]a summons. Add: a fixed time[/i] for doing something :-- Hí setton stefna út tó Lundene, and man beád þá folce þider út ofer ealne þisne norðende [i]they fixed times for coming to London, and the people over all this north part were called out thither,[/i] Chr. 1052; P. 175, 28. \[They setten steven for to mete To plaien at the dis, Ch. T. 4381. By hir both assent was set a steven, p. 430. For al day meten men at unset steven, 1526.\][/m]
-stefna
	[m1][b]-stefna[/b]. v. wunden-stefna.[/m]
stefnan
	[m1][b]stefnan[/b]. [i]Add: ,[/i] stemnan. v. á-stefnan (:-- Fram þám bróðrum þæs mynstres ðe hí sylf (sylfe, [i]v. l.[/i]) ástemnedon [i]a fratribus monasterii quod ab ipsis conditum est,[/i] Bd. pref.; Sch. 4, 13).[/m]
stefnettan
	[m1][b]stefnettan[/b]. [i]Add:[/i] \[The original Latin of Kath. 1265 is: Quid vos sic ommutescitis?\][/m]
stefn-hlów
	[m1][b]stefn-hlów[/b]; [i]adj. Vowel, vocalic[/i] :-- Ðæne clypolon .a. oððe þæne stemhlówan, Angl. viii. 314, 16.[/m]
stefnian
	[m1][b]stefnian[/b]. [i]Add:[/i] v. ge-stefnian.[/m]
stefn-mǽlum
	[m1][b]stefn-mǽlum[/b]; [i]adv. By turns[/i] :-- Swá stemmǽlum on þám þá wucan ádreósan [i]sic alternati in eo epdomadam percurra \[n\]t,[/i] Angl. xiii. 385, 280. v. stefn; [i]m.[/i][/m]
stela
	[m1][b]stela[/b]. [i]Add[/i] :-- Stela, stealu [i]cauliculus,[/i] An. Ox. 547.[/m]
stelan
	[m1][b]stelan[/b]. [i]Add[/i] :-- Þá gewunode án þeóf &thorn-bar; hé stáh ófer þone hege and dígellíce stæl (stæll, [i]v. l.[/i]) þá wyrta, Gr. D. 23, 24. Gang nú, and æfter þysum ne stel þú nán þing, 25, 19. Hé begann tó stelenne on heora gewunan [i]he began to steal according to their custom,[/i] Ælf. T. Grn. 17, 18.[/m]
stellan
	[m1][b]stellan[/b]. [i]Add[/i] :-- Þá þára gásta gehwylc his ácsunge synderlíce gerehton, . . . þá stelde (stælde, [i]v. l.[/i]) þǽr án forð in heora middle [i](unus in medium prosiliit),[/i] Gr. D. 189, 13. v. wiþ-styllan.[/m]
stellung
	[m1][b]stellung[/b]. v. weall-stellung: [b]stemman.[/b] v. fore-stemman: [b]stemnan, -stemnian.[/b] v. stefnan.[/m]
sténan
	[m1][b]sténan[/b]; [i]p.[/i] de. [i]Substitute:[/i][b] stenan[/b]; [i]p.[/i] stæn, [i]pl.[/i] stǽnon. [b]I.[/b] of a person, [i]to roar, groan loudly[/i] :-- Ic grymetige and stene mid ealle móde [i]rugiebam a gemitu cordis mei,[/i] Ps. Th. 37, 8. [b]II.[/b] of sound made with things, [i]to roar, sound loudly[/i] :-- Cóm ðá wigena hleó þegna þreáte (þrýðbord sténan ([i]loud sounded the shields)),[/i] beaduróf cyning burga neósan, El. 151. \[[i]Du.[/i] stenen [i]to groan.[/i]\] v. á-stenan (gránode [i]vel[/i] ásten [i]rugiebam,[/i] Bl. Gl.), stenecian, stenian; stunian.[/m]
stenc
	[m1][b]stenc[/b]. [b]I.[/b] [i]add[/i] :-- Stenceas, Past. 64, 21. v. ge-stenc; swót-stence.[/m]
stencan
	[m1][b]stencan[/b] [i]to pant. l.[/i] stenecian, [i]and add:[/i] v. stenian: [b]stencan[/b] [i]to scatter. Add:[/i] v. á-stencan: [b]stencende.[/b] [i]Add:[/i] v. swót-stencende.[/m]
stenc-fæt
	[m1][b]stenc-fæt[/b], es; [i]n. A smelling-bottle[/i] :-- Gewyrtboxas oþþe stencfatu [i]olfactariola,[/i] An. Ox. 8, 299.[/m]
steng
	[m1][b]steng[/b]. [i]Add[/i] :-- Heora án hine [i](James)[/i] slóh mid ormǽtum stencge [i](printed[/i] strencge; [i]but[/i] cf. Þone Iacóbum Iúdǽa leorneras ofslógan mid webwyrhtan róde, Shrn. 93, 13) inn oð þæt bragen, Hml. Th. ii. 300, 24. Þá Walas ádrifon sumre eá ford ealne mid scearpum stængum. Chr. pref.; P. 5, 11 UNCERTAIN .[/m]
steóp-bearn
	[m1][b]steóp-bearn[/b]. [i]Add[/i] :-- Onias wolde mid ðám lácum widewan and steópbearn bewerian wið hunger, Hml. S. 25, 755.[/m]
steóp-sunu
	[m1][b]steóp-sunu[/b]. [i]Add[/i] :-- Steúpsunu [i]pronepus, priuiginus,[/i] Hpt. 33, 246, 76: 247, 113.[/m]
steór
	[m1][b]steór[/b]. [i]In[/i] l. 15 [i]l.[/i] 115 [i]for[/i] 117. [b]I.[/b] [i]add[/i] :-- Bið swýþe derigendlic &thorn-bar; bisceop beó gýmeleás, and unfremful bið &thorn-bar; folc beó bútan steóre (-a, [i]v. l.[/i]). Hml. S. 13, 126. [b]III.[/b] [i]add[/i] :-- Steóre [i]inuectionis,[/i] An. Ox. 7, 382. Ðý lǽs him ðæs gódan weorces leán losige ðe hé mid ðǽre steóre geearnian sceolde, Past. 151, 4. [b]IV.[/b] [i]add[/i] :-- Né þágýt þá nunnan heora tungan geheóldon mid ðǽre steóre [i](freno)[/i] heora hádes, Gr. D. 151, 31. Se Drihtnes wer ongan hire stýran mid gemetlicre steóre [i](modesta prohibitione)[/i] and þus cwæð, 216, 22.[/m]
steóran
	[m1][b]steóran[/b]. [b]III.[/b] [i]add: to prohibit.[/i] (1) with acc. of person :-- Sóna swá &thorn-bar; gehýrde Nonnosus, hé stýrde hí, &thorn-bar;. &thorn-bar; swá beón ne mihte [i]quod Nonnosus fieri prohibuit,[/i] Gr. D. 50, 18. (2) with dat. of person :-- Þá fǽringa stýrde hé þám stefnum þára singendra [i]voces psallentium repente compescuit,[/i] 282, 12. Se Drihtnes wer ongan hire stýran [i]quam vir Domini compescuit,[/i] 216, 22. (3) with gen. of that which is prohibited or from which one is restrained :-- Þá stýrde hé þæs [i]quod prohibuit,[/i] Gr. D. 50, 18. (3 a) with clause :-- Godes ængcel stýrde &thorn-bar; man hine in &thorn-bar; fýr ne besæncte [i]angelus eum in ignem mergi prohibuit,[/i] 317, 13.[/m]
steóre
	[m1][b]steóre[/b]. [i]Add[/i] :-- Lár &l-bar; steóre þín gestýrde [i]disciplina tua correxit,[/i] Ps. L. 17, 36.[/m]
steórleás-lic
	[m1][b]steórleás-lic[/b]; [i]adj. Undisciplined[/i] :-- In gýmeleáslicum wordum be steórleáslicu cildru gewuniað tó sprecanne, Gr. D. 289, 10.[/m]
steór-mann
	[m1][b]steór-mann[/b]. [i]Add[/i] :-- Steórmannes [i]naucleri,[/i] An. Ox. 32.[/m]
steor-sceáwere
	[m1][b]steor-sceáwere[/b]. [b]II.[/b] [i]The passage to which the gloss belongs is:[/i] Vitam fato fortunae et genesi gubernari juxta mathematicorum constellationem arbitratur, Ald. 35, 37. [i]Perhaps[/i] steorrscéwere [i]is an alternative gloss for[/i] mathematicus. Cf. steor-gleáw [i](occurring in another gloss to this passage),[/i] steor-wiglere.[/m]
steór-setl
	[m1][b]steór-setl[/b]. [i]Add[/i] :-- Steórsetl [i]pupim.[/i] An. Ox. 43, 11.[/m]
steór-sprǽc
	[m1][b]steór-sprǽc[/b], e; [i]f. Reproof, rebuke[/i] :-- Swá swá man ná hæbbende on múðe his steórspréca (streór-, MS.) [i]ut homo non habens in ore sno increpationes,[/i] Ps. Rdr. 37, 15.[/m]
steort
	[m1][b]steort[/b]. [i]Add:[/i] v. han-, hop-steort(?).[/m]
steor-wiglere
	[m1][b]steor-wiglere[/b], es; [i]m. An astrologer[/i] :-- Ste(o)rwigleras [i]mathematici,[/i] An. Ox. 55, 8.[/m]
steppa
	[m1][b]steppa[/b]. [i]Take here passage given at[/i] stæppa [i]in which read[/i] steppan.[/m]
stéran
	[m1][b]stéran[/b]. [i]Add:[/i] , stýran :-- Ðonne þú stórfæt habban wille, þonne wend þú þíne hand ofdúne and wege hí swilce þú stýre, Tech. ii. 120, 15. Se abbud stére [i]abbas turificet,[/i] Angl. xiii. 403, 547. Stérende [i]turificando,[/i] 402, 531.[/m]
stert
	[m1][b]stert[/b]. v. stirc.[/m]
sticca
	[m1][b]sticca[/b]. [b]I.[/b] [i]add[/i] :-- Genim ǽnne sticcan and gewyrc hine feðorbyrste ([i]fray it out at the end) . . .[/i] styre þonne mid ðý sticcan, Lch. iii. 24, 18-20. [b]II.[/b] [i]add[/i] :-- Gyf þú sticcan behófige, þonne wege þú þíne hand swilce þú mid sticcan etan wile, Tech. ii. 123, 5. v. fiter-, mete-, teld-sticca.[/m]
sticels
	[m1][b]sticels[/b]. [i]Add[/i] :-- Þú of swýðdum deáðe(s) sticelse ([i]de uicto mortis aculeo)[/i] geopnodest rícu heofona, Hymn ad Mat. 17.[/m]
stician
	[m1][b]stician[/b]. [b]II[/b] 1. [i]add[/i] :-- Hé geseah hwár Sisara læg, and se teldsticca sticode þurh his heáfod [i]vidit Sisaram jacentem mortuum ei clavum infixum in tempore ejus,[/i] Jud. 4, 22. [b]II[/b] 2. [i]In[/i] l. 4 [i]insert[/i] Bt. [i]before[/i] 37. [b]III.[/b] [i]add: to project[/i] :-- Ðonne niðer andlang strémes onbútan ðone horsgærstún ðæt hit sticað on ðǽre eá sylfre . . . forð be ám @bt_d0712 yrðlonde ðæt hit sticað on Æðeríces gemǽre; andlang ðæs weges ðæt hit sticað on Húnan wege, C. D. iii. 414, 25-34.[/m]
sticol
	[m1][b]sticol[/b]. [b]III a.[/b] [i]add[/i] :-- Sticoles [i]ardui (propositi),[/i] An. Ox. 7, 32.[/m]
sticol-ness
	[m1][b]sticol-ness[/b], e; [i]f. Loftiness[/i] :-- On sticylnysse, on héhþe [i]in edito,[/i] i. [i]in fastigio,[/i] An. Ox. 4437.[/m]
stic-tǽnel
	[m1][b]stic-tǽnel[/b]. [i]Add:[/i] , es; [i]m.[/i][/m]
stíg
	[m1][b]stíg[/b]. [i]Add:[/i] [i]In[/i] Ps. L. [i]the word is masculine[/i] :-- Seó stíg ([i]semita[/i]) wæs swíðe neara on ðǽre sídan þæs muntes . . . án lytel cniht eóde upp unwærlíce on ðǽre nearwan stíge, Gr. D. 212, 19-22: 322, 19. Stígas, stíga, Ps. Rdr. Vos. stíge, Ps. Srt.) [i]semitas,[/i] Ps. L. 138, 23: 141, 4. v. ciric-, fore- (?), heáfod-stíg.[/m]
stig
	[m1][b]stig[/b](?). [i]In[/i] l. 3 [i]for suestrina substitute ustrina[/i] ubi porci ustulantur, [i]dele last passage, and add: [/i]v. gát-ánstíg(?):[b] stíga[/b](?). [i]l.[/i] stiga (cf. [i]Icel.[/i] ein-stigi), [i]and add(?)[/i] :-- Andlang weges tó reádan ánstigan, C. D. v. 166, 7.[/m]
stígan
	[m1][b]stígan[/b]. [b]I[/b] 2 [i]add[/i] :-- Hé ofer þone geard stáh, Gr. D. 23, 26. v. of-stígan; dúne-, niþer-stígende.[/m]
stige
	[m1][b]stige[/b]. [i]Add:[/i] v. ofer-stige.[/m]
stigel
	[m1][b]stigel[/b]. [i]Add[/i] :-- Hí becómon tó ðǽre stigole þǽr se þeóf oferstáh ([i]ad aditum furis)[/i] in ðone wyrttún . . . 'Ic þé bebeóde . . . &thorn-bar; þú þá stigole ([i]aditum[/i]) behealde,' Gr. D. 24, 6-12. Tó Dunnes stigele; of ðǽre stigele [i]ad scansile . . . , ab inde,[/i] C. D. B. iii. 252, 2. Oþ henne stigele, 682, 23. ¶ in a compound :-- On stigel-ác, C. D. iii. 461, 6.[/m]
stígend
	[m1][b]stígend[/b]. [i]Add: ,[/i] es; [i]m. One who goes on board a ship, a sailor[/i] :-- Sanctus Michael se æþela nówend and se gleáwa frumlida and se þancwirðesta stígend, An. Ox. 32 note. v. úp-stígend.[/m]
stigian
	[m1][b]stigian[/b] [i]to mount,[/i] v. á-stigian.[/m]
stihtan
	[m1][b]stihtan[/b]. [i]Add[/i] :-- Þú hí siððan stýrest and stihtest, Met. 20, 178.[/m]
stihtend
	[m1][b]stihtend[/b]. [i]Add[/i]:-- Styhtend [i]protector (meus, Domine),[/i] Ps. Rdr. 58, 12.[/m]
stihtere
	[m1][b]stihtere[/b]. [i]Add: a steward, treasurer[/i] :-- Úre cyrican stihteres ([i]dispensatoris)[/i] mǽg, Gr. D. 221, 19.[/m]
stihtian
	[m1][b]stihtian[/b]. [i]Add[/i] :-- Hé wæs wrítere in þissere hálgan Rómáne cyrican, þǽre íc þeówige Gode stihtigendun mínum ordfruman (þǽre ic þeówie under Godes anwealde, [i]v. l.[/i]) [i]sanctae Romanae ecclesiae, cui Deo auctore deservio, notarius fuit,[/i] Gr. D. 52, 5. v. on-, tó-stihtian.[/m]
stihtung
	[m1][b]stihtung[/b]. [i]Add: instigation[/i] (?) :-- Paulus for his líchaman stihtunga (tihtunga ?) þriwa bæd Drihten [i]Paulus de carnis suae siimulo ter Dominum rogavit,[/i] Gr. D. 166, 25. v. á-stihtung.[/m]
stíle
	[m1][b]stíle[/b]. [i]In [/i]l. 2 [i]dele[/i] 'stete [i]acerra[/i] . . . 56', [i]and for the true reading here cf.[/i] Fæte oððe glédfæte [i]acerra,[/i] Wrt. Voc. ii. 5, 68.[/m]
stillan
	[m1][b]stillan[/b] [i]to stall. Substitute: to make a stall[/i] :-- Hrýðeran styllan, Angl. ix. 262, 1. Horsan styllan, 23.[/m]
stillan
	[m1][b]stillan[/b]. [b]II.[/b] [i]add[/i] :-- Ðonne sceal him mon sellan hát wæter drincan; þonne stilð (&thorn-bar;) &thorn-bar; gesceorf innan and clǽsnað þá wambe, Lch. ii. 240, 23. v. oþ-stillan.[/m]
stille
	[m1][b]stille[/b]. [b]I[/b] 1 a. fig. [i]add[/i] :-- Sege ús nú &thorn-bar; sóðe búton ǽlcon leáse, and wé nellað þé ámeldian, ac hit eall stille lǽtan, Hml. S. 23, 591. [b]I[/b] 2 b. [i]add[/i] :-- On þǽre nihte, þá hit stillost wæs, Gr. D. 238, 11. [b]II.[/b] [i]add[/i] :-- Þú þe ealle ðá unstillan gesceafta tó þínum willan ástyrast, and ðú self stille and unáwendedlic þurhwunast, Bt. 33, 4; F. 128, 10.[/m]
stille
	[m1][b]stille[/b]; [i]adv. Still, quietly.[/i] It is not possible always to distinguish between the adjective and the adverb, but the latter character mav be assumed for the word when, if an adjective, it should take the [i]u[/i]-inflection; e. g. :-- Wildu deór woldon stondan swilce hí tamu wǽron swá stille, Bt. 35, 6; F. 168, 2. For other instances see passages given under the adjective.[/m]
stillíce
	[m1][b]stillíce[/b]; [i]adv.[/i] [b]I.[/b] with reference to words, [i]silently.[/i] (1) [i]not out loud, to oneself[/i] :-- Hlúddre stefne and óþre stillíce ([i]a 'legem pone' usque 'defecit') alta uoce, et cetera silenter,[/i] Angl. xiii. 412, 673: 670: 384, 266. Gif stillíce ǽnig gebitt eác seó stefen geswíge [i]si tacite quis orat et uox sileat,[/i] Scint. 32, 17. Þe lǽs þe þænne hé on cyricean specan ongynð, stillíce gehwilc andswarige, 'Hwý þás sylf þú ná dést ?,' 119, 6. (2) [i]not speaking[/i] :-- Stillíce ingán [i]silenter incedant,[/i] Angl. xiii. 403, 542. [b]II.[/b] [i]without producing sound[/i] :-- Wer wís uneáþe stillíce hlihð [i]uir sapiens uix tacite ridebit;[/i] a wise man doth scarce smile a little (Ecclus. 21, 20), Scint. 171, 16.[/m]
stilness
	[m1][b]stilness[/b]. [b]I.[/b] [i]add[/i] :-- Se tíma hyra reste and stillnysse [i]hora quietis,[/i] Gr. D. 170, 12. [b]II.[/b] [i]add: abstention from speech:[/i] -- For þǽre stilnesse hefignysse neoþran stefne tó sprecenne wé geþáfedon [i]pro taciturnitatis gravitate summissa voce loquendum permisimus,[/i] Angl. xiii. 433, 970. Fífwintre stilnysse stǽrleornera [i]quinquennem taciturnitatem stoicorum,[/i] An. Ox. 4144. [b]III.[/b] [i]add[/i] :-- Stilnesse [i]quiete,[/i] An. Ox. 290. Stilnessa [i]otia,[/i] i. [i]quietem,[/i] 1672.[/m]
stíman
	[m1][b]stíman[/b]. [i]Add[/i] :-- Wynsum brǽð werodlíce stémde, Hml. S. 35, 252. Stéme [i]flagret, redoleat,[/i] Lch. i. lxii. 2.[/m]
stinan
	[m1][b]stinan[/b]. v. stenan.[/m]
stincan(2)
	[m1][b]stincan(2)[/b]. [i]Add[/i] :-- Ic wundrige þearle hú nú on wintres dæge hér lilian blóstm oþþe rosan brǽð swá wymsumlíce and swá werodlíce stincaþ, Hml. S. 34, 105. Stincendre sealfe [i]nardi spirantis,[/i] An. Ox. 314. (3) [i]add[/i] :-- Þá líc weóllon eall maðon and egeslíce stuncon, Hml. S. 4, 212.[/m]
stingan
	[m1][b]stingan[/b]. [b]II.[/b] [i]add:[/i] Bl. H. 223, 16.[/m]
stípan
	[m1][b]stípan[/b]. [i]Add:[/i] v. be-stípan: [b]-stípedness.[/b] v. á-stípedness.[/m]
stípel
	[m1][b]stípel[/b]. [i]Add[/i] :-- Gelógode Benedictus hine sylfne on sumes stýpeles (torres, [i]v. l. turris)[/i] úpflóra, and Seruandus gereste hine on þǽre nyðerflóre þæs ylcan stýpeles (torres, [i]v. l.),[/i] Gr. D. 170, 13-17. Stýplum [i]turribus,[/i] Ps. L. 47, 13. Stépplum, 121, 7. ¶ used figuratively of distinguished work :-- Ic worhte ǽnne stýpel ([i]the reference is to a conversion effected by the speaker[/i]), and þú cwyðst &thorn-bar; ic sceolde sylf hine tówurpan, Hml. S. 36, 375. v. steáp.[/m]
stirc
	[m1][b]stirc[/b]. [i]Add[/i] -- St&e-hook;rt (st&e-hook;rc?) [i]becta[/i] (cf. [i]vecta[/i] énwintre, [i]laudaris[/i] steór, Wrt. Voc. i. 287, 60), Corp. Gl. H. 24, 91.[/m]
stirne
	[m1][b]stirne[/b]. [i]Add[/i] :-- Styrne [i]feroces[/i] (inter [i]feroces[/i] ursinae ferocitatis rictus, Ald. 61, 18), An. Ox. 11, 151.[/m]
stíþ
	[m1][b]stíþ[/b]. [b]II[/b] 1. [i]add[/i] :-- Stíð sleándre slecge [i]rigida tundentis mallei (durities),[/i] An. Ox. 11, 69. On stíþre hǽran licgende, Hml. S. 31, 1351. [b]III.[/b] [i]add:[/i] of personal qualities or things personified :-- Stíþ [i]dira[/i] ([i]ferocitas[/i]), An. Ox. 2208. Swá swá gód láreów . . . swá &thorn-bar; hálige word is swýðe stíð úrum stuntnyssum, Hml. A. 6, 133. [b]IV.[/b] [i]add[/i] :-- Stíþre [i]dirae (mortalitatis),[/i] An. Ox. 1271. Stíð wíte ðolian, Wlfst. 39, 3. Hé gemét swíðe stíðne dóm on ðám tóweardan lífe, Hml. Th. ii. 96, 15, Godes byrðene . . . beóð leóhte þám þe hí lufiað. . . þeáh hí stíðe beón þám stuntum mannum, Hml. A. 11, 273. Stíþra wala [i]asper&e-hook; inuectionis,[/i] An. Ox. 5365. Þǽre stíþeste sticelse ábryrdnesse [i]acerrim&e-hook;,[/i] i. [i]crudelissime stimulo conpunctionis,[/i] 599. [b]V.[/b] [i]add[/i] :-- Mid stíþre þeáwfæstnesse láre [i]duro,[/i] i. [i]districto disciplin&e-hook; pedagogio,[/i] An. Ox. 1097. Ióhannes ástealde þá stíðan drohtnunge, Hml. S. 16, 99. Mid stíþum lagum [i]strictis legibus,[/i] An. Ox. 2177.[/m]
stíþe
	[m1][b]stíþe[/b]. [b]II.[/b] [i]add[/i] :-- Hí hæfdon ǽlce scíre on West-Sexum stíðe gemearcod mid bryne and mid hergunge, Chr. 1006; P. 137, 18. [b]III.[/b] [i]austerely, asceticly.[/i] v. stíþ; [b]V.[/b] :-- Þá gewunode se hálga wer manega geár on ðám ancerlífe swíðlíce stíðe, Hml. Th. 146, 7.[/m]
stíþ-lic
	[m1][b]stíþ-lic[/b]. [i]Add:[/i] of food, fare, &c., [i]hard, the reverse of luxurious[/i] :-- Eal his reáf wæs áwefen of olfendes hǽrum, his bigleofa wæs stíðlic, Hml. Th. i. 352, 6.[/m]
stíþlíce
	[m1][b]stíþlíce[/b]. [b]I.[/b] [i]add: strenuously[/i] :-- Wé rǽdað þæt þá ealdan fæderas on ánum dæge þæt stíðlíce [i](strenue)[/i] gefyldon, eálá þǽr wé ásolcene and áwácode on ánre wucan gelǽston, R. Ben. 44, 21. [b]III.[/b] [i]add[/i] :-- Hefelícor steóre &l-bar; stýðlícor stíre hé sí underþeód [i]districtiori discipline subdatur,[/i] R. Ben. I. 65, 4. Búton hé hit hér ǽr his ænde ðe stíðelícor gebéte, C. D. iv. 248, 30.[/m]
stíþness
	[m1][b]stíþness[/b]. [b]I.[/b] [i]add[/i] :-- Beátendes hameres stíþnes [i](rigida) tundentis mallei durities,[/i] An. Ox. 482. [b]III[/b] [i]add[/i] :-- Stíþnes [i]acerbitas (poenarum),[/i] 4816. Stíþnesse [i]austeritate,[/i] i. [i]crudelitate,[/i] 661.[/m]
stóc
	[m1][b]stóc[/b] (stoc?). [i]l.[/i] stoc, [i]and add[/i] :-- &THORN-bar; áborstene clif hreás ofdúneweard . . . and wæs farende oþ &thorn-bar; hit cóm þǽr hit mynte feallan ofer &thorn-bar; mynster, and &thorn-bar; þonne wǽre hryre ealles þæs stoces (stówes. [i]v. l.)[/i] and forwyrd ealra þǽra bróðra [i]ingentis saxi moles erupta est, quae . . . veniens totius ruinam cellae, omniumque fratrum interitum minabatur, [/i]Gr. D. 12, 12. In Cassinum þǽre stówe (&thorn-bar; stoc, þám stocwíc, [i]v. ll.) in Cassinum castrum,[/i] 172, 5. \[I faderr stoke, Orm. 9778.\]Þeȝȝ liccness off Cherubyn o tweȝȝenn stokess metedd, 1049.\][/m]
-stoc
	[m1][b]-stoc[/b], es; [i]n.[/i] v. earm-, hand-stoc.[/m]
stocc
	[m1][b]stocc[/b]. [i]Dele[/i] hand- [i]at end, and[/i] [b]I.[/b] [i]add[/i] :-- &THORN-bar; inn wæs swýþe nearo, and þǽr lágon stoccas, Hml. S. 31, 856. [b]I a[/b]. a [i]post to which a person may be fastened, stocks[/i] :-- Óstiges stocces fæstene þæs (Godes weres) sceancan ([i]in[/i]) [i]nodosi cippi claustrum viri Dei tibias (astringunt),[/i] An. Ox. 3251. Of þǽre lége þæt hit cymð tó frobirig stocce ([i]to Froburg stocks[/i] ?), Cht. Crw. 25, 48. Þá yrsodon þá cempan ongeán þone cniht, and gesettan hine on ǽnne heardne stocc and his sceancan gefæstnodon on þám fótcopsum, Hml. S. 35, 147. v. imb-stocc.[/m]
stocc-gemǽre
	[m1][b]stocc-gemǽre[/b] [i]a boundary marked by logs[/i] (?):-- Andlang stódfaldgemǽres þæt hit cymð tó stoccgemǽre, Cht. Crw. 25, 43.[/m]
stoc-wíc
	[m1][b]stoc-wíc[/b]. [i]Add:[/i] The Latin is: In Cassinum castrum. v. stoc.[/m]
-stod
	[m1][b]-stod[/b]. v. wealh-stod.[/m]
stód-fald
	[m1][b]stód-fald[/b]. [i]Add:[/i] Cf. Andlang stódfalddíces, swá andlang stódfald-gemǽr(es), Cht. Crw. 25, 42.[/m]
stód-hors
	[m1][b]stód-hors[/b]. [i]Add[/i] :-- Hé þone cyning bæd &thorn-bar; hé him wǽpen sealde and stódhors [i](equum emissarium) . . .[/i] For þon þám bisceope hiora hálignesse ne wæs álýfed &thorn-bar; hé móste wǽpen wegan, ne ælcor bútan on myran rídan, Bd. 2, 13; Sch. 168, 11.[/m]
stofn
	[m1][b]stofn[/b]. [b]I.[/b] [i]add[/i] :-- Stofun [i]codex,[/i] Txts. 114, 90.[/m]
stól
	[m1][b]stól[/b]. [i]In the compounds dele[/i] gebed, [i]and for[/i] fealde [i]l.[/i] fild(e).[/m]
stole
	[m1][b]stole[/b]. [i]Add[/i] :-- Sí ymbútonseald him stole [i]circumdatur ei stola,[/i] Angl. xiii. 443, 1116. Se abbud mid stolan [i](stola)[/i] gefratewud, 405, 566: 403, 546.[/m]
stópel
	[m1][b]stópel[/b]. [i]Add:[/i] \[Cf. on þe steire of fiftene stoples, O. E. Hml. ii. 165, 35.\][/m]
stoppa
	[m1][b]stoppa[/b]. [i]Add[/i] :-- Gelómlíce wæs tóbrocen se ráp in þám hangode se stoppa þe man &thorn-bar; wæter mid hlód [i]funis in quo ad hauriendum aquam situla dependebat crebro rumpebatur,[/i] Gr. D. 214, 22. v. wæter-stoppa. @bt_d0713[/m]
stór
	[m1][b]stór[/b]. [i]Add:[/i] -- Stór sí bærned [i]tus cremetur,[/i] Angl. xiii. 409, 623. Ná beóþ borene leóhta on þǽre nihte, ac stór [i](incensum)[/i] &thorn-bar; án, 425, 857.[/m]
stór-cylle
	[m1][b]stór-cylle[/b], [i]l.[/i] -cille (v. cille), [i]and add[/i] :-- Stórcille stérende sí boren [i]turribulum turificando deportetur,[/i] Angl. xiii. 402, 530. Stórcillan [i]turibulo,[/i] 416, 723. Ealle stórcillan mid récelse on handum berende, 427, 882.[/m]
stór-fæt
	[m1][b]stór-fæt[/b], es; [i]n. A censer[/i] :-- Ðonne þú stórfæt habban wille, þonne wend þú þíne hand ofdúne and wege hí swilce þú stýre, Tech. ii. 120, 14.[/m]
storm
	[m1][b]storm[/b]. [b]I.[/b] [i]add[/i] :-- Stearm [i]tempestas,[/i] Mt. L. 16, 3. [b]I b.[/b] [i]add[/i] :-- Réþes stormes ýste [i]dirae tempestatis turbine,[/i] An. Ox. 632.[/m]
storm-sǽ
	[m1][b]storm-sǽ[/b] [i]a stormy sea[/i] :-- Ðá gestód hine heáh weder and stormsǽ, Bt. 38, 1; F. 194, ID. (Cf. [i]O. H. Ger.[/i] sturm-wint [i]turbo: Icel.[/i] sturm-viðri [i]tempest, for similar compounds.)[/i][/m]
stott
	[m1][b]stott[/b], es; [i]m. An inferior kind of horse[/i] :-- Hér on stent gewriten hwæt man funde æt Eggemere syððan Cole hit lét. Ðæt is vii oxen and viii cý and iiii feldhrýþera and ii stottas ([i]equi uiles[/i]), Nap. 56, 7.[/m]
stów
	[m1][b]stów[/b]. [i]Dele[/i] weall [i]in the compounds.[/i] [b]IV.[/b] [i]add:[/i] (1) with reference to material things :-- [i]Momentum[/i] ys gewyss stów þǽre sunnan on heofenum, Angl. viii. 318, 4. (2) with reference to non-material things :-- Sume úre déningbéc onginnað on Adventum Domini; nis ðeáh þǽr for ðý ðæs geáres ord; ne eác on ðisum dæge [i](the Circumcision[/i]) nis mid nánum gesceáde, þeáh ðe úre gerímbéc on þissere stówe geedlǽcon ([i]though our calendars continue to put the beginning of the year in this place,[/i] i. e. Jan. 1), Hml. Th. i. 98, 28. v. andfeng-, burn-, cenning-, costnung-, den-, gebed-, gebeorg-, gecwed-, gemynd-, geþing-, hege- [i](not[/i] heg-), helle-, líc-, mót-, sceáwung-, þing-, wæfer-, wíte-, wunung-stów.[/m]
strácian
	[m1][b]strácian[/b]. [i]Add[/i] :-- Nægelsexes tánc his þæt þú mid þínum scytefingre dó ofer þínne óþerne swilce þú ceorfan wille, and stráca syþþan on þín leór mid þínum fingre swilce þú sceáran wille, Tech. ii. 127, 2.[/m]
stræc
	[m1][b]stræc[/b]; [i]adj.[/i] [b]III.[/b] [i]add[/i] :-- Þá strecan [i]uiolenti, [/i]i.[i] fortes in forte,[/i] An. Ox. 1238.[/m]
stræc
	[m1][b]stræc[/b]; [i]n.[/i] [b]I.[/b] [i]add[/i] :-- Hé bið him swá mihtleás on his módes strece, &thorn-bar; hé his underþeóddan egesian ne dearr, O. E. Hml. i. 301, 6. [b]II.[/b] [i]add[/i] :-- Micel strec bið þæt mennisce menn mid eádmódum geearnungum ðá heofenlican myrhðe begytan, Hml. Th. i. 360, 26.[/m]
stræcness
	[m1][b]stræcness[/b]. [i]Add:[/i] [b]I.[/b] cf. stræc; [b]I.[/b]: [i]severity, rigour, bitterness[/i] :-- Seó biternes and strecnes þæs deáðes [i]amaritudo mortis,[/i] Gr. D. 345, 2. [b]II.[/b] cf. stræc; [b]II.[/b]: [i]rigidity[/i] :-- Gehýr nú þá &thorn-bar; mín mód is gebéged mid þissere cýðnesse tó geleáffullnesse, ac swá þéh eft onsænded hit hweorfað tó þǽre strecnesse [i]ecce testimonio ad credulitatem flectitur animus, sed dimissus iterum ad rigorem redit,[/i] Gr. D. 304, 25.[/m]
strǽlian
	[m1][b]strǽlian[/b]. [i]Add[/i] :-- Þæt hý strǽlien [i](sagittent)[/i] on dígelnissum unwemme, Ps. Rdr. 63, 5. v. á-strǽlian (Ps. Rdr. 75, 9).[/m]
strǽt
	[m1][b]strǽt[/b]. [b]I.[/b] [i]add[/i] :-- An cyninges stréte, C. D. ii. 67, 2. [b]II.[/b] [i]add[/i] :-- Út on strǽte gán [i]in plateis ire,[/i] Chrd. 61, 5. Fænn strǽtena [i]lutum platearum,[/i] Ps. L. 17, 43. v. burg- (burh-, C. D. B. iii. 15, 11), ceáp- (cíp-, cýp-), flǽsc-, Wætlinga-, wíg-strǽt.[/m]
strǽt-lanu
	[m1][b]strǽt-lanu[/b], an; [i]f. A street[/i] :-- Seó strætlanu is on ðǽre byrig of clǽnum golde geworht, Nap. 59.[/m]
strǽt-weard
	[m1][b]strǽt-weard[/b], e; [i]f. Guarding of roads[/i] :-- De stretwarde. De qualibet hida in hundredo iiii. homines ad stretwarde invenientur . . . Et guardereve, id est prepositus custodum, habebit .xxx. hidas quietas pro labore suo, Ll. Th. i. 479, 25-29.[/m]
strand
	[m1][b]strand[/b], [i]n.[/i] (not [i]m.[/i]). [i]Add[/i] :-- Se Hǽlend stód on ðám strande . . . Seó sǽ getácnað þás andwerdan woruld, and þæt strand getácnode ðá écan staðolfæstnysse þæs tówerdan lífes, Hml Th. ii. 288, 27-31. Seó landfyrd cóm ufenon and trymedon hig be ðám strande, Chr. 1052; P. 180, 18. Wé gesáwon þá muntas ymbe ðǽre sealtan sǽ strande, Angl. viii. 299, 39. Stranda [i]sablonum, [/i] An. Ox. 2, 286.[/m]
strang
	[m1][b]strang[/b]. [b]II[/b] 5. [i]add[/i] :-- Þurh þæt strange fæsten him gemildsode God, Hml. Th. i. 246, 23. v. ceorl-, earm-, feoh-, weorold-, wíg-strang.[/m]
strangian
	[m1][b]strangian[/b]. [b]I.[/b] [i]add[/i] :-- &THORN-bar; ilce mód mid heálicum mægnum weaxeð and strangað [i]eadem mens virtute pollet,[/i] Gr. D. 204, 23, [b]I a.[/b] [i]to move[/i] or [i]act with energy, vigour, force[/i] :-- Beelzebub fleáh . . . and úre Drihten him strangode æfter [i](pursued him vigorously),[/i] E. S. 49, 354.[/m]
strang-lic
	[m1][b]strang-lic[/b]. [b]II[/b] 1. [i]add: displaying force[/i] or [i]energy[/i] :-- Beóð swíðe stranglicu word on heofenes roderum [i]erit vox magna et fortis in firmamento caeli,[/i] Verc. Först. 121, 19. [b]II[/b] 2. [i]add[/i] :-- Þǽr wearð on dæg swíðe stranglic gefeoht on bá halfe, Chr. 1066; P. 199, 12. Hé þet land mid stranglicum feohte gewann, 1097; P. 234, 12.[/m]
stranglíce
	[m1][b]stranglíce[/b]. [b]I.[/b] [i]add[/i] :-- Ongin nú stranglíce, Hml. S. 29, 272. [b]V.[/b] [i]add[/i] :-- Ǽfre þe óðer man wearð on þám wyrrestan yfele, and þet swá stranglíce, &thorn-bar; mænige menn swulton on þám yfele, Chr. 1086; P. 217, 30.[/m]
strangung
	[m1][b]strangung[/b]. [b]I.[/b] [i]add[/i] :-- Æfter ðám ǽriste ne behófiað úre líchaman nánre strangunge eorðlicra metta, Hml. Th. i. 296, 30.[/m]
streám
	[m1][b]streám[/b]. [i]Add[/i] :-- Efne swilce seó eá on hyre næfde nǽnne wæteres streám [i]ac si ille fluminis alveus aquam minime kaberet,[/i] Gr. D. 15, 31. Hé gelóme út on þone striém (streám, [i]v. l.[/i]) eóde, Bd. 5, 12; Sch. 632, 18. v. gyte-, mid-, mylen-streám.[/m]
streát
	[m1][b]streát[/b], es; [i]m.[/i] (?), n. (?). [i]A place with bushes (?), a thicket (?)[/i] :-- Ðys sind ðá landgemǽra into Dunnestreáttúnne (cf. in loco qui dicitur Dunnestreátún, i. 164, 8) . . . innon hænstreát; of ðám streáte, C. D. ii. 384, 12-20. \[Cf. [i](?)M. H. Ger.[/i] ge-striuze, striuzach [i]copse, thicket[/i].\] [i]See next word.[/i][/m]
streát
	[m1][b]streát[/b](?); [i]adj. Bushy[/i] (?), [i]formed by bushes[/i] (?) :-- On ðá streátan hlýwan; of ðǽre hlýwan, C. D. iii. 229, 28. [i]See preceding word.[/i][/m]
streáw
	[m1][b]streáw[/b]. [i]Add[/i] :-- Sé ðe getimbrað ofer ðám grundwealle treówa, oððe streáw . . . Ðurh ðá treówu and ðám streáwe sind getácnode leóhtlice synna, Hml. Th. ii. 590, 9-14. Lytle stréwu [i]leuiores paleas,[/i] Chrd. 74, 16. v. bed-, healm-streáw.[/m]
streáwian
	[m1][b]streáwian[/b]. [i]Add:[/i] v. under-streówod.[/m]
strece
	[m1][b]strece[/b], Tech. ii. 128, 25. v. strícan.[/m]
strégan
	[m1][b]strégan[/b]. [i]Perhaps the example given at[/i] stregdan; [b]IV.[/b] [i]should be taken here.[/i][/m]
stregdan
	[m1][b]stregdan[/b]. [b]I. [/b] [i] add: to sprinkle[/i] :-- Þæt deádberende áttor his getreówleásnesse . . . an eallum middangeardes ciricum hé strægd (stregde, [i]v. l. aspersit[/i]), Bd. 1, 8; Sch. 29, 15. 'Stregd (spreng, [i]v. l.[/i]) þis gehálgode wæter ofer þæs mannes líchaman' . . . Hé þæt wæter stregde (sprengde, [i]v. l.[/i]) ofer his limu [i]'benedictam aquam super corpus projice'. . . Benedictam aquam super membra illius aspersit,[/i] Gr. D. 82, 17-22. v. for-, tó-stregdan.[/m]
streng
	[m1][b]streng[/b]. [b]I[/b] 2. [i]add[/i] :-- Boga mid strence [i]arsippio anquina,[/i] Hpt. 31, 14, 332. v. hearpe-streng.[/m]
strenge
	[m1][b]strenge[/b]. [i]Add:[/i] v. un-strenge: [b]-strenge.[/b] [i]Add:[/i] v. þri-, twi-strenge.[/m]
strenglíce
	[m1][b]strenglíce[/b]; [i]adv. Firmly[/i] :-- Þá gecorenan engla gástas selfe swá myccle strenglícor and fæstlícor gestódon, swá myccle swá hí eádmódran wǽron [i]electi angelorum spiritus ipsi tanto robustius quanto humilius starent,[/i] Gr. D. 205, 3.[/m]
strengþu
	[m1][b]strengþu[/b]. [b]I.[/b] [i]add:[/i] (1) of physical power :-- Þǽh þe beón on stæencþum hundeahtatig gǽr [i]si autem in potentatibus octoginta anni,[/i] Ps. L. 89, 10. (2) of military or political power :-- Swilce eác Scotland hé him underþǽdde for his micele strengþe, Chr. 1086; P. 220, 25. (3) in a moral or spiritual sense :-- &THORN-bar; wé magan ongytan hwilc his seó circlice strengþ (strencgeoð, [i]v. l.[/i]) sý [i]ut quis sit ecclesiasticus vigor agnoscat,[/i] Gr. D. 35, 11. [b]II[/b] 1. [i]add[/i] :-- Hé wæs þǽr áseted, þǽr hit gesewen wæs &thorn-bar; þæs líges mægn and strengð (strencgeo, [i]v. l.[/i]) mǽst wæs [i]in eo loco positus est, ubi tota vis flammae videbatur incumbere,[/i] Gr. D. 48, 5. (1 a) [i]power to resist strain[/i] :-- For ðon þe se ráp gehrán þǽre racenteáge þæs Godes weres þe hé hæfde on him swá myccle strengðe (strenge, [i]v. l.[/i]) tó ádreóganne þá byrde [i]quia enim catenam viri Dei funis contigit, ipse quoque ad tolerandam aquam ferri in se fortitudinem traxit,[/i] Gr. D. 214, 28. v. heáh-strengþu.[/m]
strengu
	[m1][b]strengu[/b]. [i]Add:[/i] v. Gr. D. 48, 5: 214, 28 [i]under preceding word.[/i][/m]
streóna
	[m1][b]streóna[/b], strína, an; [i]m. One who acquires[/i] :-- Strína [i]conquisitor,[/i] An. Ox. 27, 1. Cf. Streóna [i]as a nickname of[/i] Eádríc, [i]the treacherous alderman of Mercia.[/i][/m]
streónan
	[m1][b]streónan[/b]. [b]I.[/b] [i]add:[/i] (1) with gen. :-- Hié wǽron ús gelíce on þysse worulde wynsumnesse lifigende and him welena strýndon, Verc. Först. 144, 10. (2) dat. (?) or absolute (?) :-- Wá ðám mannum þe . . . eorðlicum spédum tiliað and strýnað, Verc. Först. 120, 17.[/m]
streónend
	[m1][b]streónend[/b], strínend, es; [i]m. One who gains[/i] or [i]acquires[/i] :-- Ealra strínend hé bið [i]omnium adquisitor erit,[/i] Archiv cxxix. 19, 3: 7. v. ge-streónend, -strínend.[/m]
-streónendlic
	[m1][b]-streónendlic[/b]. v. ge-strínendlic.[/m]
Streónes-halh
	[m1][b]Streónes-halh[/b]. [i]Add:[/i] Another instance of the name is found in Worcestershire :-- Of ðére strǽte in Streóneshalh; of ðám hale, C. D. vi. 214, 29. Cf. On Streónhalh; be Streónenhalæ, iii. 464, 8.[/m]
streówen
	[m1][b]streówen[/b]. [i]Add[/i] :-- Ealle streóne his þú gecirdes on untrymnesse his, Ps. Vos. 40, 4.[/m]
strewung
	[m1][b]strewung[/b]. [i]Add: bedding[/i] :-- Hé læg . . . mid fefore gewǽht . . . on stíþre hǽran licgende mid axum bestreówod. Þá bǽdon þá gebróðra &thorn-bar; hí his bed móston mid wáccre streówunge (strewunge, [i]v. l.)[/i] húru underlecgan, Hml. S. 31, 1353.[/m]
strícan
	[m1][b]strícan[/b]. [b]I.[/b] [i]add:[/i] (1) where the hand, finger, &c. , is passed over or along a surface :-- Sete þú þíne handa forewearde wiðneoðan þínne nafolan and stríc tó þínum twám hypum, Tech. ii. 119, 22. Stríc þú mid tósprǽddum handum niþer ofer þíne breóst, 25: 126, 22. Strýc þú of ufwerdum heáfde mid þínum twám scytefingran nyþerweard forð for þíne earmas andlang þínra hleóra, 119, 16. Sete þú þínne scytefinger uppon þínne fót and stríc on twá healfa þínes fét þám gemete þe hí gesceapene beóð, 126, 9. Cyninges wífes tácen is þæt þú stréce onbútan heófod ([i]run your hand round your head),[/i] and sete syððan þíne hand bufon þín heófod, 128, 25. [b]I a.[/b] strícan of [i]to rub of[/i] :-- Twængc þínne scytefinger mid þínum twám fingrum swylce þú of sumne dropan strícan wylle, Tech. ii. 125, 20. [b]II.[/b] [i]add: to strike[/i] :-- Ic ofsleá and lifian ic dó, ic stríce and hǽle [i]ego occidam et uiuere faciam, percutiam et ego sanabo,[/i] Ps. Rdr. 291, 39. v. ymb-strícan.[/m]
stric-hrægl
	[m1][b]stric-hrægl[/b], es; [i]n. A cloth for rubbing[/i] (?) :-- Eádgyfe his swyster án strichrægl and i. hrigchrægl and i. sethrægl, Cht. Crw. 23, 21.[/m]
strídan
	[m1][b]strídan[/b]. [i]Add: to mount[/i] a horse :-- Hé him sylf sóna strád (ástáh. @bt_d0714[i]v. l.[/i]) upon his hors [i]ipse statim ascendent equum, [/i]Gr. D. 81, 20. \[Wiche strides he makede dunward and eft uppard, &thorn-bar; seið Salomon . . . [i]'Ecce uenit saliens in montibus et transiliens colles'[/i] 'here he cumeð stridende fro dune to dune, and ouerstrit þe cnolles,' O. E. Hml. ii. 111, 34.\] Þe leome gon striden a seoue strengen, Laym. 17982. Towarde þe autere gon he stride, C. M. 10235. Mon in the mone stond ant strit, Spec. 110, 1. Sete forth thyn other fot, stryd over sty, 111, 2. Love is stalewarde and strong for to striden on stede, An. Lit. 96, 9.\][/m]
strína
	[m1][b]strína[/b]. v. streóna: [b]strínd.[/b] [i]Add: [/i] v. ge-strínd: [b]-strínendlic.[/b] v. ge-strínendlic.[/m]
stríplian?
	[m1][b]stríplian?[/b] :-- Strípligan [i]perfringere,[/i] An. Ox. 46, 21.[/m]
stroccian
	[m1][b]stroccian[/b] [i]to stroke[/i] :-- Gyf þé meolce lyste, þonne strocca (stráca?) þú þínne wynstran finger mid þínre swýþran handa þám gelíce swylce þú melce. Tech. ii. 123, 24. \[Cf. [i]Icel.[/i] strjuka.\][/m]
stród
	[m1][b]stród[/b] (strod?), es; [i]n. ? Substitute:[/i] [b]stród,[/b] es; [i]n. Marshy land (overgrown with brushwood or trees?,[/i] v. Philol. Trans. 1895-8, p. 537), [i]and add[/i] :-- Haec sunt prata que ad illam terram pertinent .i. et bioccan leá and an súðhealfe stródes an cyninges médum ðá ðe ðǽrtó belimpað, C. D. B. ii. 202, 13. \[[i]O. H. Ger.[/i] struot [i]palus,[/i] Gall. 308.\][/m]
strogdness
	[m1][b]strogdness[/b]. [i]Add: v.[/i] for-strogdness: [b]strúdan.[/b] [i]Add: see next word.[/i][/m]
strúdian
	[m1][b]strúdian[/b] [i]to plunder[/i] :-- Þá þá ðú swíðust strúdadest and óðre men mid wó reáfodest, ðá greówon unc þá écan wítu, Nap. 60. v. ge-strúdian.[/m]
strúdigendlíce
	[m1][b]strúdigendlíce[/b]; [i]adv. Rapaciously, greedily[/i] :-- Gif hé ofermódlíce and andiendlíce and strúdgendlíce his líf drohtnað [i]si superbe, si inuid&e-hook; uiuat,[/i] Chrd. 108, 18.[/m]
strútian
	[m1][b]strútian[/b]. [i]For[/i] 'Swt . . . 177' [i]substitute:[/i] Hml. S. 32, 208. \[Cf. [i]Dan.[/i] strutte [i]to stick out, project. "[/i]\][/m]
-strynge
	[m1][b]-strynge[/b]. v. ge-strynge.[/m]
stunian
	[m1][b]stunian[/b]. [b]II.[/b] [i]add[/i] :-- Stunað heó wið attre, Lch. iii. 36, 7. v. wiþ-stunian.[/m]
stunt
	[m1][b]stunt[/b]. [i]Add[/i] :-- Feól se wáh uppan þæs stuntan ([i]the foolish man[/i]'s) rǽdboran . . . swýðe rihtlíce . . . for ðan þe hí rǽdboran wǽran þæs árleásan déman, Hml. S. 8, 172. Þǽra mǽdena wǽron fíf stunte and fíf snotore, Hml. Th. ii. 562, 15, Ðonne sind hí stunte þæt hí cépað þæs ýdelan hlýsan, 566, 2. Swá þá stuntan (dysigan, [i]v. l.[/i]) mód [i](stultae mentis homines)[/i] leógað, þonne hí wénað &thorn-bar; þæs mannes ærnung beó of his líchaman missenlicnysse, Gr. D. 46, 6. Hí sceolon stýran stuntra manna anginne, Hml. A. 63, 270. Stýran þám stuntum mannum, 7, 179.[/m]
stuntlíce
	[m1][b]stuntlíce[/b]. [i]Add after[/i] 16 [i]in[/i] l. 2: Wlfst. 285, 31.[/m]
stuntness
	[m1][b]stuntness[/b]. [i]Add[/i] :-- Þá yfelan ungifa þæs deófles syndan þus genamode . . . [i]stultitia,[/i] þæt is stuntnys, Wlfst, 52, 17. Menige . . . þám ásolcenan þeówan geefenlǽcað. Hí. . . ne wandiað tó licgenne on stuntnysse heora ásolcennysse, Hml. Th. ii. 554, 3: Hml. A. 96, 154. &THORN-bar; hálige word is swýðe stíð úrum stuntnyssum, 6, 133.[/m]
stybb
	[m1][b]stybb[/b]. [i]Add[/i] :-- Beeástan wrocena stybbe; ðæt swá tó wrocena stybbe; ðonne of wrocena stybbe, C. D. v. 297, 26. Of stánmere on þǽre pyrigean styb; þonne of pyrigean stybbe on þonne þorn, C. D. B. iii. 39-S 37- ¶ On ðæne æscstubb; of ðám æscstubbe, 234, 27. On ðone æscstyb, vi. 33, 37. \[Gawayn . . . stode stylle as . . . a stubbe, Gaw. 2293. Þe heisugge flihþ bi grunde among þe stubbe, O. and N. 506. Knarry bareyne trees olde of stubbes scharpe, Ch. Kn. T. 1120.\] v. elebeám-, holen-, ród-stybb.[/m]
stycce
	[m1][b]stycce[/b]. [b]I.[/b] [i]add[/i] :-- Feóll án leóhtfæt of his handum &thorn-bar; hit wearð tóbrocen on unárímedlicu styccu, Gr. D. 49, 22. Hit wæs tódǽled on twá sticceu (stycciu, styccu, [i]v. ll.[/i]), 97, 7: 17.\] Þurh sticceo [i]per cola[/i] \[cf. Ald. 4, 36: Grammaticorum regulas et orthographorum disciplinas . . . pedibus poeticis compactas per cola ([i]per cola,[/i] i. [i]membra[/i] þurh lim, An. Ox. 201)\], Wrt. Voc. ii. 69, 8. [b]II a.[/b] [i]a piece of material complete in itself, but forming one of a number[/i] (?), [i]a dish[/i] (?) :-- Sticce [i]clarnum[/i] (the passage is: Appresenta meum [i]clarnum[/i] et meum cultellum et meam legulam. Perhaps then [i]sticce[/i] is for [i]sticcan[/i] and belongs to [i]legulam),[/i] An. Ox. 56, 74. [b]III.[/b] [i]add[/i] :-- Lytel sticce hé ligeð seóc (cf. sumne tíman hé síclað [i]aliquod tempus egrotat,[/i] 33, 19), Archiv cxxix. 35, 13. v. cís-, hwíl-, stán-stycce.[/m]
stycce-mǽlum
	[m1][b]stycce-mǽlum[/b]. [b]III.[/b] [i]add[/i] :-- Heó wæs fleónde. Ðá wæs Zosimus ryna hwaeðra sticmǽlum neár gefremed, Hml. S. 23 b, 189.[/m]
stýflcian
	[m1][b]stýflcian[/b]. [i]Perhaps better[/i] styfician. Cf. stybb. See Philol. Soc. Trans. 1895-8, p. 541.[/m]
styfic-leáh
	[m1][b]styfic-leáh[/b] [i]a cleared lea[/i] (?) :-- Tó Bedegáres styuicleáge [i](given as[/i] sþicleáge [i]from another MS.), [/i] C. D. B. iii. 694, 10. Cf. stivecleiam, 638, 2, [i]and see[/i] Philol. Soc. Trans. 1895-8, p. 541.[/m]
styfic-weg
	[m1][b]styfic-weg[/b] [i] a road made by clearing away tree-stumps[/i] (?) :-- Tó ðám fúlan wege, sé hátte stificweg (cf. stifincweg, iv. 66, 24), C. D. iii. 409, 13. Andlang stifigweges, v. 321, 28.[/m]
stylt
	[m1][b]stylt[/b]. v. fǽr-stylt: [b]styntan.[/b] [i]Add:[/i] v. æt-, ge-styntan: [b]-stynþo.[/b] v. ge-stynþo: [b]stýran [/b][i]to cense,[/i] v. stéran: [b]-styren\[n\].[/b] v. eorþ- styrenþ\].[/m]
styreness
	[m1][b]styreness[/b]. [b]I.[/b] [i]add:[/i] [b]I a.[/b] of convulsive movement :-- Heó ongan swá manegum styrenyssum beón onstvred [i]coebit tot motibus agitari,[/i] Gr. D. 74, 2. [b]II.[/b] [i]add: stirring, shaking[/i] of an inanimate body :-- Tó þon &thorn-bar; ús for þæs treówes styrenesse [i](concussione)[/i] wǽre ege æteówed, Gr. D. 191, 9.[/m]
styria
	[m1][b]styria[/b]. [i]Add[/i] :-- Styria [i]sulio,[/i] Hpt. 33, 242, 76.[/m]
styrian
	[m1][b]styrian[/b]. [b]I.[/b] [i]add:[/i] [b]I a.[/b] of non-material objects :-- Swá styrigende is seó sáwul &thorn-bar; heó furðon on slǽpe ne gestylþ, Hml. S. 1, 131. [b]II[/b] 2. [i]add:[/i] (a) the object a person :-- Ne léten hié nó hié on ǽlce healfe gebígean, ne furðum nó áwecggan, ðeáh ðe hié mon manigfealdlíce and mislíce styrede, Past. 306, 5, (b) the object a thing, feeling, passion, &c. :-- Hié styrigad geflitu and geciid, Past. 293, 20. v. in-styrian; un-styri(g)ende.[/m]
styrigend-lic
	[m1][b]styrigend-lic[/b]. [i]Add[/i] :-- Hit is cúþ &thorn-bar; se gást is styrigendlicran and férendran gecyndes þonne se líchoma [i]liquet quia mobilioris naturae est spiritus quam corpus, Gr. D.[/i] 149, 35, v. un-styrigendlic.[/m]
styrn-mód
	[m1][b]styrn-mód[/b]. v. stirn-mód.[/m]
styrung
	[m1][b]styrung[/b]. [b]II[/b] 1. [i]add:[/i] (a) [i]convulsive movement[/i] of a person :-- Heó ongann mid swá fela styrungum beón onstyred [i]coepit tot motibus agitari,[/i] Gr. D. 74, 2. (b) [i]quaking, shaking[/i] of an inanimate body :-- Beóð eorðan styrunga [i]erunt terrae motus,[/i] Mt. 24, 7. [b]II c.[/b] [i]add: stir[/i] :-- On merigen wearð micel styrung betwux ðám cempum ([i]as soon as it was day there was no small stir among the soldiers;[/i] facta die erat non parva turbatio inter milites, Acts 12, 18), Hml. Th. ii. 382, 27. Gód is tó forhæbbenne fram unálýfedum styrungum, 564, 7.[/m]
subdiácon
	[m1][b]subdiácon[/b]. [i]Add[/i] :-- Án subdiácon bæd þone hálgan wer sumne dǽl eles . . . Ðá hét hé his hordere þæt glæsene fæt syllan ðám biddendan subdiácone, Hml. Th. ii. 178, 16-23: Gr. D. 159, 10: 215, 4. Wæs hé ǽrest tó subdiácone gehálgod [i]subdiaconus ordinatus,[/i] Bd. 4, 1; Sch. 339; 11. Þá gehádode se pápa Tranquillinum tó preóste, his twǽgen suna tó diáconum, and þá óðre tó subdiáconum, Hml. S. 5, 348. v. under-diácon.[/m]
sucga
	[m1][b]sucga[/b]. [i]Add:[/i] v. hæg-sugga.[/m]
sufel
	[m1][b]sufel[/b]. [i]Add[/i] :-- Heora middæges sufle [i]pulmentum ad sextam,[/i] Chrd. 14, 35. 'Gáð nú and geseóðað úra wyrhtena sufl, &thorn-bar; hit sý on ǽrne mergen geara.' And þá gewordenum ǽrmergenne hé hét beran mid him þone suflmete þe hé ǽr hét gegearwian' [i]ite et operariis nostris pulmentum coquite, ut mane primo paratum sit.' Facto mane fecit deferri pulmentum quod parari jusserat,[/i] Gr. D. 201, 24-26.[/m]
sufel-mete
	[m1][b]sufel-mete[/b]. [i]See preceding word.[/i][/m]
súgan
	[m1][b]súgan[/b]. [b]II.[/b] [i]The verb seems to describe hiccough, and the passage at[/i] Lch. ii. 192, 13 [i]might be translated 'when he has hiccough'. The form at[/i] Lch. ii. 160, 1 [i]is[/i] sýgeþ.[/m]
sugu
	[m1][b]sugu[/b]. [i]Add[/i] :-- Æt strǽth&a-tilde; .xx. sugen\[a\] . . . æt \[m\]eldeburnan .xxiii. suge\[na\]. Cam. Phil. Trans. 1902, p. 15. Cf. Tó suge-bróce, C. D. B. ii. 284, 30. On suga-róde, C. D. iii. 48, 9.[/m]
suht
	[m1][b]suht[/b]. v. hriþ-suht.[/m]
sulh
	[m1][b]sulh[/b]. [b]I.[/b] [i]The passage[/i] Ll. Th. i. 208, 12 [i]seems to belong to [/i] [b]II [/b] [i], as dealing with an extent of land rather than with an implement. Such an area was to provide two men with good horses. Reference to such men may be found in the section on the[/i] gebúr, [i]where it is said:[/i] Gif hé aferað ne ðearf hé wyrcan ðá hwíle ðe his hors úte bið, Ll. Th. i. 434, 9. [i]See too[/i] aferian. Cf. sulh-ælmesse [i]for the use of[/i] sulh [i]in the sense of[/i] [b]II.[/b] [b]III.[/b] [i]a sunk road[/i] (?), [i]gully[/i](?) :-- On holan ríþe; þanon on sulh, of sulh tó þám ealdan túnstealle, C. D. B. iii. 605, 13. Andlang ríðe on suluc . . . andlang strǽte on ðá deópan fúra, þonon inon sulh, 188, 29-35. Of hylfes hæcce innon sulc; úp æftær suluc on ðá holan ríðe, 189, 3. Cf. sulh-ford [i]a ford to which a sunk road leads[/i] (?) :-- Of cunuglan sulhforda, C. D. iii. 378, 6. Fram Æðelstánes hammes forda on súlforda, 411, 26: 16. On sulhford tó eaxan, Cht. Crw. 3, 2. [i](See note[/i] p. 47.) Sulig gráf, C. D. iii. 461, 11.[/m]
sulh-gesíde
	[m1][b]sulh-gesíde[/b]. [i]l.[/i] -gesidu (-a); [i]pl.[/i] v. ge-sidu (-a).[/m]
sulian
	[m1][b]sulian(?)[/b]. [i]Dele, and see[/i] be-sútian: [b]sulincel.[/b] [i]l.[/i] súlincel.[/m]
sulphor
	[m1][b]sulphor[/b] [i]sulphur[/i] :-- On þǽre ylcan scíre Sicilian landes is án byrnende munt [i](Etna)[/i] onǽled mid sulphore, &thorn-bar; is swæfel on Englisc, Hml. S. 8, 219.[/m]
sulung
	[m1][b]sulung[/b], e; [i]f. l.[/i] [b]súlung, [/b] es; [i]n.[/i] \[[i]From[/i] sulh, lang.\][/m]
sum
	[m1][b]sum[/b]. [b]I.[/b] [i]add:[/i] (1 a α) with a possessive pronoun instead of genitive, and with noun inflexion :-- Gelícode mé &thorn-bar; ic eówerne sum mé tó begeáte, Hml. S. 33, 109. [b]II[/b] 2. [i]add:[/i] (a) with reference to number, [i]one[/i] (of), [i]some[/i] (of) :-- Hé bebeád sumum his preóste [i](cuidam de clericis sui),[/i] Bd. 4, 16; Sch. 426, 2. Sume þá óðre, Ll. Th. ii. 376, 30. (b) with reference to quantity, [i]some[/i] (of) :-- Heó sumne hire líchaman bewǽfde, Hml. S. 23 b, 793. Sume ðás race wé habbað getrahtnod on óðre stówe, Hml. Th. ii. 264, 23. [b]II [/b]4. [i]add[/i] :-- Æt sumum twám cirron, æt óþrum cierre beeástan Wæced, æt óþrum cierre æt Portlocan, Chr. 918; P. 98, 27. Nam hé mid him sumne dǽl feós, swá micel swá hit mihte beón, ðeáh swilce hit wǽre sum twá and sixtig penega, Hml. S. 23, 474. (4 a) [i]add[/i] :-- Wurdon ofslagene sume þreó þúsend, Hml. S. 25, 357. (5) [i]add[/i] :-- Sume (-ae) daeli (dǽli) [i]partim,[/i] Txts. 84, 731. Ðeáh hé mæge sume (= sume dǽle) his willan ongitan, þonne ne mæg hé eallne, Bt. 39, 9; F. 226, 7. Þá gesæt hé sume dæge under sunnbeáme, Hml. Th. ii. 134, 25. Fulsóð hý secgað sumera þinga, Ll. Th. ii. 344, 23 n. @bt_d0715[/m]
-sum
	[m1][b]-sum[/b]. [i]Add:[/i] v. friþ-, gedeorf-, gedwol-, læt-, wóh-sum.[/m]
sum-dǽl
	[m1][b]sum-dǽl[/b] [i]somewhat, some portion[/i] :-- Gelamp hit &thorn-bar; Scotta sumdǽl gewát of Ybernian on Brittene and þes landes sumdǽl geeódan, Chr. pref.; P. 3, 18-5, 1. In þám glæsfæte wæs gesewen sumdǽl (hwæthwega lytel dǽl,[i] v.l.[/i]) eles tó láfe [i]in vase vitreo parum olei remansisse videbatur,[/i] Gr. D. 159, 22. Hé gewát féran út sumdǽl óðres weorces (sum weorc, [i]v. l.[/i]) tó wyrcanne [i]ad exercendum opus aliquod discessit,[/i] 63, 28. Tó þon &thorn-bar; heó mihte sumdǽl (sumne dǽl, [i]v. l. )[/i] hwǽtes (hwylcnehugu hwǽte, [i]v. l.[/i]) geclǽnsian [i]ad purgandum triticum,[/i] 97, 3. \[v. [i]N. E. D.[/i] some-deal.\][/m]
sumer
	[m1][b]sumer[/b]. [i]Add:[/i] \[[i]Summer began[/i] May 9[i]) and ended Aug. 6.[/i] v. hærfest.\] v. midne-sumer.[/m]
sumer-bóc
	[m1][b]sumer-bóc[/b] [i]a lectionary for the summer[/i] :-- Brihtríc hæfð . . . .i. mæssebóc and winterrǽdingbóc and sumerbóc, Nap. 60.[/m]
sumer-hát
	[m1][b]sumer-hát[/b] [i]summer-heat[/i] :-- Sumerhát cólað (cf. hát ácólað [i]ardor frigescit,[/i] Angl. i. 285: ii. 374), Reim. 67.[/m]
sumer-hús
	[m1][b]sumer-hús[/b] a [i]summer-hause[/i] :-- Hé cwæð &thorn-bar; hé wolde wyrcan þá healle ǽrest on eástdǽle and þá óþre gebytlu bæftan þǽre healle, bæðhús and kycenan and winterhús and sumerhús and wynsume búras twelf hús tógædere, Hml. S. 36, 98.[/m]
sumer-lic
	[m1][b]sumer-lic[/b]. [i]Add[/i] :-- Wel is Godes ríce sumerlicre tíde wiðmeten, Hml. Th. i. 614, 28.[/m]
sund-ampre
	[m1][b]sund-ampre[/b], an; [i]f. Some kind of dock[/i]; rumex maritimus :-- Sundompran (cf. ompran þá þe swimman wile, 322, 16, [i]and see[/i] sund) ymbdelf, Lch. ii. 116, 13.[/m]
sund-corn
	[m1][b]sund-corn[/b]. [i]Add[/i] :-- Suntcorn [i]saxifriga,[/i] An. Ox. 56, 396.[/m]
-sundfull, -sundfullian, -sundfullic, -sundfullíce, -sundfulness, -sundig, -sundiglic, -sundlic, -sundlíce.
	[m1][b]-sundfull, -sundfullian, -sundfullic, -sundfullíce, -sundfulness, -sundig, -sundiglic, -sundlic, -sundlíce.[/b] v. ge-sundfull, &c.[/m]
sund-mere
	[m1][b]sund-mere[/b]. [i]Add[/i] :-- On sundmere ([i]printed[/i] onfund-) [i]in nataria[/i] (l. [i]natatoria,[/i] v. Jn. 9, 7), Wrt. Voc. ii. 74, 12.[/m]
sundor-boren
	[m1][b]sundor-boren[/b]; [i]adj. Borne[/i] or [i]born apart, not to be reckoned with others[/i] :-- Su\[n\]derborene [i]non . . . adnumerandas[/i] (sex alias nothas ([i]the vowels[/i]) non dicimus adnumerandas, i. e. the vowels are separated from the consonants, Ald. 257, 4), An. Ox. 26, 17.[/m]
sundor-cræft
	[m1][b]sundor-cræft[/b]. [i]Add[/i] :-- Seó heáfodstów sundorcræfte (sundurcræftiglíce, [i]v. l.[/i]) gemeten and geworht and gescyrpendlíce gehíwod ætýwde tó þám gemete hyre heáfdes [i]locus capitis seorsum fabrefactus ad mensuram capitis illius aptissime figuratus apparuit,[/i] Bd. 4, 19; Sch. 451, 18. Þeán þe sýn ealle sundercræftas and wuldorsangas in gesamnode, Verc. Först. 114, 10.[/m]
sundorcræftiglíce
	[m1][b]sundorcræftiglíce[/b]; [i]adv. With special skill,[/i] Bd. 4, 19; Sch. 451, 18. [i]See preceding word.[/i][/m]
sundor-folgoþ
	[m1][b]sundor-folgoþ[/b], es; [i]m. An appointment, office[/i] :-- Hé sǽde þæt nán crísten man ne móste habban nǽnne his sunderfolgeþa, Ors. 6, 31; S. 286, 5. Cf. sundor-notu, -nytt.[/m]
sundor-land
	[m1][b]sundor-land[/b]. [i]Dele[/i] '(?)', [i]and add[/i] :-- Wæs ic ácenned on sundorlande (sundur-, [i]v. l.[/i]) þæs ylcan mynstres [i]natus in territorio eiusdem monasterii,[/i] Bd. 5, 23; Sch. 694, 19. Sume hí woldon sellan heora sundorland mynster on tó getimbrianne [i]alii ad construendum monasterium praedia offerre volebant,[/i] Gr. D. 200, 29.[/m]
sundor-mǽlum
	[m1][b]sundor-mǽlum[/b]. [i]Add[/i] :-- Sundermǽlum [i]sequestratim,[/i] An. Ox. 6, 10.[/m]
sundorsprǽc
	[m1][b]sundorsprǽc[/b]. [i]Add[/i] :-- Þǽs[i] (James and John)[/i] Críst genam oftost and Petrum tó his sundersprǽce, Hml. Th. ii. 412, 21.[/m]
sundor-weorþmynt
	[m1][b]sundor-weorþmynt[/b] [i]a special honour, prerogative[/i] :-- Sunderweorðmynt [i]praerogativa,[/i] Angl. xxxii. 505, 34. v. synder-weorþmynt.[/m]
sundor-wíc
	[m1][b]sundor-wíc[/b], es; [i]n. A dwelling standing apart, remote from others [/i] :-- Getimbrede hé sundurwíc nóht feor fram þǽre cyricean [i]fecerat sibi mansionem non longe ab ecclesia remotiorem,[/i] Bd. 4, 3; Sch. 351, 4.[/m]
-sunn
	[m1][b]-sunn[/b] (?), v. heáh-sunn (?).[/m]
sunna
	[m1][b]sunna[/b]. [i]Add[/i] :-- Wlitetorht scíneð sunna, Met. 28, 61. Æþele tungol . . . sunna and móne, 29, 37.[/m]
Sunnan-dœ́g
	[m1][b]Sunnan-dœ́g[/b] [i]Sunday, the Sabbath[/i] :-- Sunnadoeg, Mk. L. 6, 2: 16, 9. In sunnedoeg [i]in sabbato,[/i] Jn. p. 4, 9.[/m]
sunnan-leóma
	[m1][b]sunnan-leóma[/b], v. leóma ; [b]II.[/b][/m]
Sunnan-merigen
	[m1][b]Sunnan-merigen[/b] [i]Sunday morning[/i] :-- On Sunnanmergen hé gewát, Hml. S. 31, 1371.[/m]
Sunnan-niht
	[m1][b]Sunnan-niht[/b]. [i]Add[/i] :-- Þá cildra þe beóð begiten on Sunnanniht . . . hí sceolan beón geborene bútan eágan, Nap. 26, 5.[/m]
sunn-beám
	[m1][b]sunn-beám[/b]. [i]Add: sunshine[/i] :-- Heó cóm geglenged mid golde and scínendum gymstánum swilce sunbeám, Hml, S. 35, 90. Þá gesæt hé sumedæge under sunnbeáme (cf. sunne, [b]II[/b]), Hml. Th. ii. 134, 25.[/m]
sunne
	[m1][b]sunne[/b]. [b]I.[/b] [i]add[/i] :-- Swá swá under ánum leóman þǽre sunnan (ánum sunnan leóman, [i]v. l.[/i]) [i]velut sub uno solis radio,[/i] Gr. D. 171, 13: 172, 22. [b]I a.[/b] [i]add:[/i] v. heofon-beácen.[/m]
sunn-gihte
	[m1][b]sunn-gihte[/b]. [i]l.[/i] -gíhte.[/m]
sunn-hát
	[m1][b]sunn-hát[/b]; [i]adj. Heated by the sun[/i](?):-- Sunh\[á\]t [i]soliflua,[/i] An. Ox. 56, 205.[/m]
sunn-lic
	[m1][b]sunn-lic[/b]. [i]Add[/i] :-- Þonne se fulla móna ðæs sunlican leóhtes bedǽled bið ðurh ðǽre eorðan sceadwunge, Hml. Th. i. 608, 33.[/m]
sunu
	[m1][b]sunu[/b]. [i]Add: gen.[/i] syna :-- Ðéra þeówra manna hió an hyre syna dehter Eádgyfe, C. D. vi. 132, 31. v. bróþor-, dohtor-, sweostor-sunu.[/m]
sur
	[m1][b]sur[/b]. [i]For[/i] sígere [i]l.[/i] siger: [b]súr.[/b] [i]Add:[/i] v. un-súr.[/m]
súsl
	[m1][b]súsl[/b]. (2) [i]add[/i] :-- Gewilniað þá wiðercoran þæt hí móton of ðǽre súsle ðe hí on cwylmiað, Hml. Th. i. 332, 20. On ðǽre hellican súsle, 410, 32. Habbað hí mid þám deófle þá écan súsle, Hml. S. 19, 238.[/m]
súsl-stede
	[m1][b]súsl-stede[/b], es; [i]m. A place of torment, hell[/i] :-- Súselstede [i]gehennam,[/i] An. Ox. 56, 184.[/m]
sútere
	[m1][b]sútere[/b]. [i]Add[/i] :-- Him wæs gesǽd þæt ðá gebytlu wǽron gemynte ánum sútere . . . hé áxode ymbe ðone sútere (cf. hé ongan ácsian be ðám lífe þæs sceóhwyrhtan, Gr. D. 322, 5. v. scóh-wyrhta), Hml. Th. ii. 356, 1-3.[/m]
\[súþ\]-
	[m1][b]\[súþ\]-[/b] [i]Add: cpve.[/i] sýþera :-- On ðone sýðeran steð; ðonne andlang steðes . . . on ðone norðere steð, C. D. v. 148, 20. ¶ :-- Ósréd wærð ofslagen be-súðan gemǽre, Chr. 716; P. 43, 8. \[[i]O. L. Ger.[/i] be-súthan [i]a meridie.[/i]\][/m]
súþ
	[m1][b]súþ[/b]; [i]adv. Add[/i] :-- Gif hé [i](thunder)[/i] bið súð gehéred, sé bécnað cininges wífes cwealm, Archiv cxx. 47, 22. v. eást-súþ.[/m]
súþan
	[m1][b]súþan[/b]. [b]I.[/b] [i]add[/i] :-- Pyhtas cóman súþan of Scithian, Chr. pref.; P. 3, 6. [b]II.[/b] [i]add[/i] :-- Be-westan him is se beorh Athlans oð ðone gársecg, and súþan ðá beorgas þe man hǽt Æsperos; and be-súþan him Aulolum sió þeód [i]ab occidente Atlantem montem et Oceanum Atlanticum, sub Africo Hesperium montem, a meridie gentes Aulolum,[/i] Ors. 1, 1; S. 26, 25. v. eástan-, westan-súþan.[/m]
súþan-weard
	[m1][b]súþan-weard[/b], [i]adj. Southern[/i] (part of a place) :-- Súþanweard hit hefdon Brittas, Chr. pref.; P. 3, 14. v. norþan-weard.[/m]
súþanwestan-wind
	[m1][b]súþanwestan-wind[/b]. [i]Add[/i] :-- Súðanwestanwind [i]affricus,[/i] Hpt. 33, 239, 27. Ðonne smylte bláweþ súþanwestanwind, þonne weaxaþ feldes blósman [i]cum nemus flatus Zephyri tepentis vernis inrubuit rosis,[/i] Bt. 9; F. 26, 17.[/m]
súþan-westerne
	[m1][b]súþan-westerne[/b]; [i]adj. South-western, from the south-west[/i] :-- Þurh þone smyltan súþanwesternan wind. Bt. 4; F. 8, 7.[/m]
Súþ-Dene
	[m1][b]Súþ-Dene[/b] [i]the South Danes[/i] :-- Hé gesóhte Súd-Dena folc, B. 463. Ic wæs mid Súð-Denum, Víd. 58. Ic þé bæd þæt þú léte Súð-Dene sylfe geweorþan gúðe wið Grendel, B. 1996.[/m]
súþ-eást
	[m1][b]súþ-eást[/b]. [i]Add[/i] :-- Se leóma wæs swíðe lang geþúht súðeást scínende, Chr. 1097; P. 233, 39.[/m]
súþ-ecg
	[m1][b]súþ-ecg[/b], e; [i]f. The south edge[/i] of land :-- Of cumbes súðecge, C. D. iii. 416, 21, On crundles súðecge, 465, 15: 20.[/m]
súþ-ende
	[m1][b]súþ-ende[/b], es; [i]m. The south end[/i] :-- Súð andlang mearce tó ðæs gáres súðende, C. D. v. 86, 28.[/m]
súþerne
	[m1][b]súþerne[/b]. [i]Add[/i] :-- Súðerne secg [i]a man from the south of Europe[/i] (?), Rä. 63, 9. Súðernes [i]zephiri,[/i] An. Ox. 26, 67. Þú sealdest mé súþerne land [i]terram australem dedisti mihi,[/i] Gr. D. 245, 18.[/m]
súþe-weard
	[m1][b]súþe-weard[/b]. [i]Add[/i] :-- Þæt þridde heáfodríce wæs þæt Affricanum, and on súðeweardum. Ors. 2, 1; Bos. 38, 24.[/m]
súþ-fór
	[m1][b]súþ-fór[/b], e; [i]f. A journey south, a pilgrimage to Rome.[/i] \[Cf. [i]Icel.[/i] suðr-ferð, -för, -ganga [i]a pilgrimage to Rome.[/i] Such pilgrimages are often mentioned, e. g. Flosi fór suór um sjá ok hóf þá upp göngu sína ok gekk suðr ok ljetti ekki fyrr enn hann kom til Rómaborgar, Njala. c. 158.\] :-- Gif hiora óðrum oððe bǽm súðfo\[r\] gelimpe, biscop ðæt lond gebycge swá hié ðonne geweorðe [i]if it happen that one or both go to Rome, the bishop shall buy the land as shall then be agreed between them,[/i] Txts. 442, 20. \[[i]In[/i] C. D. i. 235, 8 siith [i]is printed; but[/i] suð, Cht. Th. 463, 3, [i]and[/i] C. D. B. i. 446, 20. [i]These are all texts of the charter quoted.[/i]\] Æt súþfóre ǽlc mon (gilde) .v. penin&g-tilde;, Cht. Th. 614, 11.[/m]
súþ-heáfod
	[m1][b]súþ-heáfod[/b] [i]a south head[/i] :-- Andlang hlinces on þæt súþheáfod, C. D. iii. 414, 2.[/m]
Súþ-healf
	[m1][b]Súþ-healf[/b]. [i]Add[/i] :-- On eásthealfe þeningden, and seó burhstrǽt on súþhealfe, Ælfríces mearc on westhealfe, and hamingford on norðhealfe, C. D. iii. 15, 11.[/m]
súþ-land
	[m1][b]súþ-land[/b]. [i]Add:[/i] [b]I.[/b] [i]land to the south, south shore of a river[/i] :-- Hý heóldan þurh þá brycge áá bi þǽm súþlande (sýð-, [i]v. l.[/i]), Chr. 1052; P. 181, 15. [b]II.[/b] [i]a country to the south[/i] :-- Þá þá in þám súðlandum wédde seó arrianisce éhtnes [i]dum persecutio Ariana in Africa insaniret,[/i] Gr. D. 240, 7.[/m]
Súþ-Langbeardan
	[m1][b]Súþ-Langbeardan[/b] [i]the people[/i] (or [i]country) of Lombardy[/i] :-- In þám dǽlum Súþ-Langbeardena (Suð-Langbeardena landes dǽlum, [i]v. l.[/i]) [i]in Campaniae partibus,[/i] Gr. D. 169, 30. In Suð-Langbeardum (-Longbardum, [i]v. l.[/i]) [i]in Italia,[/i] 25, 26: [i]in parte Campaniae,[/i] 210, 25.[/m]
súþ-mǽgþ
	[m1][b]súþ-mǽgþ[/b]. [i]Add[/i] :-- Ealle ðás mǽgðe and eác óðre súðmǽgðe oð gemǽre Humbre streámes, Bd. 5, 23; Sch. 691, 5.[/m]
súþ-sǽ
	[m1][b]súþ-sǽ[/b] [i]a south sea[/i] :-- On ðám dagum ríxade Æþelbyrht cyning on Cantwarebyrig, and his ríce wæs ástreht fram ðǽre micclan eá Humbre oð súðsǽ, Hml. Th. ii. 128, 19. Ðis synt ðára .xxx. hída landgemǽro tó Cawelburnan on Wiht . . . on súðsǽ on Eádgýlses múðan; . . . andlang Cawelburnan útt on norðsǽ, C. D. v. 82, 21.[/m]
súþ-weard
	[m1][b]súþ-weard[/b]; [i]adj. Southward, south[/i] :-- Þæt þridde heáfodríce wæs þæt Affricanum, and on súðweardum, Ors. 2, 1; S. 60, 4. v. súþe-weard. @bt_d0716[/m]
súþ-weard
	[m1][b]súþ-weard[/b]; [i]adv. Add :[/i]-- Hé gewende súðweard mid fulre fyrde, Chr. 1013; P. 143, 20.[/m]
swá
	[m1][b]swá[/b]. [b]IV[/b] 1 a. [i]add:[/i] confirming a previous statement :-- Gé secgað &thorn-bar; Petrus hæfde wíf and cíld, and wé eác secgað &thorn-bar; hé swá hæfde, Ll. Th. ii. 376, 30. [b]IV[/b] 2 a. [i]Dele passage from[/i] Blick. Homl. 247, 1. [i]and add :[/i]-- Sægde him mon &thorn-bar; þǽr wǽre sum man earmlíce áswolten swá &thorn-bar; hé hine sylfne áwyrde, Bl. H. 219, 12. Heora án his exe úp ábrǽd, wolde hine sleán ; ac him forwyrnde sum óþer swá &thorn-bar; hé &thorn-bar; hylfe gelæhte, Hml. S. 31, 154: 32, 207. Hafa hine swá swilce ðín ágen lim, Hex. 46, 3. [b]IV[/b] 4. [i]add :[/i]-- Swá cenlic [i]percommoda,[/i] Txts. 85, 1534. God gescifte ǽnne swá gerádne mon. Hml. S. 23, 415. On ðǽm tweón þe hié swá ungeorne his willan fulleódon [i]qui fastidiose ducem in disponendo bello audientes,[/i] Ors. 3, 11; S. 146, 24. (4 a) with an adjective, as epithet of an object, [i]all[/i] the adjective as the object was (is) :-- Hé hí swá unróte ([i]her all troubled as she was[/i]) óleccende tó him geloccode ([i]eam[/i]) [i]tristem blanditiis delinivit,[/i] Past. 415, 18. Hié Rómáne . . . swá cuce on eorðan bedulfan [i]viva obruta est in campo.[/i] Ors. 3, 6; S. 108, 19: Hml. S. 18, 337: 35, 115. Þá hé árás, þá ongan hé þencan swá scyldig [i]cum surrexisset, reus cogitare coepit,[/i] Gr. D. 308, 20. [b]V[/b] 1. [i]add:[/i] with clause contracted :-- Þa Walas flugon þá Englan swá fýr (swá man flúcð fýr, [i]v. l.[/i]). Chr. 473 ; P. 14, 5. [b]V[/b] 2. [i]add :[/i]-- Hé cwæð swá seó ilce wíse þá manigum men cúþ wæs be his sage [i]aiebat sicut tunc res eadem multis innotuit,[/i] Gr. D. 318, 26. &thorn-bar; hé sealde þám óðrum swá hé nyste áttor drincan [i]ut ei nescienti in potu venenum daret,[/i] 158, 29 : 327, 8 : Hml. S. 30, 88. Hé læg fíf dagas beforan ðæs mynstres geate swá hé ne æt ne ne dranc, ac hé bæd ingonges, Shrn. 109, 5. [b]V[/b] 3. [i]add:[/i] (a) the clause contracted :-- Hé læg þǽr swá dǽd lange on þǽre flóra, Hml. S. 7, 173. [b]V[/b] 8. [i]add: so soon as :[/i]-- Hé þám twám dælum bebeád, swá hié feohtan angunnen, &thorn-bar; hié wið his flugen. Ors. 3, 7 ; S. 116, 27: 5, 13; S, 246, 14. Swá þonne hé tó ðǽm stáne cóm, þonne hét hé hiene mid fýre onhǽtan, 4, 8; S. 186, 18. Swá þis gedón byþ, gá ic æfter þe [i]opere expleto te subseyuor,[/i] Gr. D. 36, 31 : Bt. 31, 4; F. 252, 12. Hý þá þám hrægelþéne betǽcen, swá hý hám cómen [i]revertentes restituant,[/i] R. Ben. 91, 13. Hé on án sceolde tó helle, swá hé forðfaren wæs, Wlfst. 16, 14. Hé leofað sóna swá hé besihð on hig [i]qui aspexerit eum vivet,[/i] Num. 21, 8. [b]V[/b] 11. [i]add:[/i] -- Eall þing þysses middangeardes swá swá fremde hí forhogedon, Bd. 1, 26; Sch. 57, 2. [b]VI[/b] 1. [i]add:[/i] -- Þá wæs hé swá feor norþ swá þá hwælhuntan firrest faraþ, Ors. 1, 1 ; S. 17, 11. [b]VI[/b] 2 a. [i]add :[/i]-- Wið þan ðe mín wiif þǽr benuge innganges swá mid mínum líce swǽ yferran dógre swǽ hwæder swǽ hire liófre sié, Cht. Th. 470, 33-38. Sé dyde swaþer hé dorste . . . swá ([i]vel[/i]) hé hit ágnode swá ([i]vel[/i]) hé hit týmde, Ll. Th. i. 160, 8. [b]VI[/b] 2 b. [i]add:[/i] -- Suá (swǽ, [i]v. l.[/i]) nytt suá unnyt suæðer hié beóð, Past. 97, 1.[/m]
-swǽc
	[m1][b]-swǽc[/b]. v. bí-swǽc, Ps. Rdr. 40, 10. Cf. bí-swic.[/m]
swǽlan
	[m1][b]swǽlan[/b]. [i]Add:[/i] -- Swǽlende [i]adurens[/i] (genas maculis livor respergit [i]adurens,[/i] Vit. Cuth. poet. 46, 9), An. Ox. 32, 15.[/m]
swǽm
	[m1][b]swǽm[/b]. [i]Add:[/i] -- Þǽra sceanda and þǽra swǽma mænigeo wæs ǽfre úre westdǽl áfylled [i]quorum sordida atque infami numerositate semper nostra pars occidua pallet,[/i] Chrd. 78, 6.[/m]
swǽp
	[m1][b]swǽp[/b] [i]enticement, deceit :[/i]-- Syþþan þonne ǽnig yfel geþóht þurh deófles swǽp ([i]suadente diabolo[/i]) on úre heortan cume, Chrd. 38, 15.[/m]
swǽpels
	[m1][b]swǽpels[/b] ([i]m.[/i]?). [i]l.[/i] , es; [i]m.[/i] ; [i]for[/i] 106, 3 [i]l.[/i] 103, 6, [i]and add:[/i] Ps. Vos. 103, 6.[/m]
swǽr
	[m1][b]swǽr[/b]. [b]I.[/b] [i]add:[/i] -- Sum mann wæs gebunden onbútan &thorn-bar; heáfod for his hefigum gylte, sé cóm tó þám hálgan, and his swára heáfodbend sóna tóbærst, Hml. S. 21, 423. Þis mé tó bóte þǽre swǽran swærtbyrde, Lch. iii. 66, 22. [b]II.[/b] [i]add:[/i] -- Fore fyrhte þǽre swǽran onsýne þǽra áwyrgedra gásta [i]pavore tetrae eorum imaginis,[/i] Gr. D. 326, 7. [b]IV.[/b] [i]add:[/i] -- Þá swǽran synna ne beóð nǽfre áfeormode for nánes fýres ǽlincge, Hml. Th. ii. 590, 19. [b]V.[/b] [i]add:[/i] -- Swǽr [i]piger,[/i] An. Ox. 48, 3. [b]V[/b] b. [i]add:[/i] -- Slépon þá mǽdene swá swárum slápe &thorn-bar; man hí áwreccan ne mihte, Hml. S. 35, 68.[/m]
swǽr
	[m1][b]swǽr[/b], swár, es; [i]n. What is heavy[/i] or [i]grievous, labour, trouble[/i] :-- Ðis syndon swáres and geswinces dagas, Verc. Först. 173.[/m]
swǽrness
	[m1][b]swǽrness[/b]. I. [i]add :[/i]-- Þá ðá ic hine bær ne gefrédde ic nánre byrðene swǽrnysse, Hml. Th. i. 336, 25.[/m]
swǽs
	[m1][b]swǽs[/b]. [b]III.[/b] [i]add :[/i]-- &thorn-bar; wé ne beón beswicene þurh ðá swǽsan lustas þe of oferflówednysse eallum þám becumað þe búton wærscipe heora woruld ádreógað, Hml. S. 11, 359. v. mann-swǽs.[/m]
swǽse
	[m1][b]swǽse[/b]. [i]Add:[/i] v. un-swǽse.[/m]
swǽsende
	[m1][b]swǽsende[/b]. [i]In[/i] l. 11 [i]insert a comma after[/i] ælmessum, [i]and add:[/i] cf. tó ælmessum [i]ad agapem,[/i] Wrt. Voc. ii. 86, 57: tó feorme [i]ad agapem[/i] i. [i]deliciem,[/i] An. Ox. 4834, [i]each being a gloss to[/i] Ald. 68, 37.[/m]
swǽs-lic
	[m1][b]swǽs-lic[/b]. [i]Add:[/i] -- Swá swá betwyh þám módum þe selfe heom betweónum lufiað seó swǽslice híwcúþnes þǽre sóþan lufe gegearwað mycle bældo [i]sicut inter amantes se animos magnum caritatis familiaritas ausum praebet,[/i] Gr. D. 250, 8. v. ge-swǽslic.[/m]
swǽslíce
	[m1][b]swǽslíce[/b]. [b]II.[/b] [i]add:[/i] -- Þes wæs tó mé geþeóded swíðe swǽslíce and híwcúðlíce [i]hic mihi valde familiariter jungebatur,[/i] Gr. D. 257, 14: 237, 22. v. ge-swǽslíce.[/m]
swǽsness
	[m1][b]swǽsness[/b]. [i]Add:[/i] -- Hwǽr beóð ðá éstfullan swǽsnessa, and ðá líðan liffetunga ðe hine forlǽddon ǽror, Hex. 50, 27. Ðá byrðeras synd ólǽcunga lyffetyndra geférena þe mid ólǽcunge and geǽttredum swǽsnyssum þone synfullan tihtað and heriað, Hml. Th. i. 492, 2 ILLEGIBLE .[/m]
-swǽsscipe
	[m1][b]-swǽsscipe[/b]. v. ge-swǽsscipe.[/m]
swǽtan
	[m1][b]swǽtan[/b]. [b]I.[/b] [i]add:[/i] -- Úre líchama is eorðe, and hé oft ðeáh swǽt, Hex. 22, 24. [b]II.[/b] [i]add :[/i]-- Se stán cymð of eorðan, and hé swǽt swáþeáh, Hex. 22, 22. Hí gangende gemétton &thorn-bar; stánclif swætende and wǽtende [i]qui euntes rupem montis sudantem invenerunt,[/i] Gr. D. 113, 9.[/m]
swæþ
	[m1][b]swæþ[/b]. [b]I.[/b] [i]add:[/i] -- Eálá! wǽre mé gelýfed &thorn-bar; ic móste þínum swaðum fyligan and þínes deórwyrðan andwlitan gesihðe brúcan, Hml. S. 23 b, 710. [b]II.[/b] [i]add :[/i]-- Hé gemétte &thorn-bar; fæt swá gehál &thorn-bar; on him ne mihton beón fundene náne swaðu ([i]vestigia[/i]) þæs bryces, Gr. D. 97, 23. v. (?) swæþ ?[/m]
swæðelyne
	[m1][b]swæðelyne[/b] [i]glosses[/i] pingues, An. Ox. 27, 32.[/m]
swæþer
	[m1][b]swæþer[/b]. [b]II.[/b] [i]add:[/i] Sé dyde þonne swaþer hé dorste . . . swá ([i]vel[/i]) hé hit ágnode, swá ([i]vel[/i]) hé hit týmde, Ll. Th. i. 160, 7.[/m]
swá-lic
	[m1][b]swá-lic[/b], swálíce. v. swilc, swilce.[/m]
swangettung
	[m1][b]swangettung[/b], e; [i]f. Movement, agitation, fluctuation :[/i]-- Seó sǽ getácnað þás andwerdan woruld þe mid mislicum gelimpum ðǽre sǽ swangetunge geefenlǽcð, Nap. 60.[/m]
swangorness
	[m1][b]swangorness[/b]. [i]Add:[/i] -- Þin gerecenes weóx swá swíðe forð fram mínre lætnysse and dysegan swongernysse (swancger-, [i]v. l.[/i]) [i]ex tarditate mea tantum crevit expositio tua,[/i] Gr. D. 174, 24.[/m]
swápan
	[m1][b]swápan[/b]. [i]Add:[/i] -- Swǽpð [i]verrat,[/i] i. [i]trahat,[/i] An. Ox. 46, 31. v. ge-swápan.[/m]
-swara
	[m1][b]-swara[/b] [i]a swearer.[/i] v. mán-swara: [b]swarcan.[/b] v. swearcan. [i]Substitute :[/i] [b]swarcan.[/b] v. á-swárcan : [b]swárcian.[/b] v. á-swárcian: [b]swáro-módness.[/b] [i]Take here passage at[/i] swearcmódness: [b]swárcnian.[/b] v. á-swárcnian.[/m]
swárcung
	[m1][b]swárcung[/b], e; [i]f. Darkening, darkness :[/i] :-- Ðýstro &l-bar; swárcunga [i]tene-bras,[/i] Ps. Rdr. 17, 29.[/m]
swárlíce
	[m1][b]swárlíce[/b]. v. swǽrlíce: [b]swárnian, swárnung.[/b] v. á-swárnian, -swárnung: [b]swarung.[/b] [i]Add:[/i] for-swarung: [b]swát.[/b] [i]Add: v.[/i] ísen-swát: [b]swaþian.[/b] v. á-swaþian.[/m]
swaþu
	[m1][b]swaþu[/b]. [i]Add:[/i] \[[i]a wk. pl. occurs in the compound[/i] dolcswaðan, Hpt. Gl. 510, 57\] :-- Hí ne mihton on þám fæte nǽnige swaðe findan þæs bryces, Gr. D. 97, 23.[/m]
swaþu
	[m1][b]swaþu[/b] ? Cf. (?) swín-sceadu. [i]The word occurs in a list giving the names of various parts of a pig:[/i] -- Rysle [i]ausungia,[/i] flicce [i]perna,[/i] spic [i]larda,[/i] meargh [i]lucanica,[/i] wrót [i]bruncus,[/i] rop [i]jus,[/i] swína swaþu [i]suesta,[/i] byrst [i]seta,[/i] Wrt. Voc. i. 286, 50-57. Suína suadu [i]suesta, sivesta,[/i] Txts. 98, 972. [i]Could[/i] suesta [i]mean pigs' feet ?[/i] v. swæþ.[/m]
swearc
	[m1][b]swearc[/b]. [i]l.[/i] swárc: swearcmódness. v. swárcmódness.[/m]
swearcan
	[m1][b]swearcan[/b]. v. swárcan : swearcian; [b]II.[/b] [i]Dele, and see[/i] swárcian.[/m]
swearm
	[m1][b]swearm[/b]. [i]Add:[/i] -- Swearm [i]examen,[/i] i. [i]multitudo apium,[/i] An. Ox. 3821: 132. v. dúst-swearm.[/m]
sweart
	[m1][b]sweart[/b]. [b]I.[/b] [i]add :[/i]-- Sweartes geallan [i]melancolie,[/i] i. [i]fellis,[/i] An. Ox. 2950. [b]II.[/b] [i]add:[/i] -- Mid sweartum [i]tetris,[/i] i. [i]nigris[/i] ([i]tenebris[/i]), An. Ox. 1736. [b]III.[/b] [i]add:[/i] -- Sweartum [i]ceco[/i] ([i]ceco[/i] carpitur igne et clandestinis inflammatur stimulis, Ald. 66, 11), An. Ox. 4653. v. col-sweart.[/m]
sweart-byrd
	[m1][b]sweart-byrd[/b], e; [i]f. A dismal, hapless birth,[/i] v. sweart; [b]III[/b] :-- Þis mé tó bóte þǽre swǽran swærtbyrde, Lch. iii. 66, 22.[/m]
swebban
	[m1][b]swebban[/b]. [i]Add :[/i] -- Swefedne [i]soporatum,[/i] i. [i]somno grauatum,[/i] An. Ox. 1880.[/m]
swebbung
	[m1][b]swebbung[/b]. v. forþ-swebbung.[/m]
swecc
	[m1][b]swecc[/b]. [b]I.[/b] [i]add :[/i]-- Swæcc [i]nectar[/i] (cf. [i]nectar[/i] þone swétan smæc, Wrt. Voc. ii. 61, 31), An. Ox. 186, 59. [b]II.[/b] [i]add:[/i] -- Stýmendes swæcces [i]ambrosiae fraglantis,[/i] An. Ox. 312. Swæcc [i]ambrosiam[/i] (cf. ambrosiam, suavem odorem, Wrt. Voc. ii. 82, 11), 3277. ([i]See for both these[/i] Ald. 45, 3.)[/m]
swefecere
	[m1][b]swefecere[/b], es; [i]m. A sleeper[/i] :-- Þá gedwyldmen man hǽt on Grécisc Nictates ( = Nyctages), and wé on úre geþeóde slúmeras hí magon oððe swefeceras nemnan, and eác hí man mæg sláperas hátan, Chrd. 26, 2. [i]See next word.[/i][/m]
swefecung
	[m1][b]swefecung[/b], e; [i]f. Sleep, slumber :[/i]-- Se hopa þæs tóweardan ǽrystes, þonne þá rihtwýsan swylce of slǽpes swæfcunge (a [i]sopore somni[/i]) árísað, Chrd. 26, 25. Ic ne sylle swefcunge ([i]somnum[/i]) mínum eágum, 31, 4. [i]See preceding word.[/i][/m]
swefel
	[m1][b]swefel[/b]. [i]Add:[/i] -- God sende ðá fýr and fúlne swefel him tó and forbærnde hí ealle, Hml. S. 13, 211.[/m]
swefen
	[m1][b]swefen[/b]. [b]II.[/b] [i]add :[/i]-- Nú is tó witenne þæt wé ne sceolan cépan ealles tó swýðe be swefnum . . . sume swefna syndon of Gode . . . and sume beóð of deófle . . . þá swefna beóð wynsume þe gewurðaþ of Gode, and þá beóð egefulle ðe of þám deofle cumað, and God sylf forbeád &thorn-bar; wé UNCERTAIN swefnum ne folgion, Hml. S. 21, 403-412. Þa gemunde Iósep þá swefen þe hine ǽr mǽtte [i]recordatus somniorum, quae viderat,[/i] Gen. 42, 9.[/m]
sweflenness
	[m1][b]sweflenness[/b] (?) [i]the smoke and stench of sulphur :[/i]-- Seó sweoflennesse [i]fumus et pudor[/i] (= [i]putor[/i]) [i]sulphuris,[/i] Verc. Först. 123, 2.[/m]
swég
	[m1][b]swég[/b]. [b]I.[/b] [i]add :[/i]-- Áweóx mára swég and hefegra ([i]gravior sonitus[/i]), @bt_d0717 swá &thorn-bar; hit áhleóðrode swylce eall seó cyrice wǽre tóworpen fram þám grundweallum, Gr. D. 236, 12. Se sácerd scolde bión mid bellum behangen ... scolde beón gehiéred his swég ([i]sonítus[/i]), Past. 93, 7. [b]II a.[/b] [i]add[/i] :-- Hig deóplíce þá stefna þǽs lyftes swége gesleáð, and mid þǽre tungan clypole þæne swég gewynsumiað, Angl. viii. 313, 15. [b]II b.[/b] [i]add[/i] :-- Tó ðǽre hristendan ... swége ([i]ad stridulae (buccinae) sonum,[/i] Ald. 65, 15), Wrt. Voc. ii. 3, 46. v. swin-swég.[/m]
swégan. I b
	[m1][b]swégan. I b[/b] 1. [i]add[/i] :-- Swégdon [i]sonauerunt[/i] ([i]inimici tui,[/i] Ps. 82, 3), Bl. Gl. [b]II.[/b] [i]add[/i] :-- Ne gehýre gé hú myrige lofsangas swégað on heofenum?, Hml. Th. ii. 98, 5. Benedicte ne mihte beón nán þing bedíglod, þá þá on his eáre swégdon eác þá word þæs munukes geþóhtes, Gr. D. 144, 33. [b]II a.[/b] where the words of a passage are given, [i]to be expressed in such and such words[/i] :-- &thorn-bar; sárlice leóð þe þús swégð on þám sealme, 'Transivi et ecce non erat (Ps. 37, 35),' Angl. viii. 332, 38. v. á-swégan; samod-, wel-swégende.[/m]
swége
	[m1][b]swége[/b]. [i]Add:[/i] v. hás-swége.[/m]
swegel-horn
	[m1][b]swegel-horn[/b]. [i]Add[/i] :-- Sweglhorn [i]sambuca[/i] ([i]sambuca[/i] salpicibus respondet musica crebris, Ald. 146, 21), An. Ox. 14, 1. Swegelhorna [i]sambucorum,[/i] i. [i]genus simphoniarum[/i] (licet musica sambucorum harmonia persultans insonuerit, Ald. 23, 3), 1645.[/m]
swegen
	[m1][b]swegen[/b]. v. bát-swegen.[/m]
sweger
	[m1][b]sweger[/b]. [i]Add[/i] :-- Sæt Simonis swegr (swér, L., swægre, R.) hriðigende, Mk. 1, 30.[/m]
swegran
	[m1][b]swegran[/b]. [i]For[/i] consobrimi [i]l.[/i] consobrini.[/m]
swelg(-h)
	[m1][b]swelg(-h)[/b] [i]a chasm, swallow[/i] (v. [i]D.D.[/i]) :-- Swelh [i]hiatum, opertionem &l-bar; foueam terrae,[/i] An. Ox. 50, 5. \[[i]Wick.[/i] sweluȝ [i]vorago: Prompt Parv.[/i] sweluh: [i]Mand.[/i] swelogh: [i]M. Du.[/i] swelgh: [i]M.L. Ger.[/i] swelch: [i]Icel.[/i] svelgr [i]a whirlpool, current, stream[/i].\] v. ge-swelg; swelgend, swilige.[/m]
swelgan. I b
	[m1][b]swelgan. I b[/b]. [i]add[/i] :-- Ic wát eardfæstne ánne ([i]a bookcase[/i]) standan, ... sé oft dæges swilgeð lácum ([i]books are often put into it[/i]), Rä. 50, 2. Blód lifrum swealg, An. 1278.[/m]
-swelge
	[m1][b]-swelge[/b] [i]in[/i] geswelge. v. swelg: swelgend, es; [i]m. Add:[/i] v. for-swelgend.[/m]
swelgend
	[m1][b]swelgend[/b], e; [i]f. Add: a swallet, swallow[/i] (v. D.D.) :-- Tó þǽre sweliende, of þǽre sweliende, Cht. E. 266, 27. On Wígmundes swelgende; of ðan swelgende, C.D. v. 376, 10. v. swelg.[/m]
swelh
	[m1][b]swelh[/b]. v. swelg(-h).[/m]
swellan
	[m1][b]swellan[/b]. [i]Add: p.[/i] sweoll (v. á-swellan) :-- His fét wǽron swellende and áþundene for þý wǽtan þǽre fótádle [i]pedes podagrae humore tumescentes,[/i] Gr. D. 302, 7.[/m]
swellan
	[m1][b]swellan[/b] [i]to burn[/i] (trans., [i]causative to[/i] swelan) :-- Swellendum bærnette [i]torido chaumate,[/i] An. Ox. 3778.[/m]
sweltan
	[m1][b]sweltan[/b]. [i]Add: p.[/i] sweolt. [b]I.[/b] absolute, [i]to die[/i] :-- Hé sweolt, Shrn. 153, 14. Hé cúðe tócnáwan gif hé cunnode þæs mannes be his ǽdrena hrepunge hweðer hé hraðe swulte, Hml. S. 3, 569. [b]II.[/b] [i]to die[/i] of something, in a manner described :-- Hé wæs wániende ... &thorn-bar; hé swelce deáðe swealt, Ors. 5, 12; S. 244, 5. Þá folc bútú on feferádle mid ungemete swulton, Ors. 4, 10; S. 198, 35. [b]III.[/b] [i]to die[/i] with respect to something :-- Hí sweltað bútan ænde mid líchaman and gáste, Gr. D. 264, 9. [b]IV.[/b] [i]to die[/i] from something ([i]gen.[/i]), [i]be no longer conscious[/i] or [i]under the action[/i] of something :-- Hí beóð deáde and ungewisse þæs écan lífes and ne magon sweltan þæs écan wítes deáðes, Gr. D. 264, 11.[/m]
swencan
	[m1][b]swencan[/b]. (a) [i]add[/i] :-- Eówer fæder eów biddeð &thorn-bar; gé ne scylen eów swencan on þone síþ [i]rogat pater noster ne fatigari debeatis,[/i] Gr. D. 39, 16. Hié beóð bealdran ðá gódan tó swenceanne, Past. 361, 14. v. á-swencan.[/m]
sweng
	[m1][b]sweng[/b]. [i]Add[/i] :-- Mid swengce [i]ictu[/i] ([i]gladii[/i]), An. Ox. 4924.[/m]
swengan
	[m1][b]swengan[/b]. [i]Dele[/i] fram- [i]at end, and add[/i] :-- Fram swengde [i]excussit[/i] (tiro ... procul [i]excussit[/i] jaculatas fraude sagittas, Ald. 167, 26), Wrt. Voc. ii. 92, 75: 31, 55. Cf. Fram áswengde [i]vel[/i] tódráf [i]excussit,[/i] 146, 17.[/m]
sweoloþ
	[m1][b]sweoloþ[/b]. [i]Add[/i] :-- Fýr and swoloð [i]ignis et aestus,[/i] Ps. Rdr. 293, 66.[/m]
sweoloþa
	[m1][b]sweoloþa[/b]. [i]Add[/i] :-- Wallendre hǽte and swoloðan [i]caumate,[/i] An. Ox. 23, 55.[/m]
sweoloþ-hát
	[m1][b]sweoloþ-hát[/b]; [i]adj. Burning hot[/i] :-- Swoloð\[át\] [i]squalida,[/i] fýrh\[át\] [i]torrida,[/i] sunh\[át\] [i]soliflua,[/i] An. Ox. 56, 202-205.[/m]
sweór
	[m1][b]sweór[/b]. [i]Add[/i] :-- Se sweór bemǽnde his snore, and se brýdguma his brýd, Hml. S. 33, 191. Hiene ofslóg his ágen sweór [i]fraude soceri sui interfectus est,[/i] Ors. 6, 29; S. 278, 18.[/m]
sweor
	[m1][b]sweor[/b] [i]a pillar[/i] :-- Wearð þám abbode æteówed án fýren swer; sé stóð úp áþenod oð þá steápan heofonan, Hml. S. 3, 449. Mid ðǽm sweore ðæs wolcnes, Past. 305, 1. Feówer þing synt ealra þinga behéfost ... þám þe þencð tó þám écan lífe; &thorn-bar; synt feówer sweras, [i]iustitia, ... prudentia, ... temperantia, ... fortitudo,[/i] Wlfst. 247, 11-16.[/m]
sweora
	[m1][b]sweora[/b]. [i]l.[/i] sweóra, [i]and add[/i] :-- Ic wát cúðlíce þæt ic be gewyrhtum on mínum sweúran (sweóran, [i]v.l.[/i] Cf. swúran, swíran, 18) byrne, Bd. 4, 19; Sch. 449, 22.[/m]
sweór-bán
	[m1][b]sweór-bán[/b]. [i]Add[/i] :-- Dryhten ceorfeð sweórbán ([i]cervices[/i]) synfulra Ps. Vos. 128, 4.[/m]
sweór-beáh
	[m1][b]sweór-beáh[/b]. [i]Add[/i] :-- Sweórbeáh [i]baben, torques aurea cum gemenis[/i] Hpt. 31, 13, 295.[/m]
sweorcan. I
	[m1][b]sweorcan. I[/b]. [i]add[/i] :-- Þonne se man sceal sweltan, þonne swyrceð him fram þæs húses hrófe ðe hé inne bið, Verc. Först. 108, 1. Hé ásende þeóstru and swearc [i]misit tenebras et obscuravit,[/i] Ps. L. 104, 28. [b]I a.[/b] [i]to grow black[/i] :-- Sweorcan and sweartian [i]nigrescere,[/i] Chrd. 96, 10.[/m]
sweord
	[m1][b]sweord[/b]. [i]Add[/i] :-- Míne witan habbað ætre\[ht\] Ecgferðe ealle his áre þurh &thorn-bar; swyrd þe him on hype hangode ðá hé ádranc, Cht. Th. 208, 22. And þeáh hé geþeó &thorn-bar; hé hæbbe helm and byrnan and golde fǽted sweord (ofergyldene sweord, 22), gif hé &thorn-bar; land nafað, hé bið ceorl swáþeáh, Ll. Th. i. 188, 9. v. birn- (byrn-), hilt-sweord.[/m]
sweord-bora. I
	[m1][b]sweord-bora. I[/b]. [i]e first two examples should be put under[/i] II. [b]II.[/b] [i]add[/i] :-- Þæs cyningces sweordbora ([i]spatharius:[/i] spatharii munus erat spatham sive ensem principis gerere, ejusque latus custodire) wæs Ricgo geháten, Gr. D. 130, 31. Þæs forecwedenan Narses sweordbora Bulgatisc man, 300, 21. Férde se áwyrgda gást in þæs cyninges sweordboran, 187, 21.[/m]
sweord-gripe
	[m1][b]sweord-gripe[/b]. [i]Substitute: Sword-grip, stroke of the sword.[/i] Cf. Fýres feng ... oððe gripe méces, B. 1765. Gáras gripon, Gen. 2063.[/m]
Sweordoras
	[m1][b]Sweordoras[/b]. [i]Dele bracket.[/i][/m]
sweord-tyge, -tige
	[m1][b]sweord-tyge, -tige[/b], es; [i]m. Drawing the sword, fighting with the sword[/i] :-- Fýnd áteórodun fram sweordtige (mid sweorde, Ps. Vos., Srt.: of sweorde, Ps. Rdr., Spl.) [i]inimici defecerunt frameae,[/i] Ps. L. 9, 7.[/m]
sweord-wegende
	[m1][b]sweord-wegende[/b]. [i]Add: striking with a sword.[/i] The word glosses [i]gladiantes.[/i][/m]
-sweóred
	[m1][b]-sweóred[/b]. v. lang-sweóred.[/m]
sweór-hnitu
	[m1][b]sweór-hnitu[/b]. [i]Dr. Bradley suggests that[/i] suernit [i]is a mistake for[/i] suge hnitu ([i]usiu[/i] in Isidore is [i]uermis porci[/i]), [i]and that a later glossarist taking[/i] suer- [i]as[/i] = sweor- [i]may have produced[/i] sweor-hnitu.[/m]
sweorsaga
	[m1][b]sweorsaga[/b] (sweord, saga?) [i]glosses[/i] allec, An. Ox. 30, 2.[/m]
sweostor-sunu
	[m1][b]sweostor-sunu[/b] [i]a nephew[/i] :-- Ann ic his mínra swæstorsuna swælcum se hit geðián wile and him gifeðe bið, C.D. i. 311, 14.[/m]
sweót
	[m1][b]sweót[/b]. [i]Add:[/i] \[[i]Icel.[/i] sjót [i]a host.[/i]\] v. folc-sweót.[/m]
sweotolian
	[m1][b]sweotolian[/b]. [i]Add:[/i] used impersonally in the beginning of documents :-- Hér swutelað on þisum gewrite embe þá forewyrd þe Ægelríc worhte wið Eádsige, C.D. iv. 86, 7.[/m]
sweotolung. I
	[m1][b]sweotolung. I[/b]. [i]add: a visible display[/i] :-- Twégen munecas bǽdon æt Gode sume swutelunge be ðám hálgan húsle ... Ðá gesáwon hí licgan án cild on ðám weófode ... hí þæt húsl ðygedon Gode ðancigende þsére swutelunge, Hml. Th. ii. 272, 14-22. Wearð seó cwén micclum gegladod þæt heó móste ðone máðm ([i]the cross[/i]) on moldan findan, and siððan ðurh tácnum swutelunge oncnáwan, 306, 11. [b]II.[/b] [i]add: a making known the significance of something[/i] :-- Se bisceop funde him ó rǽde þæt hí mid þreóra daga fæstene swutelunge þæs wundres æt Gode bǽdon. Hml. Th. i. 502, 25. (Cf. Bl. H. 199, 32.) Sigewulf hine ([i]Albinus[/i]) befrán ... be gehwylcum cnottum þe hé sylf ne cúþe ... þá cwæð Albinus &thorn-bar; hé wolde his áxunga ealle gegaderian, and him andsware sendan mid heora swutelungean, Angl. vii. 2, 16. [b]III.[/b] [i]add[/i] :-- Nú wylle wé embe ðises godspelles trahtnunge sume swutelunge eów gereccan. Hml. Th. i. 478, 4. [b]IV.[/b] [i]add[/i] :-- Se gerǽfa áxude Eugeniam hú heó ána mihte ealle þá gewytan áwǽgan mid áðe, oððe þurh ǽnige swutelunge hí sylfe áclǽnsian, Hml. S. 2, 226.[/m]
swerian. II
	[m1][b]swerian. II[/b]. [i]add: to swear[/i] an oath, where the form of oath is implied in the noun :-- Hí Crístes helda swóren [i]they said, 'So help me Christ,'[/i] Hml. S. 23, 529. [b]II 2[/b] [i]add:[/i] Ors. 4, 9; S. 190, 22. [b]II 2 a.[/b] [i]add:[/i] Hml. S. 14, 97: Hml. Th. ii. 234, 26. [b]II 3.[/b] [i]add[/i] :-- Hé him áþas swór, þæt hé him gearo wǽre, Chr. 874; P. 72, 30. Hí him áþas swóron on þám hálgan beáge þæt hié of his ríce fóren, 876; P. 74, 9. v. mán-swerian.[/m]
sweþel
	[m1][b]sweþel[/b]. The gloss at Txts. 113, 72 is probably High German.[/m]
sweþung
	[m1][b]sweþung[/b]. [i]Add[/i] :-- Seó sweðung þǽre lácnunge [i]fomenta curationum,[/i] Chrd. 60, 26.[/m]
swétness. I
	[m1][b]swétness. I[/b]. [i]add[/i] :-- Hí ealle þá stówe gemétton mid ambrosie þǽre wyrte swétnysse ([i]ambrosiae odore[/i]) gefylde, Guth. Gr. 168, 130.[/m]
swica
	[m1][b]swica[/b]. [i]In[/i] l. 2 [i]for 'se ductor' l. seductor.[/i][/m]
swícan III
	[m1][b]swícan III[/b]. [i]add[/i] :-- Swícan [i]cessare,[/i] An. Ox. 56, 65. v. un-swícende.[/m]
-swicc
	[m1][b]-swicc[/b]; [i]adj.[/i] v. ǽ-swicc.[/m]
swic-dóm
	[m1][b]swic-dóm[/b]. [i]Add[/i] :-- Þá ðe mid mislicum swicdómum hí sylfe and óðre forpǽrað, Hml. Th. ii. 514, 32.[/m]
swice
	[m1][b]swice[/b]. [i]Add:[/i] v. ǽ-swice.[/m]
swician. III
	[m1][b]swician. III[/b]. [i]add[/i] :-- Swiciende mánswican, Ll. Lbmn. 244, 28. [b]III a.[/b] [i]add[/i] :-- Nú swicað se deófol dígollíce embe ús hú hé þurh leahtras forlǽre ðá crístenan, and tó mislicum synnun heora mód áwende, Hml. S. 16, 220. Hwí woldest ðú swician on ðínum ágenum? ([i]cur tentavit Satanas cor tuum ... fraudare de pretio agri?,[/i] Acts 5, 3), Hml. Th. i. 316, 27. [b]IV.[/b] [i]add[/i] :-- Eádig ys sé ðe ne swycað on mé [i]beatus est qui non fuerit scandalizatus in me,[/i] Mt. 11, 6. v. un-swiciende.[/m]
-swicu
	[m1][b]-swicu[/b](?). v. ge-swicu(?): swícung. [i]Add:[/i] v. ge-swícung.[/m]
swífan. I
	[m1][b]swífan. I[/b]. [i]add[/i] :-- Se bróc þeáh hé swífe (swíþe, MS.) of his rihtryne (cf. bróc bið onwended of his rihtryne [i]vagatur defluus amnis,[/i] Met. 5, 19), Bt. 6; S. 14, 15. v. ymb-swífan. @bt_d0718[/m]
swift
	[m1][b]swift[/b]. [i]Add:[/i] [b]I.[/b] [i]swift[/i] :-- Singal, swift rine [i]perpes decursus,[/i] An. Ox. 508. Swiftum streáme [i]rapaci,[/i] i. [i]ueloci alueo,[/i] 2667. Swiftum [i]passiuis[/i] ([i]uolatibus[/i]), 264: [i]reciprocis[/i] ([i]uolatibus[/i]), 2408: [i]pernicibus, uelocibus[/i] ([i]obtutibus[/i]), 9, 10. [b]II.[/b] [i]sloping steeply[/i](?). Cf. [i]rapid[/i] as applied to the slope of a hill :-- Of ðǽm díce on swiftan beorh; of ðǽm beorhge, C.D. iii. 394, 3.[/m]
swiftlere
	[m1][b]swiftlere[/b]. [i]Add[/i] :-- Gyf þú swyftleras habban wylle, þonne sete þú þínne scytefinger uppon þínne fót and stríc on twá healfa þínes fét þám gemete þe hí gesceapene beóð, Tech. ii. 126, 8.[/m]
swiftness
	[m1][b]swiftness[/b]. [i]Add[/i] :-- Gewunelíce wé singað mid micelre swif(t)nysse [i]consuete canimus nimia uelocitate,[/i] Angl. xiii. 370, 75.[/m]
swift-ryne
	[m1][b]swift-ryne[/b]. [i]Better[/i] swift ryne. v. An. Ox. 509: swíg(?). v. swíge.[/m]
swígan. I
	[m1][b]swígan. I[/b]. [i]add[/i] :-- Ðá ðe fore-eádun giðreótodun hine &thorn-bar;te hé swígde, Lk. R. 18, 39. v. æt-swígan. [b]III.[/b] [i]to pass over in silence,[/i] v. swigian; III :-- Ne ic eác swíge (forsuwie, [i]v.l.[/i]) &thorn-bar;, &thorn-bar; his gingra ge-wunode tó reccenne, Gr. D. 157, 18.[/m]
swíge
	[m1][b]swíge[/b]. [i]Add:[/i] swíg(?), e; [i]f.[/i] [b]I.[/b] [i]add[/i] :-- Dumbre swígan [i]mutae taciturnitatis,[/i] An. Ox. 1937. Mid swíge [i]silentio,[/i] 2085. Fífwintre swígan stǽrleornera [i]quinquennem taciturnitatem Stoicorum,[/i] 4144.[/m]
swíge
	[m1][b]swíge[/b]; [i]adj.[/i] [b]II.[/b] [i]add[/i] :-- Man gehýrde in swígre nihte mycelne sealmsang [i]coepit in nocturno silentio psalmodiae cantus audiri,[/i] Gr. D. 238, 29. On þǽre nihte, þá hit stillost swígost wæs [i]intempestae noctis silentio,[/i] 11.[/m]
swigian. I b
	[m1][b]swigian. I b[/b]. [i]add[/i] :-- Hý sweogodan [i]siluerunt,[/i] Ps. L. 106, 30. [b]III.[/b] [i]add[/i] :-- Sé ðe wilnað wóh tó dónne, and wilnað ðeáh ðæt ðæs óðre men sugigen (swugien, [i]v.l.[/i]) [i]qui et prava studet agere, et tamen ad haec vult caeteros tacere,[/i] Past. 145, 12. Ðonne ábiersð hwílum hwæthwugu út ðæs ðe hé sugian (swugian, [i]v.l.[/i]) sceolde [i]ad aliquid, quod dicere non debet, erumpat,[/i] 165, 15. Ne mæg ic &thorn-bar; swigian, &thorn-bar; his geongra mé sǽde [i]neque illud taceam, quod ejus discipulus narrare consueverat,[/i] Gr. D. 157, 18.[/m]
-swigung
	[m1][b]-swigung[/b]. v. for-swigung, -suwung.[/m]
swilc. I 1
	[m1][b]swilc. I 1[/b]. [i]add[/i] :-- On ðǽm dæge plegedon hié of horsum ... swá heora þeáw æt swelcum ([i]on such occasions[/i]) wæs, Ors. 3, 7; S. 118, 31. Ðá swelcan wé magon ealra betest geryhtan mid ðý ðæt ..., Past. 293, 22. [b]I[/b] 2 a. [i]add[/i] :-- Ic mæg gelíc anginn þǽm gesecgan, þéh hit swelcne ende næfde, þætte Constantinopolim on swelcre cwacunge wæs [i]ego poteram similia apud Constantinopolim narrare,[/i] Ors. 3, 2; S. 100, 21. Þone swylcne seócne lǽcas nemniað gewitleásne, Gr. D. 247, 13. [b]III.[/b] [i]add[/i] :-- Him þá geþúhte swelc &thorn-bar; mǽste wæl swelc hié oft ǽr for nóht hæfdon, Ors. 4, 7; S. 184, 14. [b]III a.[/b] Þyslic ... swálic :-- Þyslic (þyllic, [i]v.l.[/i]) mé is gesewen ... swálic (swylc, [i]v.l.[/i]) swá ... [i]talis mihi videtur ... quale ...,[/i] Bd. 2, 13; Sch. 165, 17. [b]V.[/b] [i]add[/i] :-- Wiþ hreófle, wegbrǽde, ... eolone, swefl, dó þæs swefles swilc an þára wyrta twǽde, Lch. ii. 78, 8. Wyrc swilc án lytel cicel, Lch. iii. 30, 19. [b]V 1.[/b] of abstract things :-- Ðæt is ðonne suelc mon mid forewearde orde stinge, ðæt mon openlíce on óðerne rǽse mid tǽlinge [i]to rush on another openly with blame is as much as to thrust with the point;[/i] ex mucrone quippe percutere est impetu apertae increpationis obviare, Past. 297, 11.[/m]
swilce
	[m1][b]swilce[/b]. [i]Add:[/i], swálíce. [b]I.[/b] [i]add[/i] :-- Be þon swilce (swelce, swylce, [i]v.ll.[/i]) Paulus cwǽð [i]unde Paulas quoque dicit.[/i] Bd. 1. 27; Sch. 85, 11. [b]II a.[/b] [i]so, in a manner to be described[/i] :-- Gif eów swálíce þúhte, utan gangan on þissum carcerne and hine út forlǽtan, Bl. H. 247, 1. Swylce ic þus hyt gehradige, Angl. viii. 303, 27. [b]III.[/b] [i]add: as it were[/i] :-- Hé geseah swilce án ðeóstorful dene, Hml. Th. ii. 338, 4: Ors. 5, 14; S. 248, 9: Hml. S. 31, 937. [b]III a.[/b] with relative force, swelc, swá ... swilce :-- Ðín nosu is swelc swelce se torr on Libano, Past. 64, 24. Hafa hine swá swilce ðín ágen lim, Hex. 46, 3. [b]III b.[/b] with antecedent and relative combined ([i]such, so[/i]) [i]as[/i] :-- Hé wæs swelce Ró;máne þá wyrþe wǽron [i]he was such as the Romans then deserved,[/i] Ors. 6, 3; S. 256, 24. Dó þú þá lǽcedómas swilce þú þá líchoman gesié, Lch. ii. 84, 15. [b]IV.[/b] [i]add[/i] :-- Swelce hé hine wandigende ofersuíðe [i]quasi parcendo superare,[/i] Past. 297, 15: 296, 11. Næs þæt cild gecweden hire frumcennede cild swilce heó ó;ðer siððan ácende, Hml. Th. i. 34, 24.[/m]
swilc-hwega
	[m1][b]swilc-hwega[/b] [i]some[/i] :-- Þá geseah hé þǽr swilchwugu treów licgende and &thorn-bar; lytel [i]he saw lying there some bit of wood or other and that little,[/i] Hml. S. 236, 766.[/m]
swilcness
	[m1][b]swilcness[/b]. [i]Add:[/i] cf. gehwilcness.[/m]
swilige
	[m1][b]swilige[/b], an; [i]f. A pit[/i](?) :-- Of mǽrdíc on ðá wæterswylian; of ðǽre swylian on mǽrðom, C.D. vi. 220, 23. v. swelg.[/m]
swimman. II
	[m1][b]swimman. II[/b]. [i]add[/i] :-- Hú hé þonne swam mid þám ilcan scipe, þonne hit wæs ýþa full [i]qualiter cum carabo undis pleno nataverat,[/i] Gr. D. 347, 21. [b]III.[/b] [i]add[/i] :-- Ágeót wæter uppon ðone ele, and se ele ábrecð úp and swimð bufon, Hml. Th ii. 564, 14. v. þurh-swimman.[/m]
swimmend
	[m1][b]swimmend[/b]. v. lagu-swimmend.[/m]
swín
	[m1][b]swín[/b]. [i]Add[/i] :-- Þá semninga geféldon hí án swýn ([i]porcum[/i]) yrnende hider and þider betwyh heora fótum, &thorn-bar; sum &thorn-bar; swýn heora hwylc gefélde ... sóhte &thorn-bar; swín þá duru þǽre cyrcan ... and ne mihte hit nán man geseón, and swá þeáh hí hit mihton gefélan, Gr. D. 236, 1-6. Ne án cú ne án swín næs belyfon &thorn-bar; næs gesæt on his ([i]William I[/i]) gewrite, Chr. 1085; P. 216, 29. Genim swínes scearu þæs þe on dúnlande and wyrtum libbe, Lch. ii. 62. 27. Æðelsige forstæl Æðelwines swín ... ðá ridon his men tó and tugon út ðæt spic of Æðelsiges húse, and he oðbærst tó wuda, C.D. iii. 291, 15. Ic ann &thorn-bar; ðridde treów and &thorn-bar; ðridde swiin ([i]printed[/i] swun) of æuesan ðæs wudes (the Latin version is: Dono tertiam quamque arborem et tertiam quamque sarcinam iumentariam fructuum qui nascuntur in sylua), iv. 202, 11. Wærláf hátte Wærstánes fæder wæs riht ǽht tó Hǽðfelda, heóld ðá grǽgan swýn, vi. 212, 15. v. eofor-, fédels-swín.[/m]
swinc
	[m1][b]swinc[/b]. [i]Dele second passage, for which see[/i] swinge, [i]and add[/i] :-- Swá hwæt swá hé begit his swinces tó médes hé hit bringð tó mé, Hml. S. 36, 43.[/m]
swincan. II
	[m1][b]swincan. II[/b]. [i]add[/i] :-- Ne swinc þú (nelle þú nú beón geswenced, [i]v.l.[/i]) ná máre [i]noli fatigari,[/i] Gr. D. 88, 32. Ne bið heó ná swincende on feforádlum [i]non febribus laboratura est,[/i] 29, 23. v. ge-swincan.[/m]
swínen
	[m1][b]swínen[/b]. [i]Add[/i] :-- Swýnen [i]porcinus,[/i] An. Ox. 4332. \[Æt\] swýnenan and æt sceáplican and æt fearlican [i]suouetaurilia,[/i] 11, 187.[/m]
swingan. I a
	[m1][b]swingan. I a[/b]. [i]add[/i] :-- Gif þú gyrde habban wille, þonne wege þú þíne fýst swylce þú swingan wille, Tech. ii. 122, 12. v. á-, ofer-swingan.[/m]
swinge. I
	[m1][b]swinge. I[/b]. [i]add[/i] :-- His seón swýðe þeóstrodon. Þá hrepode Martinus mid ánre swingan ([i]Martin gave the man a slight stroke[/i]?) and eall seó sárnis him sóna fram gewát ... þurh Martines hrepunge, Hml. S. 31, 589. [b]II.[/b] [i]add[/i] :-- &thorn-bar;te ðá sóðfæstnis ðerscingra &l-bar; swinca dyde áwoerdeno [i]ut quos justitia verberum faecit afflictos,[/i] Rtl. 40, 29. &thorn-bar; mód byð mid manigum swingum forseted [i]mens tot flagellis premitur,[/i] Gr. D. 258, 28. v. wíte-swinge.[/m]
swingel. I a
	[m1][b]swingel. I a[/b]. [i]add[/i] :-- Wæs sum wyln gehæft tó swinglum ... and læg on hæftnédum &thorn-bar; heó hetelíce wǽre þæs on morgen beswungen ... Heó clypode tó þám hálgan Swýðúne &thorn-bar; hé ... fram þám réðum swinglum hí áhredde, Hml. S. 21, 166-171. Se ilca swígende geðafode swingellan [i]tacitus flagella toleravit.[/i] Past. 261, 11.[/m]
swín-haga
	[m1][b]swín-haga[/b]. [i]Add[/i] :-- On afene oð ðæt ðe se alda suínhaga út scióteð tó afene; ðonne be ðǽm hagan on ánne beorg, C.D. ii. 29, 10.[/m]
swín-hege
	[m1][b]swín-hege[/b], es; [i]m. A fence to keep swine from straying[/i] :-- Tó bysceopes swýnhege; ondlong heges, C.D. iii. 77, 11. Of ðǽre burnan on ðane swýnhege; andlang heges, 78, 5.[/m]
swín-hirde
	[m1][b]swín-hirde[/b], es; [i]m. A swine-herd[/i] :-- Swýnhyrde [i]subulcus,[/i] Hpt. 33, 239. 7.[/m]
swín-lic
	[m1][b]swín-lic[/b]; [i]adj. Of[/i] ([i]a[/i]) [i]swine, swinish[/i] :-- , Þæt swínlice ([i]printed[/i] sym-lice) gestun [i]porcinus strepitus,[/i] Wrt. Voc. ii. 85, 31.[/m]
swín-sceadu
	[m1][b]swín-sceadu[/b]. \[Literally [i]swine-shade,[/i] referring to the shelter afforded to swine by the trees under which they feed: then the payment for the right to pasture them.\] [i]Payment for the pasturing of swine[/i] :-- Ut pleniter persolvant omnia que ad jus ipsius ecclesie juste competant, scilicet ea que Anglice dicuntur ciricsceatt, and toll i.e. theloneum, and tacc, i.e. swinsceade, Cht. Th. 263, 7. \[In his glossary Thorpe quotes s.v. tacc: '"In Scotland the tithe or tenth hog was paid for pannage. This custom obtained in England, and was here called [i]Tack[/i]" (Ellis, Introduction to Domesday). Dabit pannagium vocatum Tack, videlicet, pro decem porcis unum porcum meliorem.' See too [i]N.E.D.[/i] tack.\] Cf. (?) swína sceadu (suadu, Ep., Erf.) [i]suesta, sivesta,[/i] Txts. 99, 1954.[/m]
swinsian
	[m1][b]swinsian[/b]. [i]Add[/i] :-- Swynsiendum [i]adtonito[/i] ([i]adtonito[/i] is found Vit. Cuth. poet. C. 31, 4, and five lines later [i]dulcisonis[/i] occurs, to which word [i]swynsiendum[/i] seems more properly to belong), Hpt. 33, 238, 9.[/m]
swin-swég
	[m1][b]swin-swég[/b], es; [i]m. Melody[/i] :-- Swinswéges [i]melodie,[/i] An. Ox. p. xxxiii, note 2.[/m]
swipor
	[m1][b]swipor[/b]. [i]Add: shifty[/i] :-- Swiper ([i]printed[/i] hwiper) [i]leue, labile, instabilis,[/i] Wülck. Gl. 245, 25. \[[i]O.H. Ger.[/i] swefari [i]callidus, astutus.[/i]\][/m]
swipu. I
	[m1][b]swipu. I[/b]. [i]add[/i] :-- Ðonne þú swype habban wille, þonne wege þíne fýst swylce þú swingan wille, and rǽr úp þíne twǽgen fingras, Tech. ii. 122, 13. Hé wæs lustlíce þone lyre þæs horses þoliende, and eác þá swipan ([i]Flagellum[/i]) þe hé on his handa hæfde, þá hé þám reáfiendum mannum bróhte þus cweðende: 'Nimað þás swipan &thorn-bar; gé magan þis hors mid drífan,' Gr. D. 14, 18-22.[/m]
swítan
	[m1][b]swítan[/b]. v. for-spillan; III.[/m]
swíþ. II 2
	[m1][b]swíþ. II 2[/b]. [i]add[/i] :-- Hé beféng mínne swíðran mid deórwurðum stánum, Hml. S. 7, 32. v. þrýþ-swíþ.[/m]
swíþan
	[m1][b]swíþan[/b]. [i]Add:[/i] v. of-swíþan.[/m]
swíþe. II a
	[m1][b]swíþe. II a[/b]. [i]add[/i] :-- Hié þæt dydon for þǽm swíþost þe hié þóhtan þæt hié siþþan hiora underþeówas wǽren, Ors. 2, 8; S. 92, 22; 3, 9; S. 132, 13. [b]III.[/b] [i]add[/i] :-- Wé ne mihton secgan swá swíðe embe þæt swá swá wé woldon, Hex. 2, 4. Gemetegung, mid þǽre sceall seó sáwul ealle þing gemætegian, &thorn-bar; hit tó swíþe ne sý, ne tó hwónlíce, Hml. S. 1, 162. Nú miht þú wel witan þæt weorc sprecan swíðor þonne þá nacodon word, Ælfc. T. Grn. 21, 24. [b]IV.[/b] the comparative marking preference, [i]rather[/i] :-- Ðú þone wiðfeohtend mé helan woldest swýðor þonne mínum ðegnum secgean [i]rebellem celare quam militibus reddere maluisti,[/i] Bd. 1. 7; Sch. 21, 15. @bt_d0719[/m]
-swíþedlic
	[m1][b]-swíþedlic[/b]. v. ofer-swíþedlic: [b]-swíþend.[/b] v. ofer-swíþend: [b]-swíþendlic.[/b] v. ofer-swíþendlic.[/m]
swíþ-hreówness
	[m1][b]swíþ-hreówness[/b], e; [i]f. Violent grief, remorse[/i] :-- Þǽr is eágena wóp and tóða gristbítung; . . . and þǽr is egesa and fyrhto; and þǽr is swíðhreównes; and þǽr is unrihtwísnes, Verc. Först. 173.[/m]
swíþlic
	[m1][b]swíþlic[/b]. [b]I.[/b] [i]add[/i] :-- Hé mid swíðlicum prasse férde, Hml. S. 29, 208. He ofwearp þone swýþlican ent, 18, 18. Hé gegaderode swýðlice fyrde, 25, 290. [b]II.[/b] [i]add[/i] :-- Fýr byrnð on his gesihðe, and on his ymbhwyrfte bið swíðlic storm [i]ignis in conspectu ejus ardebit, et in circuitu ejus tempestas valida[/i] (Ps. 50, 3), Hml. Th. i. 618, 11. [b]III.[/b] [i]add[/i] :-- Hí wǽron symble sigefæste on swíþlicum gewinne, Hml. S. 11, 22. [b]IV.[/b] [i]add[/i] :-- Þá áxode Sisinnius mid swíðlicum þreáte þone hálgan wer hwylcne god hé wurðode, Hml. S. 29, 217.[/m]
swíþlíce
	[m1][b]swíþlíce[/b]. [b]I.[/b] [i]add[/i] :-- Cúðberhtus cwæð þæt Hereberhtus ðá sceolde swíðlíce befrínan [i](most fully inquire about)[/i] his nýdþearfnysse, Hml. Th. ii. 152, 7. Sý spǽc eówer 'Ys, Ys', 'Ná, Ná'; &thorn-bar; þysum swýðlícor [i](abundantius)[/i] ys, fram yfele hit ys, Scint. 135, 8.[/m]
swíþrian
	[m1][b]swíþrian[/b]. [i]Add[/i] :-- Word unrihtwísra swýðradon ofer ús [i]uerba iniquorum praeualuerunt super nos,[/i] Ps. L. 64, 4. Swýrian [i]prevalere,[/i] R. Ben. I. 59, 14. Swýðrenda, [i]prevalens, [/i]12, 16. v. ge-swíþrian.[/m]
swíþ-sprecende
	[m1][b]swíþ-sprecende[/b] (?) [i]verbose, speaking too much[/i] :-- Swýðspecende [i]verbosa[/i] (swýðspecen [i]verbositas,[/i] MS.), An. Ox. 56, 140.[/m]
swíþung
	[m1][b]swíþung[/b]. v. ofer-swíþung: [b]swoese[/b] [i]prandium.[/i] v. swǽsende.[/m]
swógan
	[m1][b]swógan[/b]. [i]Add: p.[/i] swég (v. þurh-swógan). [b]I.[/b] [i]add[/i] :-- Burnan sweógon [i]torrentes inundaverunt,[/i] Ps. Sp. M. 77, 23. v. geond- (?), in-(?)swógan.[/m]
sworettan
	[m1][b]sworettan[/b]. [i]Add[/i] :-- Tó þon &thorn-bar; hí þone swétan mete húru sworettende and geómriende onbyrgdon [i]ut cibum suavem saltem suspirando gustarent,[/i] Gr. D. 170, 10.[/m]
sworettung
	[m1][b]sworettung[/b]. [b]I.[/b] [i]add[/i] :-- Þǽr bið mycel wánung and gránung and murnung and sworetung, Verc. Först. 121, 18. Hé on mænigfealdum sworettungum geanbidode, Hml. S. 23 b, 647.[/m]
swornian
	[m1][b]swornian[/b]. [i]Add:[/i] v. á-swornian; on-swornod.[/m]
swot
	[m1][b]swot[/b]. [i]Add[/i] :-- Swótum brǽðum [i]odoramentis,[/i] An. Ox. 56, 214. \[v. [i]N. E. D.[/i] soot.\][/m]
swun
	[m1][b]swun[/b], C. D. iv. 202, 11. v. swín.[/m]
swyle
	[m1][b]swyle[/b]. [i]Add: sensation of swelling[/i] :-- Hé onfindeb swile, and &thorn-bar; þá óman beóð inne betýnde þurh þá ábláwunge, Lch. ii. 174, 22.[/m]
swylige
	[m1][b]swylige[/b]. v. swilige.[/m]
swylt
	[m1][b]swylt[/b] [i]a whirlpool. Dele; probably[/i] swyttes [i]in the gloss is for[/i] swyftes. v. An. Ox. 2667 note.[/m]
syce
	[m1][b]syce[/b], es; [i]m. Sucking[/i] :-- Fram sice [i]ablactatus, ab lacte remotus &l-bar; separatus, ablatus,[/i] An. Ox. 57, 8.[/m]
sýfer-lic
	[m1][b]sýfer-lic[/b]. [i]Add:[/i] v. un-sýferlic.[/m]
sýferlíce
	[m1][b]sýferlíce[/b]. [b]III.[/b] [i]add[/i] :-- Þá dyde se áðum swá . . . sýferlíce mid byrnendre árfæstnysse, Hml. Th. ii. 26, 2.[/m]
syflige
	[m1][b]syflige[/b]. [i]Add[/i] :-- Be óðrum sifligum [i]de ceteris pulmentaris,[/i] Chrd. 126, 3.[/m]
sýl
	[m1][b]sýl[/b] [i]a pillar. Dele passage from[/i] Shrn. 149, 2, [i]for which see[/i] sigle: syl = [b]syhl.[/b] [i]l.[/i] sýl: [b]syla.[/b] [i]l.[/i] sýla.[/m]
sýl-beám
	[m1][b]sýl-beám[/b] [i]a tree that serves as a pillar[/i] (?) :-- Tó sýlbeáme; of sýl-beáme, C. D. iii. 79, 36.[/m]
sylhðe
	[m1][b]sylhðe[/b]. es; [i]n. [/i][i]A team of oxen[/i] :-- Hé geann Godríce an sylhðe oxna, Cht. Crw. 23, 4.[/m]
syll
	[m1][b]syll[/b]. [i]Add[/i] :-- Þreó gyrda tó þillianæ, and .iii. sylla tó lyccanne [i]tres virgatas plancas ponere, et tres suliuas, id est, ires magnas trabes supponere,[/i] C. D. B. iii. 659, 5, [i]and often[/i].[/m]
syllabas
	[m1][b]syllabas[/b] [i]renders Latin[/i] syllabas, Bd. 5, 2; Sch. 559, 5.[/m]
sylu
	[m1][b]sylu[/b]. [i]Add[/i] :-- Þæt land æt þǽre syle, Cht. Th. 547, 28.[/m]
syl-weg
	[m1][b]syl-weg[/b]. [i]Add: a road made with logs[/i] (? cf. syll).[/m]
symbel
	[m1][b]symbel[/b]. [b]II.[/b] [i]add:[/i] [b]II a. [/b][i]a solemn service,[/i] v. symbel-ness; [b]II [/b]:-- Gehýredum mæssan symlum [i](sollempniis),[/i] Chrd. 114, 10. v. Eástersymbel.[/m]
symbel-dœ́g
	[m1][b]symbel-dœ́g[/b] [b](-doeg) [/b][i]a feast-day, sabbath[/i] :-- Doeg hálig &l-bar; symbeldoeg [i]dies festus,[/i] Jn. L. 5, 1. On symbeldoeg [i]sabbato,[/i] Lk. L. 13, 15. v. symbel-dæg.[/m]
symbelness
	[m1][b]symbelness[/b]. [b]II.[/b] [i]add[/i] :-- Seó symbelnyss þǽre hálgan róde úpáhafennysse, Hml. S. 23 b, 398. Hit wæs þæs abbodes hádingdæg. Þá sende hé ánne bróðor tó Pafnunti&e-hook; and laþode hine tó þǽre symbelnysse, 33, 61. v. on-symbelness.[/m]
symnen-lic
	[m1][b]symnen-lic[/b]. v. semnend-lic: [b]syn\[n\][/b], [i]Add:[/i] v. un-syn\[n\].[/m]
syn-bryne
	[m1][b]syn-bryne[/b] (?) [i]sinful passion[/i] :-- Deófol þe ús on lífe mid þǽre synbryne (mid þǽre synne bryne onǽlþ?. [i]The Latin[/i] is: Spiritus qui ad peccandum succendit, [i]and the English version is imperfect. As[/i] bryne [i]is masculine,[/i] þǽre synbryne [i]is certainly incorrect, and needs some emendation like that suggested),[/i] Verc. Först. 143, 18.[/m]
synderlic
	[m1][b]synderlic[/b]. [b]II.[/b] [i]add[/i] :-- Mid synderlicum, mid díglum [i]sequestra,[/i] i. [i]secreta[/i] ([i]oratione[/i]), An. Ox. 1842. [b]III.[/b] [i]add[/i] :-- Wǽron on þǽre fyrde fela crístene menn, and án synderlic eórod of eásternum leódum swíþe crístene menn þám cásere folgiende, Hml. S. 28, 9. v. á-synderlic.[/m]
synderlí ce
	[m1][b]synderlí ce[/b]. [b]II.[/b] [i]add[/i] :-- Þá þára áwyrgedra gásta gehwylc his ácsunge synderlíce gerehton hwæt hí gedón hæfdon [i]cum singuli spiritus ad inquisitionem ejus exponerent quid operati fuissent,[/i] Gr. D. 189, 12. [b]III.[/b] [i]in the last passage,[/i] Boutr. Scrd. 19, 18, synderlíce [i]translates[/i] singulariter, v. Angl. vii. 21, 3. [b]IV.[/b] [i]add[/i] :-- Cweþon twégen sealmas, ánne for cinge sinderlíce [i](specialiter),[/i] óþerne for cincg and cwéne and híredmannum, Angl. xiii. 381, 222. Se here þe tó Grantanbrycge hiérde hine gecés synderlíce him tó hláforde [i](the Danes of Cambridge acted by themselves[/i]), Chr. 921; P. 103, 19.[/m]
synderlicness
	[m1][b]synderlicness[/b]. [i]Add: peculiar excellence[/i] :-- Heó weóx betweoh hire óðer twá sweostor tó heáhnesse þæs háligdómes ǽgðer ge mid þám mægne þæs singalan gebedes ge mid gestæþþignesse and synderlicnysse þæs fæstenes [i]inter duas alias sorores suas virtute continuae orationis, gravitate vitae, singularitate abstinentiae ad oilmen sanctitatis excreverat,[/i] Gr. D. 286, 11.[/m]
synder-lípes
	[m1][b]synder-lípes[/b]. [i]Add[/i] :-- Synderlípes [i]separatim,[/i] i. [i]singulariter,[/i] An. Ox. 1362: [i]sequestratim,[/i] 2852. Senderlípes [i]speciali sententia,[/i] 5114.[/m]
synder-weorþmynt
	[m1][b]synder-weorþmynt[/b]. [i]Add:[/i] v. sunder-weorþmynt.[/m]
-syndgian, -syndig, -syndiglic.
	[m1][b]-syndgian, -syndig, -syndiglic.[/b] v. ge-syndgian, -syndig, -syndiglic.[/m]
syndrig
	[m1][b]syndrig[/b]. [b]I.[/b] [i]add[/i] :-- Hé ǽnlýpig áwunode on syndrige (-re, [i]v. l.[/i]) stówe fram þǽre cyrican [i]in remotiore ab ecclesia loco solitarius manebat,[/i] Bd. 4, 30; Sch. 535, 14. v. æl-, níd-syndrig.[/m]
syngian
	[m1][b]syngian[/b]. [i]Add:[/i] v. un-syngian: [b]syn-léw.[/b] For ' [i]A sinful injury'[/i] substitute : [i]an injury caused by sin.[/i] Cf. syn-wund ILLEGIBLE[/m]
-syntlǽcan
	[m1][b]-syntlǽcan[/b]. v. ge-syntlǽcan.[/m]
syn-lust
	[m1][b]syn-lust[/b]. [i]Add[/i] :-- Hé geteáh þone synlust (unlust, [i]v. l. voluptatem)[/i] in his líchaman sár . . . hé swá onwænde þá hǽte and þone synlust . . . seó costung synlustes wæs átemed on him, Gr. D. 101, 24-34. Hí onǽldon þǽra geongrena mód tó forcyrrednesse heora synlustes ([i]libidinis[/i]), 119, 15. Hé wæs beswicen þyses middaneardes synlustum [i](immundo desiderio),[/i] 230, 12.[/m]
synnig
	[m1][b]synnig[/b]. [i]In[/i] l. 22 [i]after[/i] gefón [i]insert[/i] in ceápe oþþe elles. [i]Add:[/i] v. deáþ-(deád-)synnig.[/m]
-synto
	[m1][b]-synto[/b]. [i]Substitute:[/i] [b]synto;[/b] [i]f. Safety, salvation[/i] :-- Hié him nǽnigra synto (gesynta, [i]v. l.)[/i] wéndon, Bd. 3, 15; Sch. 263, 16. v. ge-synto.[/m]
syn-wund
	[m1][b]syn-wund[/b]. [i]Add:[/i] cf. syn-léw: [b]sypian.[/b] [i]Add:[/i] \[v. [i]N. E. D.[/i] sipe.\][/m]
sýþ
	[m1][b]sýþ[/b] (?); [i]adv. In a (more?) southerly direction[/i] :-- Ðonne súð andlang paðes . . . of ðǽm ðýfele sýð [i](cpve.[/i]?) andlang weges, C. D. vi. 36, 4.[/m]
syrfe
	[m1][b]syrfe[/b]. [i]Add:[/i] \[From Latin.\][/m]
Syria
	[m1][b]Syria[/b] (?). [i]Dele[/i] (?), [i]and add[/i] :-- Cóm sum man of þám leódscipe þe is Siria geháten, Hml. Th. i. 400, 7. Férde Achab tógeánes Syrian cynincge, Hml. S. 18, 215: 217. Án ealdormann of Syrian lande, 311. Nicanor genam óðre fyrde of Sirian, 25, 620.[/m]
Syrisc
	[m1][b]Syrisc[/b]. [i]Add[/i] :-- Ásende God his engel tó þám Syriscan here, Hml. S. 18, 402. T[/m]
tá
	[m1][b]tá[/b]. [i]Add[/i] :-- Sume preóstas mid forewerdum tán stæppað, &thorn-bar; on þám fúhtan wege ne beón heora fét besprengde, Chrd. 64, 35.[/m]
tabule
	[m1][b]tabule[/b]. [i]Add:[/i] tabul, tablu; [i]f.[/i] :-- Hæfdon hí mid him gehálgode fatu and gehálgode tablu (tabul, [i]v. l.[/i]), Bd. 5, 10; Sch. 601, 18.[/m]
tacan
	[m1][b]tacan[/b]. [i]Add[/i] :-- Hí tócon mycele ǽhta and fóron áweg, Chr. 1076; P. 212, 15. Hé hine lét tacan, P. 211, 35. ¶ tacan on [i]to touch.[/i] Cf. Icel. taka á :-- Swá hwæt swá &thorn-bar; ele on tæcð . . . &thorn-bar; ele tóc on &thorn-bar; wæter, Nap. 61.[/m]
tacc
	[m1][b]tacc[/b]. v. swín-sceadu.[/m]
tácn
	[m1][b]tácn[/b]. [b]I.[/b] [i]add[/i] :-- Þá þá tácna on sǽlicum strandum mearcode [i]cum[/i] ([i]patibuli[/i]) [i]signacula in glarigeris sulcaret litoribus,[/i] An. Ox. 2490. [b]III a.[/b] [i]add[/i] :-- Táncna ([i]prophetica[/i]) [i]signa,[/i] An. Ox. 2618. [b]III b.[/b] [i]add[/i] :-- Pyles tácen is þæt þú mid þínum scytefingre sume feþer tácnum gestríce ([i]make signs as if drawing feathers)[/i] on þýne wynstran hand innewearde and lecge tó þínum eáron, Tech. ii. 126, 6. [b]IV.[/b] [i]add[/i] :-- Ic wát &thorn-bar; hé hæfde áne dolhswaðe on his hneccan . . . gýman wé nú hwæder hé &thorn-bar; tácen þǽre wunde hæbbe, Hml. S. 30, 269. [b]VI.[/b] [i]add[/i] :-- Þás tácnu ([i]signa[/i]) fyliað þám þe gelýfað, Mk. 16, 17. v. ródetácn.[/m]
tácnian
	[m1][b]tácnian[/b]. [b]I.[/b] [i]add[/i] :-- Seó eá geáhnode þone ryne þe se Dryhtnes wer mid ðǽra racan tácnode on þǽre eorðan [i]aqua fluminis sibi alveum ubi tracto per terram rastro vir Domini signum fecerat, vindicavit,[/i] Gr. D. 193, 4. [b]IV a.[/b] [i]add[/i] :-- Hí tácniað mid ðǽm ðæt men scylen onscunien . . . , Past. 449, 17. [b]IV b.[/b] [i]add[/i] :-- &THORN-bar; tácnaþ &thorn-bar; hé sceal má þencan úp þonne nyþer, Bt. 41, 6; F. 254, 30. v. firen-tácnian (Ps. Rdr. 288, 21). @bt_d0720[/m]
-tácnigendlic, -líce
	[m1][b]-tácnigendlic, -líce[/b]. v. ge-tácnigendlic, -líce.[/m]
tácnung
	[m1][b]tácnung[/b]. V. [i]add[/i] :-- Sende se pápa tácnunga hú hé &thorn-bar; hálgian, and on hwylcum stówum on Britane hí settan scolde, Chr. 995; P. 128, 34.[/m]
tǽcan. IV
	[m1][b]tǽcan. IV[/b]. [i]add[/i] :-- Ðá ísernan hierstepannan hé tǽhte for íserne weall tó settane betuh ðǽm wítgan and ðǽre byrig, Past. 165, 9. [b]V.[/b] [i]add[/i]: with double accusative? :-- Hé tǽhte hí (him? Cf. hé sealde hí (him?) &thorn-bar; gerýne, 97) þá gerýna þas hálgan geleáfan, Hml. S. 30, 94.[/m]
tǽcing
	[m1][b]tǽcing[/b]. [i]Add:[/i] v. bóc-tǽcing.[/m]
tæflung
	[m1][b]tæflung[/b], e; [i]f. Gambling[/i] :-- Ús syndon synderlíce on þisum dagum forbodene ... ídele sprǽca and tæflunga and beórscypas, Nap. 61.[/m]
tægl
	[m1][b]tægl[/b]. [i]Add[/i] :-- Wæs beboden &thorn-bar; se tægel sceolde beón gehál ǽfre on þám nýtene æt þǽre offrunge for þǽre getácnunge &thorn-bar; God wile &thorn-bar; wé simle wel dón oþ ende úres lífes; þonne biþ se tægel geoffrod on úrum weorcum, Ælfc. Gen. Thw. 3, 39-42.[/m]
tæl
	[m1][b]tæl[/b]. [i]Add:[/i] v. gerím-tæl: -tæl; [i]adj.[/i] \[v. [i]N.E.D.[/i] tall.\] v. ge-, ofer-tæl.[/m]
tǽlan. II
	[m1][b]tǽlan. II[/b]. [i]add[/i] :-- Tǽlan [i]carpere (strophoso rictu) &l-bar; vituperare,[/i] An. Ox. 15, 2. [b]III.[/b] [i]add[/i] :-- Tǽlede [i]derogemur[/i] ([i]strophosae sugillationis ludibrio[/i]), An. [i]Ox.[/i] 8, 393.[/m]
-tælful
	[m1][b]-tælful[/b]. v. ge-tælful.[/m]
tǽling. II
	[m1][b]tǽling. II[/b]. [i]after 'calumny' add: detraction, derogation[/i] :-- Ne wéne ic ná &thorn-bar; þes wer wǽre gelustfullod on árfæstnysse weorke, ne on þæs bisceopes tǽlinge ([i]episcopi derogatione[/i]), Gr. D. 76, 17. [b]III.[/b] [i]derision, mockery.[/i] Take here the passage given under II, where for '[i]calumnies[/i]' substitute [i]'mockeries'; the Latin glossed by[/i] tǽlincga [i]is irrisiones.[/i][/m]
tǽl-lic
	[m1][b]tǽl-lic[/b]. [i]Add: blameable, reprehensible[/i] :-- Gif ǽnig bið gemét teállic [i]si quisque repertus fuerit reprehensibilis,[/i] R. Ben. I. 9, 54, 7. Þǽr ma\[n\] wógerlice leóð and tǽllice singe [i]ubi amatoria et turpia cantantur,[/i] Chrd. 78, 34.[/m]
tǽlness
	[m1][b]tǽlness[/b]. [i]Add[/i] :-- Gelustfullod mid tǽlnysse þæs biscopes [i]delectatus episcopi derogatione,[/i] Gr. D. 76, 17. Heora lár bið eall tó tǽlnesse geþeóded, Verc. Först. 118, 9. Forlǽtan wé tǽlnessa nnd twysprǽcnessa, 94, 3: Ll. Th. ii. 262, 26.[/m]
tæl-sum
	[m1][b]tæl-sum[/b]. [i]Add:[/i] v. ge-tælsum.[/m]
tǽl-wirþe
	[m1][b]tǽl-wirþe[/b]. [i]Add[/i] :-- Án þing wæs &thorn-bar; gesewen wæs on him tǽlwyrðe ([i]reprehensibile[/i]) beón, Gr. D. 203, 21. Gif hié on ðǽm cúðan gewislíce ongietað hwæt ðǽron tǽlwyrðes bið [i]si de expertis, quidquid disputationis audiunt, veraciter cognoscunt.[/i] Past. 441, 16. Hé lýfeð sumum mannum sume tǽlwyrðe wísan [i]quaedam reprehensibila relinquit,[/i] Gr. D. 204, 15.[/m]
tǽnen
	[m1][b]tǽnen[/b]. [i]Substitute[/i] :-- Tǽnene breóstgyrde [i]sceptrine uirge,[/i] An. Ox. 3303.[/m]
tǽse
	[m1][b]tǽse[/b]. [i]Add[/i] :-- Tǽs\[e\] [i]blandus,[/i] An. Ox. 56, 307.[/m]
-tǽwe
	[m1][b]-tǽwe[/b]. v. æl-, manig-tǽwe.[/m]
tál I
	[m1][b]tál I[/b]. [i]add[/i] :-- Se wellwillenda man wyle eáðe forberan gif him man tále gecwyð, Hex. 44, 18. Þá sǽde se deófol him hospword, and mid manegum tálum hine týnde, ac hé næs gestirod for his leásum tálum, Hml. S. 31, 725. Sé ðe forlǽt bysmorlíce spellunga and tálu, Hml. Th. i. 306, 2. [b]II.[/b] [i]add:[/i] [b]II a.[/b] [i]that which brings disgrace, disgrace[/i] :-- Þreáge ma\[n\] hine mid þám tále þǽre bródorlican áscyrunge [i]sequestrationis rubore corripiatur,[/i] Chrd. 61, 31. [b]III.[/b] [i]add[/i] :-- On his bebodum forðstæppende bútan tále ([i]sine querela[/i]), Hml. Th. i. 352, 3: ii. 56, 34. Gif hwá rǽde, ic bidde &thorn-bar; hé þás áwændednesse ne tǽle, ac &thorn-bar; hé hele swá hwæt swá þáron sý tó tále, Ap. Th. 28, 19: Ælfc. T. Grn. 21, 41.[/m]
tala
	[m1][b]tala[/b] [i]well.[/i] v. tela; IV: tala? :-- Tala [i]vel[/i] mycel gropa [i]congium reddit,[/i] Wrt. Voc. ii. 130, 78.[/m]
tál-full
	[m1][b]tál-full[/b]; [i]adj, Blameable[/i] :-- Þanon ([i]visiting of women[/i]) weorðað preóstas tálfulle ([i]reprehensibiles[/i]), Chrd. 67, 36.[/m]
talian. I a
	[m1][b]talian. I a[/b]. [i]add[/i] :-- Wé taliað [i]ducimus[/i] (nec legitimum connubium spernendum [i]ducimus,[/i] Ald. 7, 27), An. Ox. 419. Tó for náht taliende [i]parui pendendam,[/i] 504. [b]I c.[/b] [i]add[/i] :-- Sé unryhtlíce talað, sé ðe talað ðæt hé sié unscyldig [i]incassum se innocentes putant,[/i] Past. 335, 12.[/m]
tál-lic. II
	[m1][b]tál-lic. II[/b]. [i]add[/i] :-- Tállic gewuna [i]reprehensibilis usus,[/i] Chrd. 63, 19. v. un-tállíc.[/m]
tallíce
	[m1][b]tallíce[/b]. [i]l.[/i] tállíce, [i]and add[/i] :-- Tállíce ábedecian [i]inprudenter[/i] ([i]impudenter, v.l.[/i]) [i]petere,[/i] Chrd. 70, 5.[/m]
talu. I
	[m1][b]talu. I[/b]. [i]add[/i] :-- Þurh þínre leásan tale ic ongyten hæbbe &thorn-bar; þú eart án torswíþe leás man, Hml. S. 23, 687. [b]II.[/b] [i]add[/i] :-- Talu [i]disputatio,[/i] An. Ox. 27, 18. [b]V.[/b] [i]add[/i] :-- Ne móste hé beón þára þreóra nánes wyrðe ðe eallum leódscipe geseald wæs on wedde, tale ([i]he should not be entitled to bring an action[/i]), ne teámes, ne áhnunga, Cht. Th. 266, 11. v. frum-, geán-talu.[/m]
tam
	[m1][b]tam[/b]. [i]Add[/i] :-- Se wulf folgode forð mid þám heáfde, swylce hé tam wǽre, Hml. S. 32, 162. v. hand-tam.[/m]
tamcian
	[m1][b]tamcian[/b] [i]to tame, render gentle[/i] :-- Leóhtlic hwyslung mæg hors tamcyan and león hwelpas gremian [i]lenis sibilus equos mitigat, catulos instigat,[/i] Chrd. 96, 18.[/m]
tamcol
	[m1][b]tamcol[/b]. v. un-tamcol: -tang. [i]Add:[/i] v. samod-tang: -tangness. v. gader-tangness: tán-hlyta. [i]Add:[/i] -hlíta(?): tán-hlytere. [i]Add:[/i] -hlítere(?).[/m]
tapor
	[m1][b]tapor[/b]. [i]Add[/i] :-- Þá gefylde hé mid wætre þǽre cyrcan cyllan and sette tapor (weocon, [i]v.l.[/i]) onmiddan ([i]in medio papyrum posuit[/i]), Gr. D. 44, 14.[/m]
tapor-æx
	[m1][b]tapor-æx[/b]. [i]Dele (borrowed from English) in bracket.[/i] The word seems Slavonic as to its first part, cf. Russian [i]topor[/i] an axe, and to have come from Scandinavia to England.[/m]
targa
	[m1][b]targa[/b]. [i]Add[/i] :-- Féren targa [i]ignitus clipeus,[/i] Kent. Gl. 1073. Mínes targan, Cht. E. 226, 25.[/m]
taru
	[m1][b]taru[/b](?), e; [i]f. A rent, gap[/i] :-- Ðá giniendan oððe tara [i]hiulcas,[/i] Wrt. Voc. ii. 42, 49. Cf. teran.[/m]
tawere
	[m1][b]tawere[/b]. v. flǽsc-tawere.[/m]
tawian. II
	[m1][b]tawian. II[/b]. [i]add[/i] :-- Hí begunnon tó áxienne hwæt se man wǽre þe hí swá wælhreówlíce beóton ... Hí urnon wépende &thorn-bar; hí þone hálgan wer swá huxlíce tawoden, Hml. S. 31, 997. \[v. [i]N.E.D.[/i] taw. [i]Goth.[/i] tanjan: [i]O.H. Ger.[/i] zaujan.\][/m]
táxe
	[m1][b]táxe[/b]. [i]Dele, and see[/i] tosca.[/m]
teágan
	[m1][b]teágan[/b]. [i]Add[/i] :-- &thorn-bar; land mid tó tégenne, Bd. 4, 28; Sch. 521, 3.[/m]
teáh. I
	[m1][b]teáh. I[/b]. [i]add[/i] :-- Dryhten þone ealdan feónd gesǽlde in súsla grund and gefetrade fýrnum teágum, Pa. 60.[/m]
tealt
	[m1][b]tealt[/b]. [i]Add:[/i] v. un-tealt.[/m]
tealtian
	[m1][b]tealtian[/b]. [i]Add[/i] :-- Hé ongann tó þám swýðe cwacian and mid fótum tealtian &thorn-bar; hé uneáðe hine sylfne áberan mihte [i]coepit se ipsum nutanti gressu vix posse portare,[/i] Gr. D. 36, 20.[/m]
tealtrian
	[m1][b]tealtrian[/b]. [i]Add[/i] :-- Tealtri\[ende\] [i]exorbitantes,[/i] An. Ox. 2, 356.[/m]
teám. I
	[m1][b]teám. I[/b]. [i]add[/i] :-- Teám [i]posteritatem,[/i] An. Ox. 585. [b]I b.[/b] used figuratively of consequences :-- Ælc ðyssera heáfodleahtra hæfd micelne teám, Hml. Th. ii. 218, 27. [b]III 2.[/b] [i]add[/i] :-- Toll and teám sý ágifen intó þám mynstre, bútan hé hit geearnian mæge tó þám ðe þænne áh mynstres geweald, Cht. E. 236, 4. efen-teám.[/m]
teár
	[m1][b]teár[/b]. [i]Add:[/i] v. hlenor-teár; wollen-teár; [i]adj.[/i][/m]
teart
	[m1][b]teart[/b]. [i]Add:[/i] [b]I.[/b] of material objects, [i]sharp, piercing[/i] :-- Tearte [i]acra[/i] ([i]testularum fragmina[/i]), An. Ox. 8, 218. [b]II.[/b] of pain, &c. :-- On þǽre teartestan tintregun [i]acerrimo,[/i] i. [i]asperrimo tormento,[/i] 1946.[/m]
-teáw
	[m1][b]-teáw[/b]. [i]Add:[/i] v. manig-teáw.[/m]
tela. III
	[m1][b]tela. III[/b]. [i]add[/i] :-- Getímige ús tela on líchaman, getímige ús untela, symle wé sceolon þæs Gode ðancian, Hml. Th. ii. 252, 15. Oft getímað yfelum teala for lífe, 332, 15. [b]III a.[/b] of health :-- Hí settað heora handa ofer ádlige men, and him bið tela ([i]bene habebunt[/i]), Hml. Th. ii. 304, 22. [b]V.[/b] [i]add[/i] :-- Hé him sylfum geworhte tela unmycel eardung-hús [i]sibi humile habitaculum construxit,[/i] Gr. D. 201, 5. v. un-tela.[/m]
teldian
	[m1][b]teldian[/b]. [i]Add[/i] :-- Mid þý se feónd his yfelnesse mægen and his grimnesse áttor teldað, &thorn-bar; hé mid þý átre þá menniscean heortan wundað [i]dum omnis nequitiae suae vires versutamente tentaret,[/i] Guth. Gr. 119, 44. \[v. [i]N.E.D.[/i] teld.\][/m]
-teldung
	[m1][b]-teldung[/b]. v. ge-teldung.[/m]
telga
	[m1][b]telga[/b]. [i]Add:[/i] telge, an; [i]f. A rod[/i] :-- Þá beran hé slóh mid þǽre telgan ([i]ferula[/i]) þe hé géwunode &thorn-bar; hé bær him on handa, Gr. D. 229, 21. \[Cf. [i]O.H. Ger.[/i] zwelga [i]ramus[/i].\][/m]
telge
	[m1][b]telge[/b](?). [i]Add: effort[/i](?), [i]endeavour[/i](?) \[Cf. [i]O.L. Ger.[/i] tiloga [i]exercitatu.[/i]\] v. tilian.[/m]
telgestre
	[m1][b]telgestre[/b], an; [i]f. A dyer[/i] :-- Manige þára tælgestrena (-eona, MS.) þe hér eardiað [i]tinctorum, qui hic habitant, plurimi,[/i] Gr. D. 342, 3. Cf. bæcestre [i]for the suffix.[/i][/m]
telgor
	[m1][b]telgor[/b]. [i]Add[/i] :-- Telgra [i]surculorum,[/i] An. Ox. 562. \[[i]Perhaps the second example,[/i] telgre, [i]should be taken as a nom. fem., but it is a gloss to[/i] vimine. v. An. Ox. 18 b, 95.\][/m]
telgra
	[m1][b]telgra[/b]. [i]Add[/i] :-- Telgrum [i]corticibus[/i] (but the gloss seems to belong to [i]uiminibus,[/i] which precedes), An. Ox. 257.[/m]
tellan. II
	[m1][b]tellan. II[/b]. [i]In[/i] l. 4, col. 2, [i]after[/i] hwíle [i]insert:[/i] wiþ tén þúsend wintra, [i]and add[/i] :-- Tell þú swá fela daga, Angl. viii. 325, 8: 327, 9. [b]III a.[/b] [i]add[/i] :-- Wolde hé Róme gesécan, &thorn-bar; in þá tíd wæs micles mægenes teald and gelýfed [i]Romam adire curauit, quod eo tempore magnae uirtutis, aestimabatur,[/i] Bd. 4, 23; Sch. 470, 11. [b]III c.[/b] [i]add[/i] :-- Hié tealdon and him þúhte ([i]putabant[/i]) &thorn-bar; him þá áne miðene deáhle wǽron, Bd. 4, 27; Sch. 515, 4. [b]IV.[/b] [i]add[/i] :-- Gif þú nelt hine tellan eác tó þám mónan swá swá tó þǽre sunnan, þonne áwǽst þú þone eástorlican regol, Lch. iii. 264, 15. v. un-teald.[/m]
temes
	[m1][b]temes[/b]. [i]Add:[/i] \[v. [i]N.E.D.[/i] temse\]: temesian. [i]Add:[/i] \[v. [i]N.E.D.[/i] temse; [i]vb.[/i]\][/m]
temian
	[m1][b]temian[/b]. [i]Add: to subdue[/i] passion, feeling, &c. :-- Hé swíþe his líchaman tæmede (temode, [i]v.l.[/i]) and swæncte [i]per abstinentiam carnem domavit,[/i] Gr. D. 11, 9. v. un-temed.[/m]
tempel
	[m1][b]tempel[/b]. [i]Add[/i] :-- Þá hálgan weras syndon Godes templu, Gr. D. 63, 7. \[[i]The word seems masculine in,[/i] Hé geliþewǽhte heora wurdfullan templ, [i]Hml. S.[/i] 31, 483.\][/m]
tempel-hálgung
	[m1][b]tempel-hálgung[/b]. [i]Add[/i] :-- Templhálgunga, þæt is symbelnessa hyra eardungstówa wé ná ne begýmaþ [i]schenofegias, id est sollemnitates tabernaculorum, non obseruamus,[/i] An. Ox. 40, 36.[/m]
temprung
	[m1][b]temprung[/b]. v. un-getemprung: tendan. [i]Add:[/i] v. for-tendan.[/m]
tending
	[m1][b]tending[/b], e; [i]f. Burning[/i] :-- Hé hine sylfne nacodne áwearp and wylede on þǽra þorna ordum and on þǽra netela tendingum (tænd- @bt_d0721 lengum, tendlincgum, [i]v.ll.[/i]) [i]nudum se in illis spinarum aculeis et urticarum incendiis projecit,[/i] Gr. D. 101, 17.[/m]
tendling
	[m1][b]tendling[/b], e; [i]f. Burning.[/i] See preceding word.[/m]
tengan
	[m1][b]tengan[/b]. [i]Add[/i] :-- 'Noldon wé efstan ... gif wé tó beteran lífe ne becómon ...' Betwux þǽre tihtinge hí tengdon forð, Hml. S. 34, 234.[/m]
-tenge
	[m1][b]-tenge[/b]. v. gæder-tenge.[/m]
teohhian. II a
	[m1][b]teohhian. II a[/b]. [i]add[/i] :-- Hwílum hí magon begytan þá þing þe heom ǽr teohhode nǽron [i]aliquando obtinere possunt ea, quae non sunt praedestinata,[/i] Gr. D. 54, 11. [b]II c.[/b] [i]add[/i] :-- Hé tihhode (þóhte, [i]v.l.[/i]) &thorn-bar; hé sceolde ǽrest gelíðian heora réðnysse [i]eorum prius studuit asperitatem placare,[/i] Gr. D. 80, 16. [b]II e.[/b] [i]add[/i] :-- Gif ðæt ne wexð ðæt hié tiohhiað tó dónne [i]si quod videtur gerendum sollicita intentione non crescit,[/i] Past. 445, 8. [b]II e α.[/b] with infin. :-- Hé teohhode fæstende becuman tó mynstre [i]jejunus pervenire decreverat,[/i] Gr. D. 128, 27. v. fore-teohhian.[/m]
teolen, tilen
	[m1][b]teolen, tilen[/b], e; [i]f. Endeavour, earnest effort, employment;[/i] studium :-- Hé wæs geornfull mid teolone (tolene, bígenge, [i]v.ll.[/i]) his singalra gebeda [i]continuae orationis studio intentus,[/i] Gr. D. 71, 11. Þá þá hé wæs swýðe georne behealdende ðá teolone (tilone, [i]v.l.[/i]) his gestlíðnesse [i]cum hospitalitatis studio valde esset intentus,[/i] 194, 12.[/m]
teol-þyrel
	[m1][b]teol-þyrel[/b] ([i]l.[/i] -þýrel). [i]Add[/i] :-- Teolþýrl [i]foramina,[/i] An. Ox. 134.[/m]
teón
	[m1][b]teón[/b]. \[[i]On[/i] p. 978, ll. 2, 3 [i]for[/i] leáh, tongne [i]l.[/i] teáh, longne.\] [b]I 1.[/b] [i]add[/i] :-- Þá múlas þe &thorn-bar; cræt tugon ... tómengdon þá getogu &thorn-bar; hí teón ne mihton, Hml. S. 31, 972. [b]II a.[/b] [i]add[/i] :-- Ðá ridon his men tó and tugon út ðæt spic of Æðelsiges húse, C.D. iii. 291, 16. [b]III 2.[/b] [i]add[/i] :-- Hé ofslóg Tetricum for þý þe hé hí him teáh tó anwalde, Ors. 6, 26; S. 276, 23. [b]III 3.[/b] [i]add: to usurp[/i] :-- Ealle naman mǽst teóð [i]genitiuum,[/i] Ælfc. Gr. Z. 250, 13. Ðá land þe Leófsunu him tó teáh [i]terras illas quas Leofsunu sibi usurpabat,[/i] Cht. E. 213, 6. Gif hí ǽnig man him tó teó hæbbe hí bútan Godes bletsunge and úre. Cht. Crw. 19, 27. Hí ne sceoldon þone gyrlan him tó teón [i]habitum usurpare non debent,[/i] Chrd. 63, 22. [b]III 4.[/b] [i]add[/i] :-- Ic nelle &thorn-bar; ǽnig mann áht þǽr on teó búton hé and his wícneras (cf. ic nelle &thorn-bar; éni man énig þing þér on theó, bútan hí and heara wícneras [i]nolo ut aliquis hominum se intromittat nisi ipsi et ministri eorum,[/i] 347, 3), Cht. E. 233, 7. [b]III 5.[/b] [i]add[/i] :-- Hé plegode and fela fægera þinga forð teáh þe þám folce ungecnáwe wæs, Ap. Th. 17, 13. [b]III 6.[/b] [i]add[/i] :-- Ofer mǽðe úre þú forð týhst sprǽce [i]ultra aetatem nostrum protrahis sermonem,[/i] Coll. M. 32, 11. On þám tíman ne teáh nán æðelborennyss nǽnne man tó wurðscype, Hml. S. 3, 6. [b]IV 1.[/b] [i]add[/i] :-- Þá nǽddran áweg tugon, Hml. Th. ii. 490, 1. v. for-, tó-teón; un-togen.[/m]
teón
	[m1][b]teón[/b] [i]to accuse. Add[/i] :-- Wrec ðé gemetlíce, and eác swá gebǽr, ðý lǽs ðé men leásunga teó, ðæt ðú ðíne cysta cýðe, Prov. K. 46.[/m]
teóna. IV
	[m1][b]teóna. IV[/b]. [i]add[/i] :-- Heora hryre wearð Ahtenum tó árǽrnesse &thorn-bar; hié ðone ealdan teónan gewrecan mehten þe him on ǽrdagum gemǽne wæs, Ors. 3, 1; S. 98, 9. \[v. [i]N.E.D.[/i] teen.\][/m]
teón-full
	[m1][b]teón-full[/b]. [i]Add:[/i] \[v. [i]N.E.D.[/i] teenfull\]: teónian. [i]Add:[/i] \[v. [i]N.E.D.[/i] teen; [i]vb.[/i]\][/m]
teónlíce. II
	[m1][b]teónlíce. II[/b]. [i]add[/i] :-- Achan wearð ðá oftorfod teónlíce mid stánum, Hex. 54, 5.[/m]
teón-rǽden\[n\]
	[m1][b]teón-rǽden\[n\][/b]. [i]Add[/i] :-- Nánum hé ne forgeald yfel mid yfele, ac hé forbær manna teónrǽdene mid micclum geðylde, Hml. S. 31, 305.[/m]
teón-word
	[m1][b]teón-word[/b]. [i]Add[/i] :-- Þá hǽþenan weras his word hefiglíce onféngcon, and hine mid teónwordum ([i]injuriis[/i]) éhtende wǽron, Gr. D. 250, 20.[/m]
teorian
	[m1][b]teorian[/b]. [i]l.[/i] teórian, [i]and[/i] [b]I.[/b] [i]add[/i] :-- Þæt mód of his ágenre untrymnesse wérgað and teórað [i]mens ex infirmitate lassescat,[/i] Gr. D. 204, 23. Þonne teórað mægen mín [i]dum defecerit uirtus mea,[/i] Ps. Rdr. 70, 9. Teórode hálig [i]defecit sanctus,[/i] 11, 2: 30, 11. Ic wæs winnende and teóriende tó þám ýþum [i]laborans in fluctibus atque deficiens,[/i] Gr. D. 347, 28. \[v. [i]N.E.D.[/i] tire.\][/m]
-teórodness
	[m1][b]-teórodness[/b]. [i]Add:[/i] v. á-teórodness.[/m]
teosu-word
	[m1][b]teosu-word[/b], es; [i]n. An injurious word[/i] :-- Þá hé swíðust óðre men mid tesowordum tǽl\[d\]e in his renceo, þá earnode hé mé þæs écan teónan, Nap. 62. Þá hé oftost tesoword spræc in his onmédlan gealpettunga, þá earnode hé mé þára mǽstan benda, 27, 39.[/m]
teran
	[m1][b]teran[/b]. [i]Add[/i] :-- Geseah hé &thorn-bar; án wulf genam &thorn-bar; cild; þá tær hé his loccas heófende, Hml. S. 30, 180: Jud. 281.[/m]
téung
	[m1][b]téung[/b]. v. hrif-téung.[/m]
tíd. I a
	[m1][b]tíd. I a[/b]. [i]add[/i] :-- Múða gehwylc mete þearf, mǽl sceolon tídum gongan, Gn. Ex. 125. Ic on Þín hús hálig gange, and þǽr tídum þé tifer onsecge, Ps. Th. 65, 12. [b]I a α.[/b] [i]a favourable occasion[/i] or [i]period[/i] for a person :-- Swá mon on ealdum bigspellum cwyð, &thorn-bar; hwílum beó esnes tíd, hwílum óðres. Prov. K. 31. [b]I c.[/b] [i]add[/i] :-- Wæs his gewuna þæt hé wolde ǽlce dæge habban twá mæssan, and ealle his tída tógædere, ǽr hé út eóde, Vis. Lfc. 64. [b]I d.[/b] [i]add[/i] :-- Ic bebeóde ðæt mon ymb tuælf mónað hiora tíd boega ðus geuueorðiae tó ánes dæges tó Osuulfes tíde, C.D. i. 293, 1-3. [b]II 2 a.[/b] [i]add[/i] :-- Se síðfæt þe Zosimus on xx dagum oferfór, &thorn-bar; eall Maria on ánre tíde ryne gefylde, Hml. S. 23 b, 761. Wearð ðáre sǽ smiltnesse áwænd fǽringa betwux twám tídum ([i]in the course of two hours[/i]), Ap. Th. 10, 25. v. bell-, cenning-, dæg-, edmǽl-, frum-, gereordung-, gewin-, hǽlu-, hwíl-, mǽl-, mæsse-, onríp-, úhtan-, unriht-tíd.[/m]
tíderness. I
	[m1][b]tíderness. I[/b]. [i]Dele[/i] 'I.' [i]and under[/i] (a) [i]add[/i] :-- Þá heofenan wé ne magon for úre eágena týddernysse geseón, Lch. iii. 232, 16.[/m]
tídlíce; III
	[m1][b]tídlíce; III[/b]. [i]add[/i] :-- Hé his gelaþunge ðæs ful tídlíce of ðǽra gedwolmanna gedreccednysse áhredde, Hml. S. 23, 407. v. un-tídlíce.[/m]
tídre. II
	[m1][b]tídre. II[/b]. [i]dele third passage.[/i] [b]II a.[/b] [i]add[/i] :-- Ealde menn sweltaþ, and óðre men ádlseóce bióð, and mænigra eágan tédra bióð, Archiv cxx. 298, 22. Þone hád týdera manna [i]infirmantium personam,[/i] Gr. D. 267, 18.[/m]
tídrian. I
	[m1][b]tídrian. I[/b]. [i]add:[/i] of living creatures :-- Sceápa eágan tédriað on þám geáre, Archiv cxx. 298, 17. Gif mannes múð sár sié ge týdred, Lch. ii. 4, 1. Gif ic underfó in mé þone hád tédriendra manna ... ic mage gehelpan þám tédriendum mannum [i]si infirmantium in me personam suscepero, infirmantibus prodesse possum,[/i] Gr. D. 267, 17-21.[/m]
tíd-sang
	[m1][b]tíd-sang[/b]. [i]Add[/i] :-- Sí gedón tácn nónes, &thorn-bar; fylige se tídsang [i]agatur signum none, quod sequatur ipse laus,[/i] Angl. xiii. 399, 483. Cyrclice tídsang\[as\] [i]canonicas horas,[/i] An. Ox. 56, 317.[/m]
tíd-ymbwlátend
	[m1][b]tíd-ymbwlátend[/b]. [i]Add[/i] :-- Tídemwlátend [i]oroscopus,[/i] i. [i]horarum inspector,[/i] Hpt. 31, 8, 135.[/m]
Tifer
	[m1][b]Tifer[/b], e; [i]f. Tie Tiber[/i] :-- Hé cwæð &thorn-bar; hit gelumpe on Rómebyrig, &thorn-bar; Tifre streám wæs upp gangende and swá swíðe gangende, oð &thorn-bar; hyre wæter and ýða fleówen ofer þá weallas [i]dicens, quia apud hanc Romanam urbem alveum suum Tiberis egressus est, tantum crescens ut ejus unda super muros urbis influeret,[/i] Gr. D. 220, 8. Cf. þá wearð Tiber seó eá swá flédu swá heó nǽfre ǽr næs [i]Tiberis ultra opinionem redundans,[/i] Ors. 47; S. 180, 17.[/m]
tíg
	[m1][b]tíg[/b](?); [i]m. Add:[/i] tíge(?); [i]n.[/i][/m]
tígan
	[m1][b]tígan[/b]. (a) [i]add[/i] :-- Hí lǽddon þone cyning tó ánum treówe, and tígdon hine þǽrtó, Hml. S. 32, 109. Hig tígdon his swuran swíðe mid racenteágum and his handa samod mid heardum ísene and þá fét tógædere, 35. 164.[/m]
tiger
	[m1][b]tiger[/b]. [i]Add[/i] :-- Gelamp þæt twá hréðe deór, þe sind tigres gehátene, þǽr urnon and ábiton swá hwæt swá hí gemétton ... Ðá cwǽdon þá apostoli tó ðám folce, 'Þás réðan deór gehýrsumiað Godes mihte ... þurh ðæs naman sind þás réðan tigres betwux eów swá tame swá scép, Hml. Th. ii. 492, 10-21.[/m]
tígere
	[m1][b]tígere[/b]. [i]Dele, and see[/i] húfe.[/m]
-tigþe (tíþe), -tygþe (-týþe)
	[m1][b]-tigþe (tíþe), -tygþe (-týþe)[/b]. v. bén-, wil-tigþe (-tygþe): tihtle [i]Add:[/i] v. wer-tihtle.[/m]
til. II
	[m1][b]til. II[/b]. [i]add: suitable, adequate[/i] :-- God wolde &thorn-bar; seó hálige geférrǽden áweht beón sceolde þe on ðám scræfe tile hwíle gereste hæfdon, S. 2, 428. Sylle man tó middægþénunge twám and twám án tyl cýssticce. Chrd. 15, 3.[/m]
tilen
	[m1][b]tilen[/b]. v. teolen.[/m]
tilia
	[m1][b]tilia[/b]. [i]Add[/i] :-- Gif se yrðlincg behylt underbæc gelóme, ne bið hé gelimplic tilia, Hml. S. 16, 179.[/m]
tilian. III 1 b
	[m1][b]tilian. III 1 b[/b]. [i]add:[/i] Ælfc. T. Grn. 20, 20. [b]III 2 a.[/b] [i]add[/i] :-- Hí swídost ǽlces gedweldes tiledon. Hml. S. 23, 364. Ðæt hé hine selfne ne forlǽte, ðǽr hé óðerra freónda tilige [i]ne proximos juvando se deserat,[/i] Past. 463, 4. [b]IV.[/b] [i]add: to strive[/i] for :-- Wá ðám mannum þe eorðlicum spédum tiliað and strýnað, Verc. Först. 120, 16. [b]VII 1.[/b] [i]add[/i] :-- Hé tiolode men forlǽran, Past. 233, 22. [b]VII 3.[/b] [i]add[/i] :-- Hé for þǽra æfweardra gemynde tilode, &thorn-bar; hé gebǽde [i]pro absentium memoria curavit exorare,[/i] Gr. D. 311, 4. Ðeáh hí self teladon ðæt hí óðre men ne dwellen. Past. 449, 24. Tilian wé georne &thorn-bar; wé þonne gemétte synd on gódum weorcum, Verc. Först. 130, 6. v. un-tilod.[/m]
tillan
	[m1][b]tillan[/b] [i]to pay toll.[/i] v. tyllan.[/m]
tilþ. II 1
	[m1][b]tilþ. II 1[/b]. [i]add[/i] :-- Tilþa [i]lucra,[/i] An. Ox. 56, 309. v. eorþ-tilþ.[/m]
tilung. III
	[m1][b]tilung. III[/b]. [i]add[/i] :-- Þá nearonessa his ágenre costunge hine gedydon þý geornfulra tó þáre teolunge (gímene, [i]v.l.[/i]) godcundra beboda, Gr. D. 26, 20. Ðá cynn beóð langswýrede ðe lybbað be gærse ... and ǽlc byð gelimplic tó his lífes tilunge ([i]each is adapted for caring for its life[/i]), Hex. 16, 4. Lǽcedóm is álýfed fram líchamena týddernysse, and hálige gebedu mid Godes bletsunge, and ealle ódre tilunga syndon andsǽte Gode, Hml. S. 17, 215. [b]IV.[/b] [i]add:[/i] (a) [i]the getting[/i] of something :-- Wulfas and león habbað ... máran tuxas tó heora metes tilunge, Hex. 16, 7.[/m]
tíma. I a
	[m1][b]tíma. I a[/b]. [i]add[/i] :-- Gýfernyss déd &thorn-bar; man yt ǽr tíman, Hml. S. 16, 269. Hét hé him beran bere tó sǽde, and ofer ǽlcne tíman ðá eorðan seów ([i]allatum hordeum ultra omne tempus serendi terrae commendavit,[/i] Vit. Cuth. 19), Hml. Th. ii. 144, 12. [b]II.[/b] [i]add[/i] :-- Sume gedwolmenn cwǽdon &thorn-bar; ... wǽre sum tíma ǽr þan þe Críst ácenned wǽre, Hml. S. 1, 7. [b]II a.[/b] [i]add[/i] :-- Tó þám forewearde ðæt Eádsige hit hæbbe his lífes tíman, C.D. vi. 190, 15. [b]II b.[/b] [i]add[/i] :-- Þrý mónðas wyrcað þryfeald(e) gewrixlunge þǽra feówer tíman, Angl. viii. 319, 5. v. dæg-, hæring-, hálsung-, mǽl-, úhtan-, undern-tíma.[/m]
-tíma
	[m1][b]-tíma[/b]. [i]Add:[/i] v. geoc-tíma.[/m]
tíman. I 2
	[m1][b]tíman. I 2[/b]. [i]add:[/i] tíman be [i]to have a child by[/i] :-- Hwílon eác se fæder týmde be his ágenre dehter, Ælfc. Gen. Thw. 2, 4. @bt_d0722[/m]
timber-land
	[m1][b]timber-land[/b], es; [i]n. Land on which to grow timber[/i] :-- .x. hýde æt Ercecombe tó tymberlonde, C.D. v. 236, 12. Cf. wudu-land.[/m]
timbran
	[m1][b]timbran[/b]. [b]I.[/b] [i]add[/i] :-- Hér hét Harold bytlian on Brytlande ... Þá fór Cradoc tó ... and &thorn-bar; folc eall mǽst ofslóh þe þǽr timbrode, Chr. 1065; P. 191, 27. v. fore-timbrigende.[/m]
-timbre
	[m1][b]-timbre[/b] (P). v. þweorh-timbre.[/m]
timbrend
	[m1][b]timbrend[/b]. [i]Add:[/i] timbriend :-- His hús wæs þǽr getimbrod, and [i]þæs[/i] húses timbriend ([i]constructors[/i]) wǽron wyrcende Sæternesdagum ánum, Gr. D. 322, 2.[/m]
timbrung
	[m1][b]timbrung[/b]. [i]Add[/i] :-- Hít næs ná búton gewyrhtum &thorn-bar; his húses timbrung weóx Sæternesdagum [i]non immerito domus ipsias fabrica sabbato crescebat,[/i] Gr. D. 322, 10. Þá læg þǽr án stán þone hí mynton hebban upp on þæs húses timbrunge [i]lapis jacebat, quem in aedificium levare dicreverant,[/i] 123, 1. v. mynster-timbrung.[/m]
-tíme
	[m1][b]-tíme[/b]. [i]Add:[/i] hefe-, hefig-, un-, wiþer-tíme.[/m]
timple
	[m1][b]timple[/b]. [i]Add:[/i] \[v. [i]N.E.D.[/i] temple; [i]and[/i] á-timplian, Nap. 7. The passage there given seems to show that [i]timple[/i] is an instrument provided with teeth or spikes :-- Seó þele is eall átimplod mid áttrenum pílum and scearpum tindum.\][/m]
tínan
	[m1][b]tínan[/b]. [i]In[/i] l. 2 [i]for[/i] tale [i]l.[/i] tále, [i]and add: to insult, abuse, revile[/i] :-- Hét se árleása hine útan belúcan ... and týnde þone hálgan, Hml. S. 31, 658. Þá sǽde hé him hospword and mid manegum tálum hine týnde, 724. \[v. [i]N.E.D.[/i] teen.\][/m]
tín-bebod
	[m1][b]tín-bebod[/b]. es; [i]n. A decalogue[/i] :-- Ténbebodes [i]decalogi,[/i] An. Ox. ii. 108.[/m]
tindting
	[m1][b]tindting[/b]. [i]Dele; the word seems only a bad reading of[/i] tyhting. Cf. Tyhtingce [i]suasionis,[/i] An. Ox, 3382.[/m]
-tíned
	[m1][b]-tíned[/b]. v. on-tíned: -tinges, v. sam-tinges.[/m]
tín-strenge
	[m1][b]tín-strenge[/b]. [i]Add[/i] :-- On saltere týnstrengum [i]in psalterio decent chordarum,[/i] Ps. L. 32, 2.[/m]
tin-treg
	[m1][b]tin-treg[/b]. [i]Add[/i] :-- Hí geseóþ þæs tintregan (-es, [i]v.l.[/i]) stówe, Gr. D. 315, 11. v. helle-tintreg.[/m]
tintregung
	[m1][b]tintregung[/b]. [i]Add[/i] :-- Hé hét his cwelleras swíðor wítnian þone hálgan wer, ac hí áteórodon on þǽre tintregunge, Hml. S. 37, 126.[/m]
tín-wintre
	[m1][b]tín-wintre[/b]. [i]Add: ten years long[/i] :-- Wurdon feala martyras on .x. wintrum (wintra, [i]v.l.[/i]) fyrste. Ors. 6, 30; Bos. 126, 22 note.[/m]
Tír
	[m1][b]Tír[/b]; [i]n.[/i] l. [i]m.[/i][/m]
tirig-hege
	[m1][b]tirig-hege[/b]? :-- Of langan leáge on tyrighege; of tyrighege, C.D. v. 234, 22.[/m]
tirwan
	[m1][b]tirwan[/b]. [i]Add:[/i] v. níw-tirwed: tite-gár. [i]Dele[/i] '(?)', [i]and[/i] cf. An. Ox. 786.[/m]
tíþ
	[m1][b]tíþ[/b]. [i]l.[/i] tygþ, týþ. [i]Add[/i] :-- Hé ástrehte hine sylfne ... biddende his Drihten ... Æfter sumum fyrste hé ástód úp anbidigende unforht his béna tíða, Hml. S. 31, 219. [i]See next word.[/i][/m]
tíþe
	[m1][b]tíþe[/b] [i]better[/i] tygþe, týþe ([i]the form in the Pastoral Care has [/i]y). [i]Add[/i] :-- Efne swá hé his bæd, swá hé wæs týðe (þǽrrihte hé hit beget, [i]v.l.[/i]) [i]ita dum peteret impetravit,[/i] Gr. D. 79, 33. v. un-, wil-tygþa (-e), -týþe.[/m]
tíþian
	[m1][b]tíþian[/b]. [i]Add:[/i] tygþian, týþian. (a) [i]add[/i] :-- Ðú bǽde mé &thorn-bar; ic sceolde þé áwendan of Lédene on Englisc þá bóc Genesis. Þá þúhte mé hefig-týme þé tó tíþienne þæs, Ælfc. Gen. Thw. 1, 6. (d) [i]add[/i] :-- Se rihtwísa gemildsaþ and tíþað ([i]tribuet[/i]), Ps. L. 32, 17. (d [i]a[/i])with acc. of person :-- Hé bæd hí &thorn-bar; hí him bisceop onsende ... Hí hine lustlíce tíþedon, Bd. 3, 3; Sch. 199, 17. \[v. [i]N.E.D.[/i] tithe.\][/m]
Tíw
	[m1][b]Tíw[/b]. [i]Add[/i] :-- Tíwesdæges nama wæs of Martie Iovis sunu þæs scyndles, Angl. xiii. 321, 15.[/m]
tó
	[m1][b]tó[/b]. [b]I[/b] 1 c. [i]add[/i] :-- Hé sylf intó þǽre inran eóde and ðá duru him tó beclýsde, Hml. A. 196, 31. (3) [i]add:[/i] (a) :-- Þú cwǽde &thorn-bar; ic ne þorfte ná máre áwendan þǽre béc búton tó Isaace, Ælfc. Gen. Thw. 1. 9. (b) :-- Ðæt hié mid ðǽm hié selfe tó feóre ne gewundigen ([i]vulnere mortali se feriunt[/i]), Past. 365, 11. Gezabel beswác Naboð tó his feóre, Hml. Th. i. 488, 6. Grame tó feóre [i]mortally cruel,[/i] Hml. S. 7, 242. Ic gewilnode þæs wínes on þám ic ǽr gelustfullode tó oferdruncennysse brúcan, 23 b, 535. (c 2) :-- Ic beóde &thorn-bar; hý fylstan þám biscopum tó Godes gerihtum and tó mínum kynescype and tó ealles folces þearfe, Cht. E. 230, 7. Ǽr þon ðe seó sunne cyrre hig tó ðaes dæges lenge, Shrn. 153, 28. (4) [i]add:[/i] (d) :-- Hí gesceapene wǽron tó þon écan lífe, næs tó þon écan deáþe, Bl. H. 61, 7. (h) :-- Hié him æfest tó genáman, Bl. H. 7, 11. Ic wylle hold beón tó Godes gerihtum and tó rihtre woroldlage, Cht. E. 229, 22. (i) :-- On þone hálgan handa sendon tó feorhlege, El. 458. (j) :-- Ceólulf wilnade ðæs landes tó Heáberhte bisceope and tó his hígon, Cht. Th. 47, 7. Tó hæpsan pinn, Angl. ix. 265, 9. (5) [i]add:[/i] (a) :-- Hé sæt tó þám cásere, Hml. S. 31, 629. Hé gesette his sunu tó þǽm onwalde tó him. Ors. 6, 22; S. 274, 6. Hí mid hæran hí gescrýddon tó líce, Hml. S. 12, 36: 35, 160: Hml. A. 108, 207. (b) [i]add[/i] :-- For þǽre byldo þe ic tó him wát. Bl. H. 179, 21. (c) [i]add[/i] :-- Ealle hé tó gafle gesette, Chr. 1100; P. 235, 28. (f 1) [i]add[/i] :-- &thorn-bar; folc tealde &thorn-bar; tó drýcræfte, Hml. S. 7, 241. Nú þéh eów lytles hwæt swelcra gebroca on becume, þonne gemǽnað gé hit tó þǽm wyrrestan tídum, Ors. 3, 7; S. 120, 5. (h) [i]add[/i] :-- Him is leófre ðæt hé leóge ðonne him mon ǽnigra ungerisna tó wéne, Past. 217, 16. (h 1) marking influence to which action is attributed :-- Hí hine ácsedon hwæþer hí sceoldan tó Agustinus láre ([i]ad praedicationem Augustini[/i]) hiora þeáwas forlǽtan. Bd. 2, 2; Sch. 116, 12. Tó ðyssere dǽde wearð þæs cynges heorte áblicged, Hml. Th. ii. 474, 19. (j) [i]add[/i] :-- Ciricsceat mon sceal ágifan tó þám healme and tó þám heorðe þe se mon on bið tó middum wintre, Ll. Th. i. 140, 13. Hí tó Godes híwunga gesceapene wǽron. Bl. H. 61, 7: B. 2570: C.D. v. 157, 12. &thorn-bar; is se wísdóm &thorn-bar; man ... his dǽda gefadige tó his Drihtnes willan, Hml. S. 13, 326. Gód láreów tǽcð his cnapan góde þeáwas tó Godes gesetnyssum, Hml. A. 6, 131. (m) [i]add[/i] :-- Hé bebohte his hors tó (gesealde his hors wið, [i]v.l.[/i]) twelf mancussum. Gr. D. 63, 25. Hé gebohte Édwíges docter ... tó .x. sci&l-bar;&l-bar;., Cht. Th. 631, 25. (7) [i]add:[/i] (c) :-- &thorn-bar; hé sceolde on his mynstre þone sang lǽran tó twelf mónþum [i]quatenus in monasterio suo cursum canendi annuum edoceret,[/i] Bd. 4, 18; Sch. 437, 4. (d) :-- Þeáh ðe gýt wǽre óðer þúsend geára tó ðám dæge. Hml. Th. i. 618, 27. [b]II[/b] 5. [i]add[/i] :-- Án ful tó fylles, Lch. i. 82, 14. Hig gýmað tó gebeótes þǽra fíf stafa þe synd [i]vocales[/i] gecíged, Angl. viii. 337, 35. [b]III[/b] 1. [i]add[/i] :-- Þæt wæter wearð tó twá tódǽled, Ex. 14, 21. (3) [i]add[/i] :-- &thorn-bar; ic eów tó ǽfen ǽr sǽde, &thorn-bar; ilce ic eów nú segce, Hml. S. 23, 449. [b]IV.[/b] [i]add:[/i] (3) cf. [b]I[/b] 1 a :-- &thorn-bar; gé tó þýs húsle ne gangen. Rtl. 114, 21. (4) cf. [b]I[/b] 4 i :-- Swá hé nú dyde tó þís ilcan Ðeódríce, Bt. 16, 1; F. 48, 35. [b]V[/b] 1. [i]add[/i] :-- Hé lǽdde hit forð mid him þǽr hé fundode tó, Hml. S. 26, 224: 31, 535. [b]VI.[/b] [i]add[/i] :-- Ne bið þeós ádl hwæþere tó frécne, Lch. ii. 46, 12.[/m]
tó-bǽd
	[m1][b]tó-bǽd[/b]. [i]Substitute:[/i] tó-bǽdan [i]to exalt, and add[/i] :-- Tóbǽd [i]laudat,[/i] An. Ox. 1919.[/m]
tó-beátan
	[m1][b]tó-beátan[/b]. [i]Add[/i] :-- &thorn-bar; scip becóm tó Ostican swíðe tóbrocen and tó-beáten fram þám ýþum ([i]fluctibus quassata[/i]), Gr. D. 347, 7. Ðá cempan hine lange swungon ... þá cómon his geféran and fundon hine licgendne on blódigum limum and tóbeátenum líchaman, Hml. S. 31, 981.[/m]
tó-beran
	[m1][b]tó-beran[/b]. [b]I.[/b] [i]add:[/i] -- Swá hwæt swá fugelas tóbǽron, Wlfst. 183, 14: Verc. Först. 88, 6: 134, 4. [b]III.[/b] [i]to be separate[/i] :-- Swá micel tó-bireð eástdǽl fram westdǽle [i]quantum distat oriens ab occasu,[/i] Ps. Vos. 102, 12. Cf. tó-berenness.[/m]
tó-berenness
	[m1][b]tó-berenness[/b]. [i]l.[/i] (?) -berendness.[/m]
tó-berstan
	[m1][b]tó-berstan[/b]. [b]I a.[/b] [i]add[/i] :-- Hé sylf áhreófode and tóbærst mid wundum from ðám heáfde oð Ðá fét, Shrn. 132, 8.[/m]
tó-bláwan
	[m1][b]tó-bláwan[/b]. [b]II a.[/b] [i]add[/i] :-- On tóbláwenum dracum [i]tumidis draconibus[/i] ([i]qui in uexillis depicti erant[/i]), Germ. 392, 56.[/m]
tó-brǽdan
	[m1][b]tó-brǽdan[/b]. [b]II.[/b] [i]add[/i] :-- Ic eom tóbrǽdd [i]tendor,[/i] An. Ox. 23, 47. [b]III.[/b] [i]add:[/i] -- Se consul wæs wénende þæt eall þæt folc wǽre gind þæt lond tóbrǽd, Ors. 4, 8; S. 188, 12.[/m]
tó-brecan
	[m1][b]tó-brecan[/b]. [b]I.[/b] [i]add:[/i] [b]I a.[/b] [i]to spread in patches[/i] :-- Swá &thorn-bar; seó fáguncg wæs þǽre hýde tóbrocen geond eallne his líchaman swylce hé hreóf wǽre [i]ita ut diffusa in corpore ejus varietas leprae morem imitari videretur,[/i] Gr. D. 158, 33. [b]II c.[/b] [i]add: to put an end to[/i] :-- Hí wépende him tó fótum luton, and cwǽdon, 'Help úre, la Hǽlend ... ádwǽsc ðás gebeót and ðás wópas tóbrec,' Shrn. 68, 10. [b]IV.[/b] [i]add[/i] :-- Micele sélre him wǽre þæt hé þone að tóbrǽce, Hml. Th. i. 484, 4.[/m]
tó-bregdan
	[m1][b]tó-bregdan[/b]. [b]I.[/b] [i]add[/i] :-- Tó tóbrédenne [i]diripiendas[/i] (illi circa [i]diripiendas[/i] sarcinulas occupantur, Bt. bk. 1. prosa 3), An. Ox. 34, 3. [b]IV.[/b] [i]to distract[/i] :-- Heorte tóbróden ymbe woroldcara [i]cor dispersum in rerum curis,[/i] Chrd. 70, 19.[/m]
tó-brítan
	[m1][b]tó-brítan[/b]. [b]I.[/b] [i]add:[/i] (1) [i]to break to pieces[/i] a material object :-- Reód forþrést ne sý tó;brýd ([i]conterendum[/i]), R. Ben. I. 108, 9. (2) [i]to destroy[/i] a person or thing, [i]bring to destruction[/i] :-- His setl on eorðan þú tóbrýttest [i]sedem eius in terra collisisti,[/i] Ps. L. 88, 45. Tóbrýt nú þísne bréman here, Hml. S. 25, 629. Andweard þám árleásan mid ánrǽdum geleáfan &thorn-bar; his wódnys swá wurðe tóbrút, Hml. S. 37, 78. (3) [i]to crush[/i] with pain, hardship, &c. :-- Seó éstfulle heorte ne bið tóbrýt for nánum ungelimpum, Hml. Th. ii. 92, 28. Húmeta God geðafað &thorn-bar; his gecorenan mid swá micclum wítum beón fornumene and tóbrýtte on ðisum andweardan lífe, i. 486, 20.[/m]
tó-brýsan
	[m1][b]tó-brýsan[/b]. [i]Add[/i] :-- Þá tóglidenan stánas ná &thorn-bar; án &thorn-bar; hí his limu tócwýsdon ac hí eác swylce mid ealle his bán tóbrýsdon ([i]ossa contriverant[/i]), Gr. D. 125, 21. His preósta ǽnne of horse feallende and tóbrýsendne ([i]contritum[/i]), Bd. 4, 6; Sch. 573, 7.[/m]
tó-cirran
	[m1][b]tó-cirran[/b]. [i]Add[/i] :-- Hí mid áþum fryþ gefæstnodon on þǽre stówe þe genemned is æt Eámótum ... and syþþan mid sibbe tócyrdon, Chr. 926; P. 107, 26.[/m]
tó-cnáwlíce
	[m1][b]tó-cnáwlíce[/b]; Chr. 963; P. 117, 12. [i]l.[/i] tó cnáwléce [i]in acknowledgement.[/i][/m]
tó-cnáwness
	[m1][b]tó-cnáwness[/b], e; [i]f. Knowledge[/i] :-- In þǽre tócnáwnesse (on-, [i]v.l.[/i]) ǽgðres gedáles weaxeþ se éca þæs edleánes [i]in qua cognitione utriusque partis cumulus retributionis excrescit,[/i] Gr. D. 311, 11.[/m]
tó-cwæscedness
	[m1][b]tó-cwæscedness[/b], e; [i]f. Destruction[/i] :-- Tócwæscednes (tócwescedness, Ps. L.) [i]quassatio,[/i] Ps. Rdr. 105, 30. See note p. 304.[/m]
tó-cwæstedness
	[m1][b]tó-cwæstedness[/b]. [i]In a note to[/i] Ps. 105, 30 [i]Roeder quotes[/i] tó-quæstednes [i]from another MS., and[/i] tócwæstednys [i]seems to be the reading[/i] of Ps. Spl. ([i]according to Dr. Aldis Wrights collation[/i]); [i]so the form may be allowed to stand, and need not be considered a mere mistake for the preceding word.[/i] @bt_d0723[/m]
tó-cweþan
	[m1][b]tó-cweþan[/b]. [i]Add[/i] :-- Ǽlc deófolgeld hí tócwǽdon, Chr. 926; P. 107, 25.[/m]
tó-cwísan
	[m1][b]tó-cwísan[/b]. [i]Dele[/i] ¶, [i]and add[/i] :-- Hé his heáfod tóbræc and eác his bán tócwýsde, Hml. S. 5, 358. Se áwyrgeda gást tówearp þone wáh, and mid þæs wáges hryre of þryccende tócwýsde ǽnne munuccnapan ([i]unum puerulum monachum opprimens ruina contrivit[/i]), Gr. D. 125, 6. Feól se stǽnene wáh uppan þæs stuntan rǽdboran &thorn-bar; hé (hí) æll tócwýsde [i]the stone wall fell upon the stupid fellow's counsellors, so that it crushed them all to bits,[/i] Hml S. 8, 173.[/m]
tó-cwísedness
	[m1][b]tó-cwísedness[/b]. [i]Add[/i] :-- Geunrétte for þæs ofhrorenan bróðres tó-cwýsednysse ([i]contritione[/i]), Gr. D. 125, 11.[/m]
tó-cyme
	[m1][b]tó-cyme[/b]. [i]Add[/i] :-- Þys ylcan geáres was S. Iudoces tócyme ([i]the saint's relics arrived[/i]), Chr. 903; P. 93, 4. Ne bið heó ná swincende on feforádlum, ne eác heó ne gyrneð Basilies tócymes [i]neque febribus laboratura est, neque Basilium quaesitura.[/i] Gr. D. 29, 24.[/m]
tó-dǽlan
	[m1][b]tó-dǽlan[/b]. [b]II[/b] 1. [i]add[/i] :-- \[On\] þreó tódǽledes [i]tripertiti[/i] ([i]mundi[/i]), An. Ox. 4512. [b]II b.[/b] [i]add[/i] :-- Tódǽlað hig þurh seofon, Angl. viii. 326, 26. Tódǽlað þás feówertig þurh fífe, 328, 25. [b]III a.[/b] [i]add[/i] :-- Tódǽledre [i]sequestra[/i] ([i]pace[/i]), An. Ox. 3812. [b]IV.[/b] [i]add[/i] :-- Tódǽlaþ [i]diffundunt[/i] (densos exercitus per campos [i]diffundunt[/i]), An. Ox. 91. Tó-diel (?) hié [i]dispartire eos,[/i] Ps. Vos. 16, 14. [b]VIII.[/b] [i]add[/i] :-- On þreó tódǽledum [i]tripartitis[/i] ([i]gradibus[/i]), An. Ox. 1361. [b]X.[/b] [i]add[/i] :-- To-dǽlendum [i]distinguente,[/i] An. Ox. 1369. Þurh, fíftan fótes tódál (and) seofeþan tódǽlede [i]per pentimemerem et eptimemerem diremptas,[/i] 205. v. fiþer-, un-tódǽled.[/m]
tó-dǽledlic
	[m1][b]tó-dǽledlic[/b]. v. un-tódǽledlic: tó-dǽledlíce v. un-tódǽledlíce.[/m]
tó-dǽledness
	[m1][b]tó-dǽledness[/b]. [i]Add:[/i] [b]IV.[/b] [i]distinction, difference[/i] between objects :-- Nú þú mid þus mycelre tódǽlednesse tósceádest manna gástas and nýtena [i]dum hominum spiritus atque jumentorum tanta distinctione discernas[/i] Gr. D. 264, 11. v. un-tódǽledness.[/m]
tó-dǽlend
	[m1][b]tó-dǽlend[/b]. v. middangeard-tódǽlend: tó-dǽlendlic. v. un-tódǽlendlic.[/m]
tó-dǽlness
	[m1][b]tó-dǽlness[/b]. [i]Add[/i] :-- Tódǽlnisse dydon alle [i]discumbere fecerunt omnes,[/i] Lk. L. 9, 15.[/m]
tó-dál
	[m1][b]tó-dál[/b]. [b]II.[/b] [i]add[/i] :-- Ðǽr nys náðor gemencgednys ne tódál, Hml. Th ii. 8, 8.[/m]
tó-drífan
	[m1][b]tó-drífan[/b]. [b]II.[/b] [i]add[/i] :-- His geféran hé tódráf, Chr. 1036; P. 158, 24. [b]III.[/b] [i]add[/i] :-- Seó þiccnys þára woruldcara swíðe áwésteð and tódrífeð ([i]devastat[/i]) ánra gehwilces bisceopes mód, Gr. D. 41, 8.[/m]
tó-dwæscan
	[m1][b]tó-dwæscan[/b]. [i]l.[/i] -dwǽscan, [i]and add[/i] :-- Mid his gebedum þæs fýres mægen and strengðe hé tódwǽscte [i]exorando flammas pressit,[/i] Gr. D. 48, 14.[/m]
tó-efnes
	[m1][b]tó-efnes[/b]. [i]Add[/i] :-- Ðonne is tóemnes þǽm lande súðeweardum ... Sweóland ... and tóemnes þǽm lande norðeweardum Cwéna land, Ors. 1, 1; S. 19, 1-3. Alexandras þegnas tóemnes him þone weall ábrǽcon, and þǽr in cóman, 3, 9; S. 134, 21. Oþ tóemnes þes hlinces heáfde, Cht. E. 355, 7.[/m]
tó-éþian
	[m1][b]tó-éþian[/b] [i]translates[/i] aspirare :-- Swá se ælmihtiga God tóéþiende and gefyllende gelíffæsteð [i]sicut omnipotens Deus aspirando vel implendo vivificat,[/i] Gr. D. 270, 13.[/m]
tó-feallan
	[m1][b]tó-feallan[/b]. [i]Add[/i] :-- Hí wurdon gelǽdde tó þǽre láðan anlícnysse, ac heó tófeól sóna tó heora fótum formolsnod, Hml. S. 2, 374. Þysre burge getimbrunga syndon mid gelómlicum hryrum tófeallene [i]aedificia urbis ruinis crebrescentibus prosternuntur,[/i] Gr. D. 134, 12.[/m]
tó-féran
	[m1][b]tó-féran[/b]. [b]I.[/b] [i]add[/i] :-- Þá apostolas tóférdon tó fyrlenum eardum, swá swá se Hǽlend bebeád on his hálgum godspelle, Ælic. T. Grn. 15, 10.[/m]
tó-fesian
	[m1][b]tó-fesian[/b]. [i]l.[/i] -físian, -fésian.[/m]
tó-fleám
	[m1][b]tó-fleám[/b] [i]refuge[/i] :-- Geworden is mé \[Drihten\] on tófleám [i]factus est miki Dominus in refugium,[/i] Ps. Rdr. 93, 22.[/m]
tó-flówan
	[m1][b]tó-flówan[/b]. [b]I a.[/b] [i]add[/i] :-- Þá hraþe áblan se ele &thorn-bar; hé ná tófleów geond þone flór swá hé ǽr dyde [i]in pavimentum oleum defluere cessavit,[/i] Gr. D. 160, 16. [b]II d.[/b] [i]add[/i] :-- Leáf his ne tófléuwð [i]folium eius non defluet,[/i] Ps. L. 1, 3. Hé beheóld and tófleówon þeóda [i]aspexit et defluxerunt gentes,[/i] Ps. Rdr. 283, 6.[/m]
tó-flówendness
	[m1][b]tó-flówendness[/b] (-flówen-), e; [i]f. Diffusion, diffluence[/i] :-- Tó þám &thorn-bar; þurh þá tóflówendnysse (-flówen-, -flów-, [i]v. ll.[/i]) þæs streámes beón geþénede þá inngeþancas geleáffulra breósta, Gr. D. 94, 21.[/m]
tó-flówness
	[m1][b]tó-flówness[/b]. [i]See preceding word.[/i][/m]
tó-foran
	[m1][b]tó-foran[/b]. [b]I.[/b] [i]add:[/i] (a) marking relation :-- Seó lǽs is tóforan eallum mannum gemǽne [i]the pasture is open to all,[/i] C.D. iii. 419, 21. [b]IV.[/b] [i]add[/i] :-- Swá micele swá se heofenlica cyning is mǽrra and furðor tóforan ðám eorðlican cininge, swá micele mára bið ðín wurðmynt tóforan ðám woruldlican kempan. Hex. 38, 4-6. Þá þe þenceað &thorn-bar; hí beón be dǽle beteran tóforan óðrum mannum, Gr. D. 151, 25.[/m]
tó-forlǽtenness
	[m1][b]tó-forlǽtenness[/b]. [i]Add: cessation, leaving off[/i] :-- Bláwende búton tóforlǽtennysse, Hml. Th. ii. 350, 9.[/m]
tog
	[m1][b]tog[/b]. [i]Add:[/i] v. for-tog.[/m]
tó-gædere
	[m1][b]tó-gædere[/b]. [b]I.[/b] [i]add[/i] :-- Hé þá folc gelǽdde þǽr hié tógædere gecweden hæfde, Ors. 4, 6; S. 174, 31.[/m]
tó-gán
	[m1][b]tó-gán[/b]. [b]I.[/b] [i]add[/i] :-- Se Hǽlend betǽhte Thóman him hám tó hæbbenne and hí swá tóeódon, Hml. S. 36, 50. [b]II.[/b] [i]add[/i] :-- Hetelíce ástreccað ealle his lima &thorn-bar; þá liþa him tógaan, Hml. S. 37, 99. [b]III.[/b] [i]add[/i] :-- Swilce man bláwe áne bytte fulle windes and wyrce siððan án þýrl þonne heó tóþunden bið on hire greátnysse, þonne tógǽð seó miht, Hml. S. 34, 319.[/m]
tó-geagnes
	[m1][b]tó-geagnes[/b]. [b]I[/b] 1. (b [i]a[/i]) [i]add[/i] :-- Him upp gándum of þám baðe hé hæfde him scýtan gearwe tógǽnes, Gr. D. 343, 8. (c) [i]add[/i]: (c [i]a[/i]) of reciprocal action, [i]again, in return[/i] :-- Þéh þe hit gelumpe &thorn-bar; him hwilc man þe hine ne cúþe ongén cóme, and sé þonne wǽre gegréted, &thorn-bar; hé forhogode tógénes grétan [i]si quis illum fortasse nesciret, salutatus etiam resalutare despiceret,[/i] Gr. D. 34, 6.[/m]
tó-gelan:
	[m1][b]tó-gelan:[/b] [i]pp.[/i] -golen. [i]To diffuse, spread[/i] a fluid :-- Se streám gewunode &thorn-bar; hé tðgolen and tógoten wæs geond his æceras [i]fluvius per agros diffundi consueverat.[/i] Gr. D. 192, 18.[/m]
tó-gelaþung
	[m1][b]tó-gelaþung[/b], e ; [i]f. An assembly[/i] :-- On þám synt engla weredu and rihtwísra tógelaðung þǽr symle wuniendra, Verc. Först. 173.[/m]
tó-gelicgende
	[m1][b]tó-gelicgende[/b] [i]appertaining[/i] :-- Tó Crístes cyrcean tún rihte tógelicgende [i]uillula aecclesiae Christi rite pertinens,[/i] C.D. iii. 350,[/m]
-togenness
	[m1][b]-togenness[/b]. [i]Add:[/i] v. ofer-, þurh-togenness.[/m]
tó-geótan
	[m1][b]tó-geótan[/b]. [b]I.[/b] [i]add[/i] :-- Seó fágung wæs tógoten (-brǽded, [i]v.l.[/i]) geond eallne his líchaman [i]diffusa in corpore ejus varietas,[/i] Gr. D. 158, 35. Se streám gewunode &thorn-bar; hé tógoten wæs geond his æceras [i]fluvius per agros diffundi consueverat,[/i] 192, 18. Wearð swá mycelu wynsumnes þæs æþelestan stences tóstrogden and tógoten ([i]aspersa[/i]) geond eall &thorn-bar; hús, 282, 19.[/m]
tó-glídan
	[m1][b]tó-glídan[/b]. [b]III.[/b] [i]add[/i] :-- Þá stánas þæs tóglidenan wáges [i]collapsi saxa parietis,[/i] Gr. D. 125, 21. [b]IV.[/b] [i]add[/i] :-- Þá tóglidenan stánas þæs wáges. Gr. D. 125, 18. [i]See preceding passage.[/i][/m]
tó-hǽlan
	[m1][b]tó-hǽlan[/b] [i]to castrate, emasculate, enfeeble[/i] :-- For ðon ic hálsige &thorn-bar; wé úrne líchoman and sáwle mid geswincum gestrangien, nalæs mid ídelnessum tóhǽlen, Verc. Först. 174.[/m]
tó-heáwan
	[m1][b]tó-heáwan[/b]. [i]Add[/i] :-- Man tóheów þá sticmǽlum þone sceoccenan god, Nap. 55, 27.[/m]
tó-helpan
	[m1][b]tó-helpan[/b] [i]glosses[/i] adjuvare :-- Ic giléfo, tóhelpe ([i]adiuua[/i]) ungileóffulnisse míne, Mk. R. 9, 24.[/m]
tó-higung
	[m1][b]tó-higung[/b]. [i]l.[/i] -hígung.[/m]
tó-hlídan
	[m1][b]tó-hlídan[/b]. [i]Add[/i] :-- On þám sixtan dæge æt þére sixtan tíde dæges þes heofon tóhlýt fram eástdǽle oþ þæne westðǽl, Verc. Först. 133, 2. Þá tóhlád se hróf þæs gebedhúses [i]aperto tecto oratorii,[/i] Gr. D. 275, 16. \[Cf. B. 999 [i]with[/i] Sir Ferumbras 2181: So harde he bot ... þat þe henges boþe barste, and þe stapel þar-wiþ out sprong.\][/m]
tó-hlinnan
	[m1][b]tó-hlinnan[/b]. v. tó-lynnan, -lynian: tó-hnescian. [i]l.[/i] -hnescan.[/m]
tó-hreósan
	[m1][b]tó-hreósan[/b]. [b]I.[/b] [i]add[/i] :-- On þysre byri syndon fram þodene weallas tóhrorene ([i]maenia dissoluta[/i]), Gr. D. 134, 7. [b]II.[/b] [i]add[/i] :-- Wæs þǽr sum hreófla wundorlíce tóhroren, Hml. S. 31, 564. Stód þǽr án hreófla tóhrorenum líchaman atelic on híwe, 36, 334.[/m]
tó-hréran
	[m1][b]tó-hréran[/b]. [i]l.[/i] (?) -hríran. Cf. ge-hríran: tó-hrician. [i]l.[/i] -hrícian.[/m]
tó-hwega
	[m1][b]tó-hwega[/b] [i]a little[/i] :-- Hé cóm geornlíce biddende &thorn-bar; him sceolde beón seald tóhwega eles ([i]aliquantulum olei[/i]), Gr. D. 159, 11. &THORN-bar; UNCERTAIN hí þone swétan mete húru geómriende hwæthugu (tóhwega, [i]v.l.[/i]) onbyrgdon, 170, 11.[/m]
tó-hwirfan
	[m1][b]tó-hwirfan[/b]; [i]p.[/i] de [i]To overturn[/i] :-- Tóhwyrfd [i]eversus,[/i] Ps. L. 117, 13.[/m]
tó-ícan
	[m1][b]tó-ícan[/b] [i]glosses[/i] adjicere :-- Tóéce tó lengo his elne énne [i]adicere ad staturam suam cubitum unum,[/i] Mt. L. 6, 27.[/m]
tó-lǽtan
	[m1][b]tó-lǽtan[/b]. [i]Add[/i] :-- Þæs módes bósum byð tólǽten [i]mentis laxalur sinus,[/i] Gr. D. 173, 9.[/m]
tó-lǽtendlíce
	[m1][b]tó-lǽtendlíce[/b]. v. un-tólǽtendlíce.[/m]
tó-licgan
	[m1][b]tó-licgan[/b]. [b]I.[/b] [i]add[/i] :-- Tó stybban snáde ðǽr ðá twégen wegas tólicgað, C.D. vi. 26, 31. On streám oþ þá laca tólicgaþ, Cht. Crw. 3, 12. Swá wíde swá wegas tólágon, An. 1236. [b]II.[/b] [i]add[/i] :-- Seó geogoð ná getanglíce né licge, ac sió yld þá geogoðe tólicge [i]adolescentiores fratres juxta se non habeant lecta, sed permixti cum senioribus,[/i] R. Ben. 47, 16.[/m]
tó-lísan
	[m1][b]tó-lísan[/b]. [b]I b.[/b] [i]add[/i] :-- Ic wilnige &thorn-bar; ic sý tólýsed, Gr. D. 109, 23. [b]III a.[/b] [i]add[/i] :-- Syndon fram þodene þá weallas tólýsede ([i]maenia dissoluta[/i]). 134, 7. [b]V.[/b] [i]add[/i] :-- Hý beóð tólýsede ungeleáffullíce [i]they shall be destroyed in their unbelief,[/i] Hex. 48, 19.[/m]
tó-lísedness
	[m1][b]tó-lísedness[/b]. [i]Add:[/i] [b]I.[/b] [i]dissolution[/i] :-- His líchaman tólýsednes [i]corporis dissolutio.[/i] Gr. D. 296, 2. [b]II.[/b] [i]desolation[/i] :-- Wé geómriaþ þá tólésednesse and broc þyssere stówe [i]loci hujus desolationem gemimur,[/i] Gr. D. 313, 14.[/m]
tó-lísend
	[m1][b]tó-lísend[/b]. [i]Add[/i] :-- Tólésendes [i]desolatoris,[/i] Ps. Vos. 119, 4.[/m]
tó-lísende
	[m1][b]tó-lísende[/b]. v. un-tolísende: tó-lísendlic. v. un-tólísendlic.[/m]
tó-lísness
	[m1][b]tó-lísness[/b]. [b]I.[/b] [i]add: desolation[/i] :-- On tóliésnesse [i]in desolatione,[/i] Ps. Vos. 72, 19. Wé geómriaþ þá tólýsnesse and broc þyssere stówe, Gr. D. 313, 14. v. tó-lísedness.[/m]
tó-liþian
	[m1][b]tó-liþian[/b]. [i]Add:[/i] [b]I.[/b] [i]to relax[/i] :-- þæs módes sceát byð tóleoðod (-liðod, [i]v.l.[/i]) [i]mentis laxatur sinus,[/i] Gr. D. 173, 9. Tóleoþedum þám sceáte his módes, 272, 16. [b]II.[/b] [i]to pay[/i] a debt, [i]discharge[/i] an obligation :-- Ǽlc scyld mid gife bið tóleoþod and álýsed [i]omnis culpa munere solvitur,[/i] Gr. D. 349, 28.[/m]
toll
	[m1][b]toll[/b]. [b]IV.[/b] [i]add[/i] :-- Toll and teám sý ágifen into þám mynstre, Cht. E. 236, 4. @bt_d0724[/m]
tó-lynian, -lynnan
	[m1][b]tó-lynian, -lynnan[/b] [i]to take away[/i] :-- Áhebbað &l-bar; tóhlynnað gatu eówre [i]attollite portas uestras,[/i] Ps. L. 23, 7. v. á-lynian.[/m]
tó-métan
	[m1][b]tó-métan[/b] [i]to measure out, mete out[/i] :-- Dena eardungstówa ic tómete [i]conuallem tabernaculorum dimetiar,[/i] Ps. L. 107, 8.[/m]
tó-middes
	[m1][b]tó-middes[/b]. [b]II.[/b] [i]add[/i] :-- His borh þǽr æt hám gewunode tómiddes heora, swilce hé beswicen wǽre [i]quasi deceptus in medio fidejussor remansit,[/i] Gr. D. 253, 26.[/m]
tó-nemnan
	[m1][b]tó-nemnan[/b]. [i]Add[/i] :-- Þonne ðá fíf þing ealle gegædorade beóþ, ðonne beóþ hit eall án ðing, and &thorn-bar; án þing biþ God; and hé biþ ánfeald un-tódǽled, þeáh hí ǽr on manig tónemned wǽre, Bt. 33, 2; F. 122, 19.[/m]
tonwinto
	[m1][b]tonwinto[/b]. [i]Add[/i] = ? ? tó-onwinde.[/m]
topp
	[m1][b]topp[/b]. [b]III.[/b] [i]add[/i] :-- Top [i]trochus,[/i] An. Ox. 47, 6. Toppas ([i]l.[/i] toppe) [i]trocho,[/i] 56, 8.[/m]
toppa
	[m1][b]toppa[/b] [i]a tuft[/i] (?) :-- Toppa [i]pensa[/i] (protendor seu serica [i]pensa[/i] porrecta in gracilem pannum ceu stamina pepli, Ald. 272, 24), An. Ox. 23, 45.[/m]
tór
	[m1][b]tór[/b]. [i]Add:[/i] \[[i]v. N.E.D.[/i] tor (where the vowel is taken to be short).\][/m]
tór-begéte
	[m1][b]tór-begéte[/b]. [i]Add:[/i] \[Cf. [i]Icel.[/i] tor-gætr.\][/m]
torfian
	[m1][b]torfian[/b]. [b]II a.[/b] [i]add: to throw, scatter[/i] :-- Hyt nyþer torfaþ [i]iacit cumulos,[/i] Germ. 390, 80. [b]III.[/b] [i]to toss[/i] (intrans.) :-- Þá geseah hé án scip út on þǽre sǽ, swá swíðe torfigende fram þan wealcendum sǽs ýðum &thorn-bar; ealle þá men wéndon &thorn-bar; heora scip tóbrocen wǽre, Nap. 62.[/m]
torhtness
	[m1][b]torhtness[/b]. [i]Add[/i] :-- Hé ne gýmeð þysses eorðlican ríces torhtnessa, Verc. Först. 108, 4.[/m]
torn
	[m1][b]torn[/b]. [i]Add[/i] :-- Hwí ne feormast þú mid teára gyte torne synne? [i]cur tua non purgas lacrymis peccata profusis?[/i] Dóm. L. 79.[/m]
torr
	[m1][b]torr[/b]. [b]I.[/b] [i]add[/i] :-- Benedictus gestaþolode hine sylfne in þám uferan dǽlum þæs torres (on sumes stýpeles úpflóra, [i]v.l. in turris superioribus[/i]), and Seruandus gestaþelode hine in þám neoðeran dælum þæs ylcan torres (stýpeles, [i]v.l.[/i]), Gr. D. 170, 16-21. [b]II.[/b] [i]add[/i] :-- Þeáh hine ǽlc ýð geséce mid þám héhstan þe seó sǽ forðbringð, and þeáh hine ǽlc tor geséce þe on eallum clyfum syndon, Verc. Först. 110, 13. Næs þæt hús ǽfter manna gewunan getimbrod, ac mid mislicum torrum gehwemmed (cf. ðá stánas swá of óðrum clife út sceoredon, Bl. H. 207, 20) tó gelícnysse sumes scræfes, Hml. Th. i. 508, 17. [b]II a.[/b] [i]a tor[/i] :-- On eofede tor; of eofede torre on heán dúne, Cht. E. 266, 18.[/m]
tó-ryne
	[m1][b]tó-ryne[/b], es; [i]m. A running together, concourse, conflict[/i] :-- Níwe tórynas folca getácnað [i]nouos concursus populorum significat,[/i] Archiv cxx. 51, 41.[/m]
tó-samne
	[m1][b]tó-samne[/b]. [b]I.[/b] (2) [i]add[/i] :-- Hí ðá tósomne cómon æt Peonhó, and sóna swá hí tógædere fengon, þá beáh seó Englisce fyrd, Chr. 1001; P. 133, 23.[/m]
tó-sáwan
	[m1][b]tó-sáwan[/b]. (b) [i]add[/i] :-- Sixtýne deófle wǽron þe worhton þisne hlísan and tóseówon geond &thorn-bar; folc, Hml. S. 31, 558.[/m]
tosca
	[m1][b]tosca[/b]. [i]Add[/i] :-- Toxan [i]rubete que et rane dicuntur,[/i] An. Ox. 1855.[/m]
tó-scǽnan
	[m1][b]tó-scǽnan[/b]. [i]Add[/i] :-- Hé tóscǽnde ([i]dirupit[/i]) þone stán and fleówon wæteru, Ps. L. 104, 41.[/m]
tó-sceacan
	[m1][b]tó-sceacan[/b]. [i]Add:[/i] v. un-tósceacen.[/m]
tó-sceád
	[m1][b]tó-sceád[/b]. [b]I.[/b] [i]add[/i] :-- Tóscádes [i]difinitionis,[/i] An. Ox. 27, 12. Wæs heora ǽghwæðer Heáwold nemned. Wæs þis tósceád ([i]distinctio[/i]) hwæðere þætte fore missenlicre heora feaxes híwe óðer wæs cweden se blaca Heáwold, óðer se hwíta Heáwold, Bd. 5, 10; Sch. 599, 18. [b]III.[/b] [i]add:[/i] (1) of difference in material objects :-- Æteówde seó hand swutole ... and wǽron fægere fingras, smale and lange, and þǽra nægla tósceád ([i]the nails could be distinguished from the rest of the hand[/i]), and se greáta líra beneoðan þám þúman eall wæs gesýne, Vis. Lfc. 83. (2) of difference in non-material objects :-- Swá micel tósceád is betwuh dǽre beðóhtan synne ... and ðǽre ðe mon fǽrlíce ðurhtiéhð, Past. 435, 4.[/m]
tó-sceádan
	[m1][b]tó-sceádan[/b]. [b]I[/b] 2 d. [i]add: to separate by means of characteristics[/i] :-- Byþ tósceáden [i]discernitur,[/i] i. [i]diiudicatur,[/i] An. Ox. 1405. (2 e) [i]add[/i] :-- Tósceádene, tósendrede [i]discretas,[/i] i. [i]segregatas,[/i] An. Ox. 207. (2 h) of the function of the conjunction :-- Hé hwílon geþeót óðre dǽlas and hwílon tóscǽt, Ælfc. Gr. Z. 258, 18. [b]II.[/b] [i]add:[/i] (a) [i]to utter[/i](?), cf. tó-dǽlan; [b]XI.[/b] :-- Hig tyrigdon gást his and hé tósceádde on welerum his [i]exacerbauerunt spiritum eius et distinxit in labiis suis,[/i] Ps. L. 105, 33. Míne behát þá þe tóscáddon ([i]distinxerunt[/i]) míne weleras, 65, 14. [b]III.[/b] [i]add[/i] :-- -Swá mycel swá tósceát eastdǽl fram westdǽle [i]quantum distat ortus ab occidente,[/i] Ps. L. 102, 12. Tósceáden (-an?) [i]distare,[/i] An. Ox. 441.[/m]
tó-sceádedness
	[m1][b]tó-sceádedness[/b], e; [i]f. Separation[/i] :-- Þæt wé sién gemyndige ... þǽre tósceádednesse úre sáwle, þonne hió of ðám líchoman gelǽdd bið (cf. þæs gedáles líchoman and sáule, Wlfst. 225, 15), Verc. Först. 101, 1.[/m]
tó-scendan
	[m1][b]tó-scendan[/b] [i]to destroy[/i] :-- Hé tóscende &thorn-bar; deófolgyld [i]contrivit idolum,[/i] Gr. D. 121, 24. \[v. [i]N.E.D.[/i] to-shend.\][/m]
tó-sciftan
	[m1][b]tó-sciftan[/b]. [i]Add:[/i] \[v. [i]N.E.D.[/i] to-shift.\][/m]
tó-scilian
	[m1][b]tó-scilian[/b]. v. scilian.[/m]
tó-scirian
	[m1][b]tó-scirian[/b]. [i]Add:[/i] [b]I.[/b] [i]to distribute, allot a share,[/i] v. scirian; [i]and[/i] cf. tó-dǽlan; [b]VI.[/b] :-- Ǽghwylcre sáwle bið onsundrum tóscyred ([i]to each soul separately will its doom be assigned[/i]), and sió bið swylce hyre se líchoma ǽr geworhte, Verc. Först. 105, 8. [b]II.[/b] [i]to distinguish,[/i] (1) [i]to recognize the difference between[/i] :-- Hí né tóscyriað gód ne yfel [i]nec bona nee mala discernunt,[/i] Chrd. 75, 1. (2) [i]to give distinctive marks to[/i] :-- Wæs ǽlces hádes reáf synderlíce tóscyred [i]habitus singulorum ordinum ab inuicem discreti sunt,[/i] Chrd. 63, 26.[/m]
tó-sendan
	[m1][b]tó-sendan[/b]; [b]II.[/b] [i]Dele, the MS. has[/i] tówende.[/m]
tó-setedness
	[m1][b]tó-setedness[/b], e; [i]f. Disposition[/i] :-- On tósetetnesse heortan [i]in dispositionem cordis,[/i] Ps. Rdr. 72, 7.[/m]
tó-settan
	[m1][b]tó-settan[/b]. [i]Add[/i] :-- Twá and hundseofontig bóca sind on bibliothécan, for þan þe hig sume sind tósette on twá ([i]some of them are put into two parts[/i]) for heora langnysse, Ælfc. T. Grn. 19, 32.[/m]
tó-sígan
	[m1][b]tó-sígan[/b]. [i]Add[/i] :-- \]Þes pallium þe ic werige wyle mé gelǽstan, and mín syric ne tósíhð, ne míne sceós ne tóbærstað, Hml. S. 36, 161. Hit gedafenlic is &thorn-bar; his reáf ne beo horig ne húru tósigen, Ll. Th. ii. 350, 21.[/m]
tó-sleán
	[m1][b]tó-sleán[/b]. [b]I[/b] 1 a. [i]add[/i] :-- Ne þúhte þæs tweó &thorn-bar; gif &thorn-bar; stánclif feólle, &thorn-bar; hit ne tóslóge &thorn-bar; scræf ([i]specum destrueret[/i]), Gr. D. 213, 21. Syndon hús tóslægene (-slag-) [i]eversae domus,[/i] 134, 8. (b) [i]add[/i] :-- Hé tóslóh (tóbræc, [i]v.l.[/i]) þá locu þǽre cyste [i]claustra arcae comminuit,[/i] Gr. D. 64, 14. Hit wæs tódǽled on twá sticcu ... his fóstormodor gemétte hit swá tóslagen (-sleg-, [i]v.l.[/i]), 97, 9. Of þám scipe wǽron þá næglas forlorene and þá þylinge tóslægene ([i]the plants were torn apart[/i]), 284, 24.[/m]
tó-slítan
	[m1][b]tó-slítan[/b]. [b]I.[/b] [i]add[/i] :-- Þú tóslite sæc mínne [i]concidisti saccum meum,[/i] Ps. L. 29, 12. [b]III.[/b] [i]add[/i] :-- Tóslíton [i]discerpere,[/i] i. [i]dilaniare,[/i] An. Ox. 729. [b]III a.[/b] [i]to make[/i] a wound [i]by biting[/i] :-- On þá wunda þe se wurm tóslát, Hml. S. 31, 959. [b]V.[/b] [i]add: to interrupt[/i] :-- Þá ongan se cniht clypian ... and mid hlúdum stefnum tóslítan and ámyrran þára bróðra sangas and gebedu [i]coepit clamore, atque cum magnis vocibus orationes fratrum interrumpere,[/i] Gr. D. 324, 23, v. un-tósliten.[/m]
tó-slúpan
	[m1][b]tó-slúpan[/b]. [b]I.[/b] [i]add[/i] :-- His liþa tóslupon on þám láðum tintregum [i]his joints were dislocated in those fell tortures.[/i] Hml. S. 37, 171. [b]II.[/b] [i]add[/i] :-- Þá þwangas þára scóna ongunnon heom sylfe tóslúpan [i]coeperunt se caligarum corrigiae dissolvere,[/i] Gr. D. 221, 23. [b]IV a.[/b] [i]add[/i] :-- Nú sint sionwe tóslopen ([i]in the facsimile reprint it is[/i] p [i]not[/i] þ), An. 1427.[/m]
tó-snǽdan
	[m1][b]tó-snǽdan[/b] (?). v. snǽdan.[/m]
tó-sócn
	[m1][b]tó-sócn[/b], e; [i]f. Visiting[/i] :-- Þá forman costunga preósthádes mannon cumað of wífa gelómlicre tósócne ([i]feminarum frequentes accessus[/i]), Chrd. 67, 36.[/m]
tó-sprecendlic
	[m1][b]tó-sprecendlic[/b]. v. un-tósprecendlic: tó-springan. [i]Add:[/i] \[v. [i]N.E.D.[/i] to-spring.\][/m]
tó-stencan
	[m1][b]tó-stencan[/b]. [b]II.[/b] [i]add[/i] :-- Hwá bereáfode mé mínra spéda oððe tó-stencte míne ǽhta, Hml. S. 33, 194. Tóstente bígengcas [i]dirutas cerimonias,[/i] An. Ox. 2621.[/m]
tó-stician
	[m1][b]tó-stician[/b]. [i]Add[/i] :-- Hét mé man &thorn-bar; ic ðone swile tósticode [i]jusserunt me incidere tumorem illum,[/i] Bd. 4, 19; Sch. 447, 3.[/m]
tó-stihtian
	[m1][b]tó-stihtian[/b] [i]to dispose, arrange[/i] :-- [i]Þú[/i] tóstihtodest him yfelu [i]disposuisti eis mala,[/i] Ps. Rdr. 72, 18.[/m]
tó-stregdan
	[m1][b]tó-stregdan[/b]. [b]I.[/b] [i]add[/i] :-- Þonne hit tóstreigdeð (-stregdeð, [i]v.l.[/i]) and tódǽleð hit sylf ymb óðerra manna wísan [i]cum ad exteriora sparserit,[/i] Gr. D. 5, 1. Tóstrǽdaþ [i]spargimus,[/i] An. Ox. 46, 18. Swá mycelu wynsumnes þæs æþelestan stences tóstrogden and tógoten wearð geond eall &thorn-bar; hús [i]tanta illic fragrantia odoris aspersa est,[/i] Gr. D. 282, 19. Þá tóstrýddan gebricu [i]dispersa fragmina.[/i] An. Ox. 11. 139.[/m]
tó-swellan
	[m1][b]tó-swellan[/b]. [i]After[/i] 'F' in last line insert: 10876, [i]and add[/i] :-- His hýd tósweóll [i]cutis intumescebat,[/i] Gr. D. 157, 9. Hé beót Libertinum on &thorn-bar; heáfod and on þá ansýne oð &thorn-bar; eall his andwlita wearð tóswollen and áwannod [i]ei caput ac faciem tutudit totumque illius vultum tumentem ac lividum reddidit,[/i] 20, 31: 22, 19.[/m]
tó-tellan
	[m1][b]tó-tellan[/b]. [i]Add[/i] :-- Þú þysne middangeard from fruman ǽrest forð oð ende tídum tótældest [i]from the very beginning and right on to the end there has been a distinction of times and seasons for reckoning[/i] (cf. Gen. 1, 14); tempus ab aevo ire jubes, Met. 20, 11.[/m]
tó-teran
	[m1][b]tó-teran[/b]. I. [i]add[/i] :-- Hé þearle wédde and began tó tóterenne þá þe hé tó mihte, Hml. S. 31, 535.[/m]
tóþ
	[m1][b]tóþ[/b]. [i]Add:[/i] v. cin-, elpend-, feng-tóþ.[/m]
tó-þening
	[m1][b]tó-þening[/b], e; [i]f. Distension[/i] :-- Of tóþeningum [i]distensionibus,[/i] An. Ox. 2, 476.[/m]
tó-þindan
	[m1][b]tó-þindan[/b]. [b]I.[/b] [i]add[/i] :-- Ælces mannes miht þe on módignysse færð is þám gelíc swilce man siwige áne bytte, and bláwe hí fulle windes, and wyrce siððan án þýrl þonne heó tóþunden bið on hire greátnysse, þonne tógǽð seó miht, Hml. S. 34, 318. [b]II.[/b] [i]add[/i] :-- Þá þe mid him sylfum and beforan hyra nécstana eágum tóþindað þurh gewilnunge ídeles gylpes, Gr. D. 40, 6. Tóþundene unþeáwfæstra [i]traductam indisciplinatorum (arrogantiam),[/i] An. Ox. 5346.[/m]
tó-twǽman
	[m1][b]tó-twǽman[/b]. [b]II.[/b] [i]add:[/i] (1) local, [i]not to allow to remain together[/i] :-- Gelície þé on úrum líchaman &thorn-bar; hí ne beón tótwǽmede, ac lǽt hí beón hér ætgædere geléde, Hml. S. 30, 443. (2) [i]not to allow companionship[/i] :-- Oda arcebiscop tótwǽmde Eádwí cyning and Ælgyfe, for þǽm þe hí wǽron tó gesybbe, Chr. 958; P. 113, 24. Gif wit þurhwuniað on mægðháde ... þonne cume wit tó his ríce, and wit ne beód tótwǽmede, Hml. S. 4, 45. [b]III a.[/b] [i]add[/i] :-- Nú ne wandode ic ná mínum sceattum þá hwíle þe eów unfrið on handa stód; nú ic mid Godes fultume &thorn-bar; tótwǽmde mid mínum scattum, Cht. E. 229, 29. @bt_d0725[/m]
tó-weard
	[m1][b]tó-weard[/b]. [b]I b.[/b] [i]add[/i] :-- Þá wǽron Seaxan sécende intingan and tó-weardne ([i]an occasion, and one in the immediate future[/i]) heora gedáles wið Bryttas [i]quaerentes occasionem diuortii,[/i] Bd. 1. 15; Sch. 42, 26. [b]II[/b] 1 a [i]a.[/i] without inflexion :-- Leoniþa sǽde þæt þá tída þá yfele wǽron and wilnode &thorn-bar; him tóweard beteran wǽron [i]ille promisit futura meliora,[/i] Ors. 2, 5; S. 86, 6. [b]II[/b] 2. [i]add[/i] :-- Þá leorningcnihtas hé tósende geond eall tó ǽlcere birig þider þe hé tówerd wæs, Ælfc. T. Grn. 13. 31. \[[i]O.H. Ger.[/i] zuo-wart [i]futurus[/i]\][/m]
tó-weard
	[m1][b]tó-weard[/b]; [i]prep.[/i] [b]I.[/b] [i]add[/i] :-- Fram þám littlan fingre tóweard þæs earmes, Vis. Lfc. 85. [b]II.[/b] [i]add[/i] :-- Þá áþenede Benedictus his hand and áwrát Crístes róde táken þǽr tóweard [i]extensa manu Benedictus signum crucis edidit,[/i] Gr. D. 105, 4. [b]II[/b] 3. [i]add[/i] :-- Hig eódon tó Sodoman weard [i]abierunt Sodoman,[/i] Gen. 18, 22. Hí flugon tó heora lande weard, Hml. A. 113, 372.[/m]
tó-weaxan
	[m1][b]tó-weaxan[/b] [i]to grow in a scattered way, cover with a scattered growth[/i] :-- Under þám eáhþýrle geonode mycclu neolnes, and seó wæs eall tóweaxen mid mycelnessum þára clifstána [i]sub fenestra ingens praecipitiwm patebat saxorum molibus asperum[/i] (aspersum [i]seems to have been read[/i]?), Gr. D. 159, 26. \[Cf. Þá gyrden ... wǽron tógædre iwæxene ... and wéron ufeweard on ðreó tóweaxen, H.R.N. 22, 7.\][/m]
tó-weorpan
	[m1][b]tó-weorpan[/b]. [b]I.[/b] [i]add[/i] :-- Hira gimmas licgeað tóworpne æfter strǽtum [i]lapides dispersi per plateas jacent,[/i] Past. 135, 13. [b]la.[/b] [i]add[/i] :-- Tó-worpenum helle claus\[tr\]um [i]destructis herebi claustris,[/i] Angl. xiii. 400, 498. [b]II b.[/b] [i]add[/i] :-- Se áwyrgeda gást tówearp þone wáh ([i]parietem evertit[/i]), Gr. D. 125, 4. Mon tówearp þone weal niþer oþ þone grund [i]Pompeius muros everti, aequarique solo imperavit,[/i] Ors. 5, 11; S. 238, 12.[/m]
tó-wiltan
	[m1][b]tó-wiltan[/b] [i]advolvere.[/i] v. wiltan.[/m]
tó-worpenness
	[m1][b]tó-worpenness[/b]. [i]Add: overthrow, subversion[/i] :-- Druncen is micel módes tóworpennys ([i]subuersio[/i]), Chrd. 74, 15.[/m]
tó-worpness
	[m1][b]tó-worpness[/b]. [i]Add:[/i] [b]III.[/b] [i]destruction[/i] :-- Of ðám dǽle heora tóworpnysse [i]ex parte suae destructionis,[/i] Gr. D. 205, 6.[/m]
tó-wrítan
	[m1][b]tó-wrítan[/b] [i]to describe[/i] :-- Ptolomeus tówrát ealles þises middangeardes gemet on ánre béc, Bt. 18, 1; S. 41, 27. Hí synd tówrite\[ne\] [i]describuntur,[/i] An. Ox. 1065.[/m]
toxa
	[m1][b]toxa[/b]. v. tosca.[/m]
tracter
	[m1][b]tracter[/b] [i]a funnel[/i] :-- Tracter [i]infundibulum,[/i] Nap. 87. \[v. Gall. 325. [i]O.H. Ger.[/i] trahtáre. Cf. [i]Ger.[/i] trichter. [i]From Latin[/i] tractarius (? < trajectorium.\][/m]
tráglíce
	[m1][b]tráglíce[/b]. v. un-tráglíce.[/m]
traht
	[m1][b]traht[/b]. [b]II.[/b] [i]add[/i] :-- In þám trahte þæs godspelles þe ic wrát [i]in homiliis evangelii,[/i] Gr. D. 281, 9. In þám godspelles trahtum [i]in eisdem homiliis,[/i] 283, 2.[/m]
trahtian
	[m1][b]trahtian[/b]. [b]I.[/b] [i]add:[/i] [b]I a.[/b] [i]to compose[/i] a treatise :-- Be þon ic gemune &thorn-bar; ic sǽde in þám folclárum þæs godspelles þe ic trahtode be Tassilan mínre faðan [i]hoc quod de Tharsilla amita mea in homiliis Euangelii dixisse me recolo,[/i] Gr. D. 286, 8. [b]II.[/b] [i]add: to deal with[/i] a subject, [i]consider[/i] :-- Þá ongunnon hí trahtian and hwæthugu smeágean be his deáðe [i]tractare de ejus morte aliqui conati sunt,[/i] Gr. D. 104, 27. Þá hí ongunnon trahtian hwæðer hí mihton ... &thorn-bar; unmǽte stánclif onweg áleoþian [i]dum multituto conaretur si possit ingens saxum levare,[/i] 213, 22.[/m]
trahtnere
	[m1][b]trahtnere[/b]. [i]Add[/i] :-- Trahtnere [i]tractator,[/i] Archiv cxxix. 18, 7. Wé habbað trume gewitnysse on Hieronimum þám sóifæstan trahtnere, Angl. viii. 307, 4.[/m]
trahtnian
	[m1][b]trahtnian[/b]. [b]I.[/b] [i]add[/i] :-- Swá swá wé nú sceortlíce trahtnodon, Ælfc. Gr. Z. 11, 7. Þæt hí ðǽra bóca andgit him trahtnodon, Hml. Th. ii. 96, 28. Wé ne magon þisne part fullíce trahtnian on Engliscum gereorde, Ælfc. Gr. Z. 240, 16.[/m]
trahtnung
	[m1][b]trahtnung[/b]. [i]Add:[/i] v. in-trahtnung: trahtung. [i]Add:[/i] v. of-trahtung: -tred. v. ge-tred.[/m]
tredan
	[m1][b]tredan[/b]. [b]I.[/b] [i]add: to press with the foot, hold the foot on[/i] something :-- Hé worhte him áne anlícnesse þe ... mid ðáre swíðran hand þone hwǽte hlód, and mid þám winstran fét þá mittan træd, Ap. Th. 10, 13.[/m]
tredd
	[m1][b]tredd[/b]. v. tredde: treddan. [i]Add:[/i] v. for-, of-treddan.[/m]
tredde
	[m1][b]tredde[/b], an; [i]f. A press[/i] for wine or oil :-- Hét hé þone cnapan stígan nyðer of þǽre treddan (wíntreddan, [i]v.l. calcatorio[/i]), Gr. D. 59, 4. Hí wrungon elebergan on þǽre treddan ([i]in prelo[/i]), 250, 13. v. ele-, wín-tredde.[/m]
tredel
	[m1][b]tredel[/b]. [i]Add: the sole of the foot[/i] :-- Fram þæs fótes tredele oð ufe-wearde þæs heáfdes hnolle, Ll. Lbmn. 438, 33.[/m]
trefet
	[m1][b]trefet[/b] [i]a trivet, tripod[/i] :-- Trefet, C.D.B. iii. 367, 39. \[v. [i]N.E.D.[/i] trivet.\][/m]
trég
	[m1][b]trég[/b]. [i]Add:[/i] \[v. [i]N.E.D.[/i] tray\]: tregian [i]to abhor,[/i] v. ge-tregian: trehing. [i]Add:[/i] \[v. [i]N.E.D.[/i] trithing.\][/m]
trem
	[m1][b]trem[/b]. [i]In[/i] l. [i]5 for[/i] viii. [i]l.[/i] xiii., [i]and add:[/i] v. æncnetrym.[/m]
trendan
	[m1][b]trendan[/b]. [i]Add[/i] :-- Se æppel nǽfre þæs feorr ne trenddeð (trendleð?) hé cýð hwanon hé cóm [i]pomum licet ab arbore igitur unde reuoluitur tamen prouidit unde nascitur,[/i] Angl. i. 285. \[v. [i]N.E.D.[/i] trend.\] v. for-trendan; trendlian.[/m]
trendel
	[m1][b]trendel[/b]. [b]II.[/b] [i]add[/i] :-- Wearð eall þáre sunnan treadel swylce sweart scyld, Chr. 733; P. 44, n. 9. v. hlæd-, healf-trendel.[/m]
treów
	[m1][b]treów[/b] [i]a tree.[/i] [b]I.[/b] [i]add[/i] :-- Andlang hearpaðes on Frígedæges treów, C.D. vi. 8, 15. v. béc-, bóc-, ellen-, gemǽr-, mæsten-, mearc-treów. [b]IV.[/b] [i]add[/i] :-- Man swá mearcað mid medmicelum treówe ([i]ligno[/i]) þeorfe hláfas &thorn-bar; hí beóð gesewene swylce hí beón on feówer feórðandǽlas tódǽlede, Gr. D. 87, 2. 'Ic nát mid hwí ic delfe' ... þá geseah hé þǽr swilchwugu treów licgende and &thorn-bar; lytel, ongan þá þǽrmid delfan, Hml. S. 23 b, 766. [b]IV a.[/b] [i]add[/i] :-- Stód þǽr án medmycel ród on þǽre eorðan, and wæs swá mycel þæs treówes gesyne swá wolde beón gód hande brád, Vis. Lfc. 72. v. wearg-treów.[/m]
treów
	[m1][b]treów[/b] [i]truth. Take here[/i] trúw [i]in Dict., and:[/i] [b]I.[/b] [i]add[/i] :-- Hé nam þone deácon in his treówþe (treówa, [i]v.l.[/i]) [i]diaconum in suam suscepit fidem,[/i] Gr. D. 253, 16. [b]II.[/b] [i]add[/i] :-- Hwæt is ðæt, ðæt mon hreówsige his synna, búton ðæt mon eówað Gode his eáðmódnesse and his treówa? [i]quid est culpam flere nisi humilitatem Deo suae devotionis ostendere[/i]?, Past. 421, 30. [b]IV.[/b] [i]add[/i] :-- Hí heora treówe (trýwa, [i]v.l.)[/i] sealdon &thorn-bar; hie riht mid him healdan woldon [i]his manus dederunt,[/i] Bd. 3, 28; Sch. 327, 4. [b]V.[/b] [i]add[/i] :-- Án of þám þe se cyng hæfde mǽst trúwe tó, Chr. 992; P. 126, 23. Sé ðe forlǽt ðone cele ungetreównesse, and wyrð wlacra treówa, Past. 447, 7. Ne cuæð hé ðæt for ðý ðe hé wolde his treówa and geleáfan forlǽtan [i]quod exhibebat non amittendo fidem,[/i] 101, 7. v. ge-treów.[/m]
treówe
	[m1][b]treówe[/b]. [i]Add:[/i] v. un-treówe.[/m]
treówen
	[m1][b]treówen[/b]. [i]Add:[/i] v. wír-treówen: treów-fæst. [i]Add:[/i] v. ge-treów-fæst: -treówig. v. wín-treówig.[/m]
treówleásness
	[m1][b]treówleásness[/b]. [i]Add: perfidy;[/i] in an ecclesiastical sense, [i]heresy[/i] :-- Hé wæs fylgende ðæs arrianiscan gedwolan treówleásnysse (trýw-, [i]v.l.[/i]) [i]perfdiae fuit arianae,[/i] Gr. D. 162, 20: 240, 13.[/m]
treów-lic
	[m1][b]treów-lic[/b]. [i]Add: safe, to be trusted[/i] :-- Treówlicre hit is be staðe tó \[swim\]manne ðonne út on sǽ tó seglanne, Prov. K. 64.[/m]
treówsian
	[m1][b]treówsian[/b]. [i]Add:[/i] v. geun-, un-treówsian.[/m]
treówness
	[m1][b]treówness[/b]. [i]Add:[/i] v. un-, unge-treówness: treówþ. [b]I[/b] [i]add[/i] :-- Hé nam þone deácon in his treówþe [i]diaconum in suam suscepit fidem,[/i] Gr. D. 253, 16.[/m]
trepettan, -etan
	[m1][b]trepettan, -etan[/b]. v. in-trepettan: treppan. [b]I.[/b] add: \[Cf. [i]O. Frs.[/i] treppe [i]a step.[/i]\][/m]
trod
	[m1][b]trod[/b]. [i]Add[/i] :-- Tó sealgate; ðannen ... tó sealtrode ([i]a track where there are sallows[/i]?), C.D. iii. 236, 30. \[v. [i]N.E.D.[/i] trod.\][/m]
trog
	[m1][b]trog[/b]. [i]In[/i] l. 6 [i]for[/i] xiii. [i]l.[/i] ix., [i]and add[/i] :-- Þrý trogas, C.D.B. iii. 367, 39. v. corn-, leác-trog.[/m]
trucian
	[m1][b]trucian[/b]. [i]Add:[/i] \[Trokede, Laym. 16416, 2nd MS. Trokie, 17171, 2nd MS.\]: truma. [i]Add:[/i] v. folc-truma: -truma. v. wyrt-truma: trumian. v. un-trumian: truming. [i]Dele.[/i] v. trymming: trumlic. [i]Add:[/i] v. un-trumlic: trumness. [i]Add:[/i] v. un-trumness.[/m]
trundulness
	[m1][b]trundulness[/b] [i]glosses[/i] circuitus :-- On trundulnisse árleáse gangað [i]in circuitu impii ambulant,[/i] Ps. Rdr. 11, 9. Cf. trendan, trendel, trendlian.[/m]
trus
	[m1][b]trus[/b]. [i]l.[/i] trús, [i]and add:[/i] v. Philol. Trans. 1898, p. 542 [i]and N.E.D.[/i] trouse.[/m]
trúw
	[m1][b]trúw[/b]. [i]Take to[/i] treów: -trúwodness. v. for-trúwodness: trúwung. [i]Add:[/i] v. for-, or-trúwung: trymigian. v. un-trymigian: -trymigu. v. un-trymigu.[/m]
trymman
	[m1][b]trymman[/b]. [i]Add:[/i] v. be-, on-, þurh-, un-, ymb-trymman; un-trymed.[/m]
trymmend
	[m1][b]trymmend[/b]. [b]II.[/b] [i]add[/i] :-- Trymmend [i]stipulatorem,[/i] An. Ox. 7, 383.[/m]
trymming
	[m1][b]trymming[/b]. [b]II b.[/b] [i]add:[/i] Cf. trymman; [b]1[/b] 4 :-- Staþelfæste tremmincge [i]firmo (scriplurarum) fulcimento,[/i] An. Ox. 1421. [b]III.[/b] [i]protection[/i] :-- Feohte se cempa on fyrdlicum truman, and wíf hí gehealde binnan wealle trymmincge, Hml. S. 31, 1099. Trymminge (trymniige, MS., trymunge, Lch. iii. 206, 19) [i]tutamento,[/i] Archiv cxxv. 59, 381. Trimminge (trimnige, MS., truminge, Lch. iii. 210, 30) [i]tutamentum,[/i] 65, 585.[/m]
trymness
	[m1][b]trymness[/b]. [b]II b.[/b] [i]add: edification[/i] :-- Trymnes [i]aedificatio[/i] (v. trymming; II b.), Gr. D. 8, 2.[/m]
tucian
	[m1][b]tucian[/b]. [i]l.[/i] túcian, [i]and add[/i] :-- Tó wæfersýne túcian, Hml. S. 36, 134, 123. \[v. [i]N.E.D.[/i] tuck.\][/m]
tude
	[m1][b]tude[/b]. [i]As 'parma' is ablative[/i] \[v. Ald. 71, 35\] tudu [i]is a more probable form for the nominative.[/i][/m]
túdor
	[m1][b]túdor[/b]. [i]In[/i] 1. 5 [i]after[/i] 'Tudder' [i]insert[/i] (tydder, [i]v.l.[/i]\].[/m]
túdor-full
	[m1][b]túdor-full[/b]. [i]Add[/i] :-- Týdderfullum [i]fetosis,[/i] i. [i]fecundis,[/i] An. Ox. 3135.[/m]
tumbing
	[m1][b]tumbing[/b], e; [i]f. Dancing[/i] :-- Mæssepreóstas ... ne beón ... þǽr líchamana beóð fracodlice gebǽru mid saltingum and tumbincgum ([i]saltationibus[/i]), Chrd, 79, 1.[/m]
tún
	[m1][b]tún[/b]. [b]II[/b] 2. [i]add[/i] :-- Sí ǽfre ðis mynster fram eallum eorðlicum þeówdóme freóh and mid eallum ðám túnum [i](uillulis)[/i] ðe him tó gelicgað, C.D. iii. 350, 5. [b]V[/b] 1. [i]add[/i] :-- Syndon þá burga forhergode and þá ceastra tóworpone, cyrcan forbærnde and mynstra tóworpene, and eác gehwylce túnas ge wera ge wífa fram hǽðenum mannum gewéste [i]depopulatae urbes, eversa castra, concrematae ecclesiae, destructa sunt monasteria virorum ac feminarum, desolata ab hominibus praedia,[/i] Gr. D. 258, 17. (2) [i]add[/i] :-- Hí úp cómon æt Leptan þǽm túne ([i]ad Leptim oppidum[/i]), Ors. 4, 10; S. 202, 9. LXXXII túna him eódon on hand [i]oppida octoginta duo in deditionem cessere Romanis,[/i] 4, 6; S. 174, 22. v. fel-, Lunden-, mylen-, siru-tún.[/m]
tunge
	[m1][b]tunge[/b]. [i]Add:[/i] v. hræc-, wǽge-tunge. @bt_d0726[/m]
tungol
	[m1][b]tungol[/b]. [i]Add: m.[/i] :-- Se seldcúða tungel gebícnode þǽs sóðan cyninges ácennednysse, Hml. Th. i. 106, 27.[/m]
tungol-sprǽc
	[m1][b]tungol-sprǽc[/b], e; [i]f. Astrology[/i] :-- Tungelsprǽce [i]aslrologia,[/i] Hpt. Gl. 479, 49.[/m]
tún-hofe
	[m1][b]tún-hofe[/b]. v. hofe.[/m]
tún-rǽd
	[m1][b]tún-rǽd[/b]. [i]Add[/i] :-- Sum tún wǽs ... Þe ǽlce geáre oftost wæs áwést þurh hagol ... þá sende se túnrǽd sumne getrýwne ǽrendracan tó Martine his helpes biddende, Hml. S. 31, 1219.[/m]
turf-hacce
	[m1][b]turf-hacce[/b](?), an; [i]f. A turf-hoe, implement for cutting turf[/i] :-- [i]Ligones, ferrum fossorium[/i] ([i]fusorium,[/i] MS.) tyrfahga (turfhacce? v. [i]N.E.D.[/i] hack [i]an implement for breaking[/i] or [i]chopping up, mattock, hoe, &c.[/i]), Txts. 112, 43.[/m]
twædding
	[m1][b]twædding[/b], e; [i]f. Adulation[/i] :-- Twaddung [i]adulatio,[/i] Chrd. 40, 28. Hig mid twæddingum beswícan [i]eos adulationibus decipere,[/i] 62, 23.[/m]
twá-nihte
	[m1][b]twá-nihte[/b]. [i]Add:[/i] v. twi-nihte: -twecca. v. twæccea.[/m]
twégen
	[m1][b]twégen[/b]. [b]II[/b] 2. [i]add[/i] :-- Þissa twéga mǽst, Lch. ii. 354, 18. [b]IV.[/b] [i]add[/i] :-- Þǽt sió hel sié swylc(e) twá deóp, Verc. Först. 109, 5. v. em-twá.[/m]
twelf
	[m1][b]twelf[/b]. [b]II.[/b] [i]add:[/i] (3) as a number :-- Geýc twelf þǽrtó, Angl. viii. 301, 20. Þriwa feówer beóð twelf, 328, 21.[/m]
twéntig
	[m1][b]twéntig[/b]. [b]I[/b] 1. [i]add[/i] :-- Þis is þára twéntiga hída bóc, C.D. iii. 426, 12. (1 a) uninflected :-- Twéntig síðon seofon beóð án hund and feówertig, Angl. viii. 303, 6. (3) helping to form ordinals :-- His ríces þý þriddan geáre eác twéntigum, Bd. 1. 13; Sch. 36, 17. [b]II[/b] 1. [i]add[/i] :-- Ðes friódóm waes bigeten mid ðaem twéntigum hída, C.D. i. 315, 22. (2) [i]add[/i] :-- Weaxeð &thorn-bar; flód ðæs sǽs feówer and twéntigum síða, Shrn. 63, 29. Þá diáconas sceoldon þegnian fram fíf and twéntigum wintra and ofer &thorn-bar; Gr. D. 102, 11. v. hund-twéntig.[/m]
twéntig-feald
	[m1][b]twéntig-feald[/b]. [i]Add[/i] :-- Týnfealdum oððe twéntifealdum [i]deni aut viceni,[/i] R. Ben. I. 54, 15.[/m]
twéntig-geáre
	[m1][b]twéntig-geáre[/b]; [i]adj. Twenty years old[/i] :-- On þám geáre þe Ælfréd Æðelincg wæs án-and-twéntig-geáre, Hml. S. 32, 37.[/m]
tweó
	[m1][b]tweó[/b]. [b]I b.[/b] [i]add[/i] :-- Sume martyra lima geáhniaþ, and an tweón is hwæeðer hý martyras sýn [i]alii membra martyrum[/i] -- [i]si tamen martyrum[/i] -- [i]venditant,[/i] R. Ben. 135, 26. v. ge-tweó.[/m]
tweógan
	[m1][b]tweógan[/b]. [b]I c.[/b] [i]add after[/i] Swt. 192, 15: 5, 7; S. 230, 20. [b]II a.[/b] [i]add[/i] :-- \[Þonne hí þeówiað þám ungesewenlican Gode, hí húru ne tweógen ná þára ungesewenlicra gescæfta [i]ut quae invisibili serviunt esse invisibilia non dubitentur,[/i] Gr. D. 269, 2. (b) [i]add[/i] :-- Ic wát &thorn-bar; hí tweógiað be þǽre sáwle life æfter þæs líchaman deáðe [i]multos ... de vita animae post mortem carnis perpendo dubitare,[/i] Gr. D. 259, 7. (d) [i]add[/i] :-- Ne scealt þú ná tweógian (tweógan, [i]v.l.[/i]) &thorn-bar; þes hafað þá ungeswenlican hýrsumnesse [i]dubitare non debes hunc invisibilia obsequia habere,[/i] Gr. D. 268, 25. Hit mæg beón tweód fram unstrangum módum hwæþer hí sýn þe ne sýn þǽr andwearde [i]ab infirmis potest mentibus dubitari utrumne[/i] ..., 177, 8. (d [i]a[/i]) with acc. and clause (= acc. and infin.) :-- Þú ne tweóst ná þone ungeswenlican God &thorn-bar; hé is scyppende [i]esse non dubitas creantem Deum,[/i] Gr. D. 268, 22. v. un-tweód.[/m]
tweógendlíce
	[m1][b]tweógendlíce[/b]. [i]Add:[/i] v. un-átweógendlíce.[/m]
tweógung
	[m1][b]tweógung[/b]. [i]Add[/i] :-- Ic wille ániman fram þám þe þás bóc rǽdað þone intingan ǽlcre tweónnge (tweónge, [i]v.l.[/i]) æt ǽlcum þǽra spella þe ic wríte [i]ut dubitationis occasionem legentibus subtraham per singula quae describo,[/i] Gr. D. 9, 6.[/m]
tweónian
	[m1][b]tweónian[/b]. [i]Add:[/i] [b]I c.[/b] [i]and[/i] e :-- Hine tweónað ymb ðæs untruman geðyld, hwæðer hé geðafian mæge ðæt hine mon sníde, Past. 187, 7. v. á-tweónian; un-tweónigende.[/m]
tweónigend-lic
	[m1][b]tweónigend-lic[/b]. [i]Add: doubtful, uncertain, dubious[/i] :-- Tweóniend-licre tweónunge ðry\[dunge\] [i]ancipiti ambiguitatis scrupulo,[/i] An. Ox. 676. Tweóniendlicra gewrita [i]Apocrifarum,[/i] 5103.[/m]
twi-bleó
	[m1][b]twi-bleó[/b]. [i]Add: double-formed[/i] :-- Ǽgðer ge cynren ge túdor is twy-bleoh [i]genus prolisque biformis,[/i] Chrd. 78, 6.[/m]
twi-bytme
	[m1][b]twi-bytme[/b].. [i]For[/i] 'bytm' [i]at end l.[/i] bytme: -twicce. v. -twæccea.[/m]
twiccian
	[m1][b]twiccian[/b]. [i]Add[/i] :-- Hé cúðe twiccian þá wæstmas gódra mægna [i]ille virtutum fructus carpere noverat,[/i] Gr. D. 256, 19.[/m]
twi-deágod
	[m1][b]twi-deágod[/b]; [i]adj. Double-dyed[/i] :-- Twideágadre deáge [i]bis tincto cocco,[/i] An. Ox. 1060. v. twi-gedeágod.[/m]
twi-ecgede
	[m1][b]twi-ecgede[/b]. [i]Add[/i] :-- Twiecggedum [i]bis acuto mucrone[/i]), An. Ox. 229.[/m]
twi-feald
	[m1][b]twi-feald[/b]. [b]I.[/b] [i]add[/i] :-- Mon ǽlcne ceáp mehte be twifealdan bet geceápian þonne mon ǽr mehte, Ors. 5, 13; S. 248, 2. [b]II.[/b] [i]add[/i] :-- Þám móde þæs gehýrendan becymeþ twifeald (twig-, [i]v.l.[/i]) fultum ([i]duplex adjutorium[/i]) ... hit byþ oærned UNCERTAIN ... hit byð geeádmódod, Gr. D. 8, 16.[/m]
-twifealdian
	[m1][b]-twifealdian[/b]. v. ge-twifealdian: twiflldan. [i]Add:[/i] v. ge-twifildan.[/m]
twi-fingre
	[m1][b]twi-fingre[/b]. [i]Substitute: Two fingers thick,[/i] a term applied to fat on swine :-- Æt twyfingrum spic, Ll. Th. i. 132, 19.[/m]
twi-fyrclian
	[m1][b]twi-fyrclian[/b] [i]to fork off[/i] from, [i]separate[/i] from another object :-- Þeáh ǽlc leásung hæbbe sume gelícnysse þǽre sóðnysse, þeáh twyfyrclað and tódǽld seó árwyrðnys ([i]differt tamen dignitas[/i]) þæs sóðan wísdómes fram lícetunge leásre láre, Chrd. 96, 37.[/m]
twi-fyrede
	[m1][b]twi-fyrede[/b]. [i]l.[/i] -fýrede[/m]
twig
	[m1][b]twig[/b]. [i]Add[/i] :-- Twig [i]flagella,[/i] An. Ox. 53, 2: 8.[/m]
twiga
	[m1][b]twiga[/b]. v. palm-twiga.[/m]
twi-híwe
	[m1][b]twi-híwe[/b]. [b]II.[/b] [i]add[/i] :-- Twihíwum wurmon [i]bis tincto cocco,[/i] An. Ox. 2, 24.[/m]
twi-milte
	[m1][b]twi-milte[/b]; [i]adj. Twice melted[/i] :-- Geola swá twymylte wex [i]flaua,[/i] An. Ox. 4462.[/m]
twin
	[m1][b]twin[/b]. [i]Add[/i] :-- Twinne, twifealde. An. Ox. 5085.[/m]
twín
	[m1][b]twín[/b]. [i]Add[/i] :-- Hwíte twíne geþráwne [i]bisso retorto,[/i] Wrt. Voc. ii. 126, 34.[/m]
twi-rǽde
	[m1][b]twi-rǽde[/b]. [b]II.[/b] [i]add: at variance, discordant[/i] :-- -Twyrǽde tó gesibbianne [i]discordantes reconciliandi,[/i] Chrd. 112, 10.[/m]
twi-sehtan
	[m1][b]twi-sehtan[/b]. [i]Dele[/i] '(?)', [i]and add: The Latin is[/i] :-- Filosophos uiderit disiungi dampnum significat. v. Archiv cxxv. 56, 295, [i]where[/i] twi-sehtan [i]is given as the true reading.[/i][/m]
twi-sestre
	[m1][b]twi-sestre[/b]; [i]adj. Containing two sesters[/i] :-- Éghuælc án wæs twisestre gemet, Jn. L. 2, 6 marg.[/m]
twisled
	[m1][b]twisled[/b]. [i]Add[/i] :-- Tó ðám twysledan hamme, C.D. v. 281, 24. On þæt twyslede treow, C.D.B. ii. 246, 22.[/m]
twislung
	[m1][b]twislung[/b]. [i]Add: differentiation[/i] :-- [i]Wé[/i] nellað náne twislunge habban nánes hádes [i]reclusa personarum acceptione,[/i] Chrd. 13, 24. v. weg-twislung.[/m]
twi-sprǽcness
	[m1][b]twi-sprǽcness[/b]. [i]Add[/i] :-- Forlǽtan wé leásunga and lícettunga, tǽlnessa and twysprǽcnessa, Verc. Först. 94, 3.[/m]
týd
	[m1][b]týd[/b] [i]instructed,[/i] v. týn.[/m]
týderness
	[m1][b]týderness[/b] [i]a branch[/i] :-- Wínbóga týddernessa [i]palmitum propagines,[/i] An. Ox. 3849. Cf. týdrung; II.[/m]
-týdre
	[m1][b]-týdre[/b]. v. or-týdre: týdruug. [i]In[/i] l. 2 [i]after[/i] 61 [i]insert[/i] :-- Týd-drunge, An. Ox. 1031: tyge. [i]Add:[/i] v. sweord-tyge: tygþ. v. tíþ.[/m]
tyhtan
	[m1][b]tyhtan[/b], [b]I.[/b] [i]add[/i] :-- Þá gefæstnadon þá cwelleras þone Crístes þegn on þǽre hengene, and hine hetelíce tihton swá swá man web tiht, Hml, S. 37, 100-102. [b]II[/b] 2. (a) [i]add[/i] :-- Þonne hé cymð hé eów tiht and gewissað tó ealluum ðám ðingum ðe ic eów sǽde [i]ille uos docebit omnia et suggeret uobis omnia quaecumque dixēro nobis,[/i] Jn. 14, 26, Hml. Th. i. 298, 3. Hé útlændisce hider in tihte, Chr. 959; P. 115, 12. (b) [i]add[/i] :-- Þæt mǽden tihte þá wydewan &thorn-bar; heó þá sceattas dǽlde þearfum, Hml. S. 2, 142. Hí tihton heora geféran &thorn-bar; hí unforhte wǽron, and bǽdon &thorn-bar; hí áwurpon heora wǽpna him fram, 28, 61. (3) with dat. of person, [i]to urge[/i] something on a person :-- Hé arn swá swá him his nytenlice yld tihte plegende mid his efenealdum, Hml. Th. ii. 134, 4.[/m]
tyhtend
	[m1][b]tyhtend[/b]. [i]Add;[/i] v. leás-tyhtend: tyhtend-lic. [i]Add:[/i] v. mis-tyhtendlic.[/m]
tyhting
	[m1][b]tyhting[/b]. [i]Add[/i] :-- Hí tihton heora geféran &thorn-bar; hí unforhte wǽron ... Betwux þysum tihtingum tengdon þá hǽþenan, Hml. S. 28, 66. v. leás-, on-tyhting.[/m]
tyhtness
	[m1][b]tyhtness[/b]. [i]Add[/i] :-- Tyhtnesse [i]instinctu,[/i] An. Ox. ii. 179.[/m]
tyllan
	[m1][b]tyllan[/b]. [i]For[/i] 'compound' [i]in l.[/i] 1 [i]substitute[/i] 'compounds [i]be[/i]-,'.[/m]
tyllan
	[m1][b]tyllan[/b] [i]to pay toll[/i] :-- Halwun freóde Hægelflǽde hire wīman and tilde (cf. Ælfríc nam þæt toll for þæs kynges hand, 31), Cht. E. 253, 16.[/m]
tym-bor
	[m1][b]tym-bor[/b] (?) [i]taratrum. l.[/i] (?) tyrn-bor [i]terebrum.[/i][/m]
týn
	[m1][b]týn[/b]. [i]Add[/i] :-- Hí man tý &thorn-bar; hí góde bæcystran beón, Chrd. 19, 18. Týn heora láreówas hí [i]erudiantur a magistris,[/i] 58, 4. Týd\[e\] [i]cati,[/i] An. Ox. 56, 159.[/m]
týnan
	[m1][b]týnan[/b]. [i]Add:[/i] v. ymb-týnan; un-týned: -tyngfull, -tynglic, -tynglice, -tyngness. v. ge-tyngfull, &c.: týning. [i]Add:[/i] v. æcer-týning: tyrfan. v. ge-, of-tyrfan.[/m]
tyrning
	[m1][b]tyrning[/b]. [b]I.[/b] [i]add[/i] :-- Sume preóstas gýmað &thorn-bar; heora loccas mid \[nǽdle ?\] tyrninge cyrpsion [i]crines calamistri uestigio rotantur,[/i] Chrd. 64, 34.[/m]
týþ-
	[m1][b]týþ-[/b]. tíþ- [i]forms should be taken here.[/i][/m]
Þ
	[m1][b]Þ[/b][/m]
þá
	[m1][b]þá[/b]. [b]I.[/b] [i]add[/i] :-- Be ðǽm wæs swíðe wel gecweden ðurh ðone wítgan ... ðǽ cwæð se wítga [i]unde bene per prophetam dicitur,[/i] Past. 409, 33. [b]II,[/b] [i]add[/i] :-- Him þá etendum, Mk. 14, 22. Hér Cynegíls and Cuichelm gefuhtun wið Pendan, and geþingodan þá, Chr. 628; P. 24, 18. [b]III[/b] 1. [i]add[/i] :-- Þám forman, dæge azimorum, þá hí eástron offrodon, Mk. 14, 12. v. geó.[/m]
þaccian
	[m1][b]þaccian[/b]. [i]Add[/i] :-- Þú tó þon gelǽded wǽre &thorn-bar; þú mid þínre brádre handa þá nunnan ofer hire eaxle þaccodest [i]qui perductus es, ut posteriora illius alapaferires,[/i] Gr. D. 190, 14. \[v. [i]N.E.D.[/i] thack.\] v. ge-þaccian.[/m]
þacian
	[m1][b]þacian[/b]. [i]Add:[/i] \[v. [i]N.E.D.[/i] thack.\]: þac-sele. v. þæc-sele.[/m]
þæcele
	[m1][b]þæcele[/b]. [i]Add:[/i] used figuratively :-- Inǽled mid þám þæcelum (þyccylum, [i]v.l.[/i]) þǽre æfeste [i]invidiae facibus succensus,[/i] Gr. D. 117, 28.[/m]
þæc-sele
	[m1][b]þæc-sele[/b] (?) [i]a building with a thatched roof (?)[/i] :-- Of ðon nyrðan gate on þacseleheal; of þacseleheal, C.D. iii. 134, 37. @bt_d0727[/m]
þæder
	[m1][b]þæder[/b]. [i]Add:[/i] [b]I.[/b] local :-- Þæder [i]quo,[/i] An. Ox. 2, 193: 3331 n. Dó man þǽm túna teóðunga þæder ([i]ibidem[/i]) þe tó mynstre hýrað. And ǽlc preóst ... þæder ([i]ad ipsum hospitale[/i]) his teóðunga dó, Chrd. 51, 12-15. [b]II.[/b] [i]to a matter[/i] :-- &thorn-bar; hé tó þám gódan gewilnungum cume, þe þæder þurh méda gelaðod næs, Chrd. 61, 28.[/m]
þǽnan
	[m1][b]þǽnan[/b]. [i]Dele the second passage, for which see[/i] beþian, [i]and add[/i] :-- Hé ontýnde þone ǽspryng godcundra gewrita, and þǽnde ([i]rigabat[/i]) þá mǽdwe geleáffulra móda, Gr. D. 34, 20. v. ge-þǽnan.[/m]
þǽr
	[m1][b]þǽr[/b]. [b]I a.[/b] (1) [i]add[/i] :-- Rufinus wolde habban him self þone anwold þǽr eást, and Stileca wolde sellan his suna þisne hér west, Ors. 6, 37; S. 296, 6. (1 a) used indefinitely :-- Hé getǽhte þá syndrigan stówe hwæt hí þǽr and þǽr timbrian sceoldon, Gr. D. 148, 17. (1 b) marking place in a series :-- Sume úre ðéningbéc onginnað on Aduentum Domini; nis ðeáh þǽr for ðý ðæs geáres ord, Hml. Th. i. 98, 27. [b]II[/b] 1. [i]add[/i] :-- Ðá þonne þe Godes þances hwylcne cuman underfón, ne wilnigen hig þǽr nánra woruldleána, Ll. Th. ii. 422, 13. (2) [i]add[/i] :-- Hé stǽleð fǽhðe in firene, þǽr þe hié écne anwaldan oft forgeáton, Sat. 641. (3) [i]add[/i] :-- Þǽr þe þis god ne wǽre, nǽnige þinga úra goda on hyra onsýne gefeóllon, Verc. Först. 100, 5. Eálá þǽr hig hogodon [i]utinam saperent,[/i] Cant. M. ad fil. 29.[/m]
þær-æt
	[m1][b]þær-æt[/b]. [i]Add[/i] :-- Hé cóm þǽrtó, and funde þǽræt feáwa men, Ors. 6, 36; S. 294, 1.[/m]
þæran
	[m1][b]þæran[/b] (?) [i]Add:[/i] v. þirran.[/m]
þǽr-on
	[m1][b]þǽr-on[/b]. [b]IV.[/b] [i]add:[/i] with verbs of knowing, [i]in respect to a matter[/i] :-- Hig hym eall sǽdon &thorn-bar; dæt hig þǽron wyston, Hml. A. 188, 41.[/m]
þǽr-onufenan
	[m1][b]þǽr-onufenan[/b]. v. ufenan.[/m]
þǽr-riht
	[m1][b]þǽr-riht[/b]; [i]adj. The passage in which[/i] strictis, [i]glossed by[/i] þárrihtum, [i]occurs is:[/i] lam jamque strictis mucronibus, Ald. 52, 17. [i]As in another gloss[/i] jam jamque [i]is glossed by[/i] þárrihtes (An. Ox. 3797), þárrihtum [i]may be taken as belonging to the adverbial, rather than to the adjective form.[/i][/m]
þǽr-rihte
	[m1][b]þǽr-rihte[/b]. [i]Add:[/i] (1) of an event which immediately succeeds another :-- &thorn-bar; cild þe bið ácænned, sóna hit cýð mid wópe and þǽrrihte wítegað þissere worulde geswinc, Hml. A. 77, 127. (2) of an event which immediately precedes another, [i]just[/i] :-- Se earn on ðám ófre gesæt mid fisce geflogen, þone hé ðǽrrihte geféng ([i]piscem, quem aquila nuper de fluvio prendiderat[/i]), Hml. Th. ii. 140, 4. Cf. hér-rihte.[/m]
þǽr-rihtes
	[m1][b]þǽr-rihtes[/b]. [i]Add[/i] :-- Þárrihtes [i]jam jamque,[/i] An. Ox. 3797.[/m]
þǽr-tó
	[m1][b]þǽr-tó[/b]. (3) [i]add:[/i] v. ge-byrian [i]for other examples.[/i] (6) with a verb of motion :-- Hé cóm þǽr-tó, Ors. 6, 36; S. 294, 1.[/m]
þǽr-tóeácan
	[m1][b]þǽr-tóeácan[/b]. [i]Add[/i] :-- Þártóeácan [i]de cetero,[/i] An. Ox. 1350. Cain wiste his fæder forgǽgednysse, and næs þurh &thorn-bar; gewærlǽht, ac þártóeácan his ágenne bróþor ácwealde [i]Cain sciebat damnationem praevaricationis primae, et non timuit originali peccato fratricidii superaddere scelus,[/i] Angl. vii. 32, 303. Ðreó hund daga and fíf and syxtig daga and þǽrtóeácan syx týda, Lch. iii. 246, 13.[/m]
þæs-lic
	[m1][b]þæs-lic[/b]. [b]I.[/b] [i]add[/i] :-- Dǽdbóte fulre þæslicere [i]satisfactione congrua,[/i] R. Ben. 1. 56, 15. [b]IV.[/b] [i]such.[/i] v. þæslíce, [i]and[/i] cf. þys-lic :-- Swylc fæder swylc (&l-bar;) þæslic sunu þæslic and hálig gást [i]qualis pater talis filius talis et spiritus sanctus,[/i] Angl. ii. 360, 10. Cf. his-lic.[/m]
þæslíce
	[m1][b]þæslíce[/b]. [i]In l,[/i] 3 [i]for[/i] 47 [i]l.[/i] 147 [i]and[/i] [b]II.[/b] [i]add[/i] :-- Þæs\[líce\] [i]congruenter,[/i] An. Ox. 1715.[/m]
-þæslicu
	[m1][b]-þæslicu[/b]. v. un-þæslicu.[/m]
þæt
	[m1][b]þæt[/b]. [b]I[/b] l a. [i]add[/i] :-- Gelamp ... &thorn-bar; hí cómon on Scotland upp, Bd. 1, 1; Sch. 11. 4. Ðá wæs ymb clxxxviii wintra fram Drihtnes menniscnysse &thorn-bar; Severus cásere ... sé wæs seofonteogeða fram Agusto, &thorn-bar; hé ríce onféng, 1, 5; Sch. 17, 6-11: 1, 4; Sch. 16, 8. [b]I[/b] 2. [i]add:[/i] where the verb in the main clause is passive :-- Ne wæs hé forlǽten &thorn-bar; hé ofer him deádum gefége, Bd. 1, 7; Sch. 26, 2. Ic wæs beden from þaem bisceope þaeti ic him áléfde ... þeti ic him forgéfe ..., Cht. E. 42, 1-4. (Cf. tó ðon þaeti, 8.) [b]III[/b] 1. [i]add[/i] :-- Hé eác gedyde þæt Antonius his freónd wearð, Ors. 5, 13; S. 244, 28. Hé næfþ his fóta geweald &thorn-bar; hé mæge gán, Bt. 36, 4; F. 178, 13. On sumre stówe se hróf wæs &thorn-bar; man mid his handa neálíce gerǽcean mihte, Bl. H. 207, 22. Ne híwa ðú swilce ðú mæge ... wið hí mótian ðæt ðín mód ne beó yfele besmiten, Hex. 48, 11. ¶ In the charters the word is used almost with the force of [i]until,[/i] marking the point reached in tracing a boundary :-- Swá west wið ðan heáfdan ðæt hit cymð tó ðǽre ealdan dúne; andlang dúne west ðæt hit cymeð intó Dinamore ... súð ðæt hit cymeð tó ðárii slæde, C.D. iii. 389, 14-23: 24: 25: 27, [i]and often.[/i] [b]III[/b] 2 a. [i]add[/i] :-- Hwá is swá dysig &thorn-bar; wille etan þá stánas and lǽtan þá hláfas, H.R. 11, 15. [b]IV.[/b] [i]add[/i] :-- Geseah ic freán efstan, þæt hé mé wolde on gestígan, Kr. 34. Ábreóðe his anginn, þæt hé hér swá manigne mann áflýmde, By. 243. [b]V[/b] 2. [i]add:[/i] cf. hú; III 2 a [i]a.[/i][/m]
-þafsum
	[m1][b]-þafsum[/b]. v. ge-þafsum: -þafsumness. v. ge-þafsumness.[/m]
þafung
	[m1][b]þafung[/b]. [i]Add[/i] :-- Flotmen swá strange þurh Godes þafunge, Wlfst. 162, 17.[/m]
þán
	[m1][b]þán[/b]. [i]Add: watered, having water[/i] (of land) :-- 'Geýc mé &thorn-bar; and syle mé þán land.' Þá sealde se fæder hire þán and leóht bufan and þán and leóht beneoðan ... Seó sáwel bideð æt ðám fæder þánes landes and wǽtes [i]'junge irriguam (terram)'. Dedit ei pater suus irriguum superius et irriguum inferius ... anima a patre terram irriguam petit,[/i] Gr. D. 245, 19-23. Seó sáwel onféhð þán and wǽt bufan ... and heó onféhð þánum and wǽtum beneoðan, 246, 10-12.[/m]
þanc
	[m1][b]þanc[/b]. [b]I.[/b] [i]add[/i] :-- \] Þý lǽs ic lengc þone þanc hefige þára leornendra mid gesegenum þára fremdra tǽlnysse [i]ne sensus legentium prolixae sententiae molesta defensio obnubilet,[/i] Guth. Gr. 102, 31. [b]II a.[/b] [i]sake;[/i] gratia :-- Gebeáh hé tó þance rihtre cumlíðnesse tó Quadrigesimo [i]ad Quadrigesimum hospitalitatis gratia declinabat,[/i] Gr. D. 215, 14. Hé hine bæd &thorn-bar; hé underfénge &thorn-bar; hé him bróhte tó þance þǽre sóþan lufan ([i]gratia caritatis[/i]), 343, 22. [b]III.[/b] [i]add[/i] :-- Mé is swíðe mycel þanc þæt þú mé gehátst. Solil. H. 26, 11. [b]III c.[/b] [i]add[/i] :-- Þis is mé on þance [i]gratias agimus,[/i] Gr. D. 203, 9. [b]IV.[/b] [i]add[/i] :-- Ic geann him .vi. mæran mid .vi. coltan tó þance ([i]in gratitude[/i]), Shrn. 159, 29. v. æf-, of-, ymb-þanc.[/m]
þanc
	[m1][b]þanc[/b]; [i]adj.[/i] v. or-þanc: -þanca. v. æf-, ymb-þanca.[/m]
þanc-full
	[m1][b]þanc-full[/b]. [b]I.[/b] [i]add: clever, ingenious[/i] :-- Sceaþa þancful hé bið [i]latro ingeniosus erit,[/i] Archiv cxxix. 20, 5.[/m]
þancfullíce
	[m1][b]þancfullíce[/b]. [i]Add: graciously, kindly[/i] :-- Hé þá áne spyrtan þanc-fullíce ([i]benigne[/i]) onféng. Gr. D. 203, 8.[/m]
þancian
	[m1][b]þancian[/b]. [b]I[/b] 4. [i]add[/i] :-- Gode þancigende þǽre swutelunge, Hml. Th. ii. 272, 21.[/m]
-þanclíce
	[m1][b]-þanclíce[/b]. v. scearp-, smeá-þanclíce: þancol. [i]Add:[/i] v. smeá-, un-þancol: -þancollic. v. smeá-þancollic: -þancollíce. [i]Add:[/i] v. smeá-þancollíce: -þancolness. v. smeáþancol-ness: þancweorþlíce. [i]Add:[/i] v. un-þancweorþlíce: -þang. v. ge-þang.[/m]
þanne
	[m1][b]þanne[/b]. [b]A. IV.[/b] [i]add:[/i] (a) þanne hwæþere [i]yet[/i] :-- Hwæt is &thorn-bar; ... &thorn-bar; se ælmihtiga God swá forlǽteþ sweltan his gecorenan, þá þonne hwæþre ([i]tamen[/i]) hé ne lǽteþ ná beón forholene, Gr. D. 294, 5: 292, 3: 283, 14. Cwyþst þú &thorn-bar; þé nǽre cúð &thorn-bar; ic ne cúðe Grécisc geþeóde? And þonne hwæþre ([i]et tamen[/i]) sprec nú on Grécisc, 300, 16. [b]V.[/b] [i]add[/i] :-- Gregorius þágýt spræc: 'Onu þonne gif se gást mage beón hæfd on þám men ... for hwan ne mæg hé ...?, 'Gr. D. 303, 25. [b]VI[/b] (a) [i]add[/i] :-- Gif hié brecað his gebodscipe, þonne hé him ábolgen wurðeð, Gen. 430. [b]B. II.[/b] [i]add[/i] :-- Hwæt wille wé lencg wrítan be Martines wundrum, þonne Sulpicius sǽde &thorn-bar; hí synd ungeríme, Hml. S. 31, 1301, [b]C.[/b] [i]add[/i] :-- Ðónne drincð se láreów ðæt wæter of his ágnum mere, ðonne hé gehwirfð ... Ðonne hé drincð of ðǽm wielme his ágnes pyttes, ðonne hé bið self geðwǽned mid his ágnum wordum, Past. 373, 7-11. Þæt hié triumphan héton, &thorn-bar; wæs þonne hié hwelc folc mid gefeohte ofercumen hæfdon, þonne wæs heora þeáw þæt ..., Ors. 2, 4; S. 70, 22. [b]D. I.[/b] [i]add:[/i] (a) where the comparison is in respect to quantity or number :-- Furþor restan þonne healfe niht, R. Ben. 32, 13. (β) where excess over a certain point or standard is marked :-- Þá þe habbað má þonne heora rihtæðel-cwéne. Wlfst. 298, 17. (l a) [i]add[/i] :-- Eáðmódnes gedæfenað þǽm þe nán þing him leófre ne lǽtað þonne Críst ælmihtigne, R. Ben. 19, 15. (2) [i]add[/i] :-- Heardlic eornost and wíslic wærscipe ... bið witena gehwilcum weorðlicre micle þonne hé his wísan fágige tó swíðe, Ll. Th. ii. 318, 39. Ic eom swétra þonne þú beóbreád blende mid hunige, Rä. 41, 59. [b]II.[/b] [i]add[/i] :-- [i]Ðé[/i] is leófre on ðisum wácum scræfum ðonne ðú on healle heálic biscop sitte, Hml. Th. ii. 146, 28. Hié wǽron bliðran tó ðám deáðe þonne hý hér on hǽðengilde lifden, Shrn. 142, 13. Hwane manaþ God máran gafoles þonne þone biscop?, Bl. H. 45, 16. [b]III.[/b] [i]add[/i] :-- Læcedemonie hæfdon máran unstillnessa þonne hié mægnes hæfden, and wǽron swíþor winnende on Thebane þonné hié fultume hæfde. Ors. 3, 1; 98, 34-100, 2. Mín unrihtwísnysse is máre þonne ic forgifenysse wyrðe sý [i]major est iniquitas mea, quam ut veniam mereor,[/i] Gen. 4, 13. Ic wið eów stíðlícor áginne, ðonne ic UNCERTAIN tale wið eów habban wylle [i]I shall proceed too sternly against to be ready to talk to you,[/i] Hml. S. 23, 183. [b]IV.[/b] [i]add:[/i] where the main clause has no comparative form :-- Hé swíðe þæs londes fæstenum trúwode þonne his gefeohte [i]ditioni magis quam praelio se commissurus,[/i] Nar. 17, 27.[/m]
þe
	[m1][b]þe[/b]. [b]I[/b] 4. [i]add[/i] :-- Gif hwylc abbod mæssepreóstes behófige, geceóse hé of his ágenum geférum þe þæs hádes wurðe sig, R. Ben. 110, 18. Hwæt gebyrað ús embe þis tó smeágenne? Þis sceolon smeágan þe þæs gíman sceolon, Ælfc. T. Grn. 20, 31. [b]II[/b] 1. [i]add[/i] :-- Þonan wendan þe hé ǽr tó geþóht hæfde, Ors. 4, 10; S. 202, 8. [b]III[/b] 1. (a) [i]add[/i] :-- Lyt monna weorð lange fægen ðæs ðe hé óðerne bewrencð [i]few men are glad for long at having tricked another,[/i] Prov. K. 34. (β) [i]add[/i] :-- His freónda foresprǽc forstent him eal þæt ylce þe (cf. eal þæt sylfe swylce, 38, 17) hit sylf sprǽce, Wlfst, 110, 4.[/m]
þeáh
	[m1][b]þeáh[/b]. [b]II[/b] 2. [i]add[/i] :-- Wé niton þeáh gé wuníon hér on neáwiste, Jos. 9, 7. Þonne andwyrdan þá yrfenuman swá hé sylf sceolde, þeáh hé líf hæfde, Ll. Th. i. 416, 1. ¶ with negative clause :-- Nis þé genóh &thorn-bar; þú sylf losast, þeáh þú uppan &thorn-bar; óþre ne forspylle? Ne genihtsumað þé &thorn-bar; þú sylf an &thorn-bar; druncen beyrnst, þeáh þú þonne gýt óðre mid þé ne teó? [i]non tibi sufficit quod ipse peris, nisi adhuc insuper et alios perdas? Non tibi sufficit quod ipse in illa ebrietate incurris, adhuc et alios tecum trahis?[/i], Chrd. 74, 28-31. (a) where the hypothetical clause expresses something considerable, [i]even if[/i] :-- Þeáh hí nú eall hiora líf and hiora dǽda áwriten hæfdon, Bt. 18, 3; F. 64, 36. (β) where the clause expresses something inconsiderable, [i]if even, if only[/i] :-- Ðeáh se man nime ǽnne and lecge on @bt_d0728 fúl sloh [i]though a man do no more than take a stone and lay it in a foul slough,[/i] Wlfst. 239, 9. Ðeáh úre heorda hwylc án sceáp forgýme, wé willað &thorn-bar; hé hit forgylde, Ll. Th. ii. 326, 24. (2 a) [i]add[/i] :-- Genóh wǽre þám wǽdlan his untrumnys, þeáh þe hé wiste hæfde; and eft him wǽre genóh his hafenleást, ðeáh ðe hé gesundful wiére, Hml. Th. i. 330, 15-17. Swá þéh þe him lytles hwæt uniéðe sié, Ors. 3, 9; S. 136, 18.[/m]
þeahtian
	[m1][b]þeahtian[/b]. [i]Add:[/i] v. mid-þeahtian.[/m]
þearf
	[m1][b]þearf[/b]. [b]II[/b] 1 a. [i]add[/i] :-- On ðǽm ðingum ðe him ðearf sié, C.D. i. 316, 12. Ic þæs horses þearfe nabbe [i]ego caballo opus non habeo,[/i] Gr. D. 15, 26. (2) [i]add[/i] :-- Wæs him þearf &thorn-bar; him mon hors funde [i]cui necesse fuit ut equus requiri debuisset,[/i] Gr. D. 183, 2. (4) [i]add[/i] :-- Þá sceoldon on siml beón winnende þǽr hit þonne þearf wæs. Ors. 6, 23; S. 274, 20. [b]V.[/b] [i]add[/i] :-- Gif þú wille mé hwylce þearfe gegearwian [i]si mihi praestare vis,[/i] Gr. D. 343, 27. [b]VI.[/b] [i]add[/i] :-- On þisum þrím stelum stynt se cynestól, and gif án bið forud, hé fylð ádún sóna þám óðrum stelum tó þearfe, Ælfc. T. Grn. 20, 29.[/m]
þearf
	[m1][b]þearf[/b]; [i]adj. Necessary[/i] :-- Þá wæs him án hors þearf, &thorn-bar; man him funde, Gr. D. 183, 2 (v. þearf; II 2). v. níd-, un-þearf.[/m]
þearfa
	[m1][b]þearfa[/b]. [b]I.[/b] [i]add[/i] :-- Hé waes þearfa woruldlicra ǽhta and hé wæs on his geearnungum welig [i]pauper rebus, sed meritis dives erat,[/i] Gr. D. 281, 13.[/m]
þearfan
	[m1][b]þearfan[/b]. ¶ (1) [i]add[/i] :-- Heura ǽlc án .c. þearfendra manna gebaðige, Cht. Th. 616, 24.[/m]
þearfedness
	[m1][b]þearfedness[/b]. [i]Add[/i] :-- Bonefacies cyrican gelamp &thorn-bar; þǽr wæs hefigu wǽdl and þearfednes [i]hujus ecclesiae gravis valde paupertas inerat,[/i] Gr. D. 56, 31. Se wara weard his ágenre þearfednesse [i]sollicitus suae paupertatis custos,[/i] 201, 11.[/m]
þearfend-lic
	[m1][b]þearfend-lic[/b]. [i]Add[/i] :-- Woruldlicra ǽhta hí lǽddon þearfendlic líf [i]rebus pauperem vitam ducebant,[/i] Gr. D. 283, 15.[/m]
-þearfes
	[m1][b]-þearfes[/b]. v. un-þearfes: þearfian. [i]Add:[/i] \[[i]O. Sax.[/i] tharbón. UNCERTAIN\] v. be-þearfod.[/m]
þearf-lic
	[m1][b]þearf-lic[/b]. [b]II.[/b] [i]add[/i] :-- Darflic [i]utile,[/i] Lk. p. 3, 7. Þ\[ea\]rfli\[ce\] [i]commoda,[/i] An. Ox. 56, 172.[/m]
þearflíce
	[m1][b]þearflíce[/b]. [i]Add:[/i] v. níd-þearflíce: -þearfness. v. níd-þearfness.[/m]
þearle
	[m1][b]þearle[/b]. [b]II.[/b] [i]add[/i] :-- Þá Walas flugon þá Englan swíðe þearle (swá fýr, [i]v.l.[/i]), Chr. 473; P. 15, 5 v. fregen-þearle.[/m]
þearl-wís
	[m1][b]þearl-wís[/b]. [i]Add[/i] :-- Se þearlwísa déma [i]districtus judex,[/i] Gr. D. 334, 25.[/m]
þearlwíslíce
	[m1][b]þearlwíslíce[/b]. [i]Add[/i] :-- Þonne hí sceáwiað myccle þearlwíslícor þá tintregu [i]quanto districtius tormenta respiciunt,[/i] Gr. D. 336, 21.[/m]
þearlwísness
	[m1][b]þearlwísness[/b]. [i]Add[/i] :-- Seó strengð þǽre þearlwísnesse [i]vis districtionis,[/i] Gr. D. 336, 25.[/m]
þeáw
	[m1][b]þeáw[/b]. [b]II b.[/b] [i]add[/i] :-- Ðæs cocces ðeáw is ðæt hé micle hlúdor singð on úhtan ðonne on dægred [i]gallus profundioribus horis noctis altos edere cantus solet, cum vero matutinum tempus in proximo est, minutas ac tenues voces format,[/i] Past. 461, 2. [b]II c.[/b] [i]add[/i] :-- Hit is þeáw þǽre sprǽce and þǽre áscunge &thorn-bar;te simle þonne ðǽr án tweó of ádón biþ, þonne biþ ðǽr unrím ástyred, Bt. 39, 4; F. 216, 17. v. cniht-, weorold-þeáw.[/m]
-þeáwe
	[m1][b]-þeáwe[/b]. v. ge-þeáwe.[/m]
þeáwfæstlíce
	[m1][b]þeáwfæstlíce[/b]; [i]adv. In accordance with good usage[/i] :-- Sume synd tó þám bilewite menn &thorn-bar; ðú ne miht áfindan of ánum þúsende ánne þe mæge þeáwfæstlíce sprǽce sprecan, Hml. S. 5, 222.[/m]
Þebeigd
	[m1][b]Þebeigd[/b] [i]Thebaid[/i] :-- On Ðebeigdan lande, Sal. K. 84, 2.[/m]
þecen
	[m1][b]þecen[/b]. [i]Add[/i] :-- Þíne þæcene [i]tuum doma,[/i] i. [i]tectum,[/i] Hpt. 31, 12, 290.[/m]
þefel
	[m1][b]þefel[/b] [i]mulled wine[/i] (?) :-- Þefele [i]defruto,[/i] An. Ox. 104. Cf. (?) þefian.[/m]
þefian
	[m1][b]þefian[/b]. For the second passage substitute :-- Hé ongann on his geþance þefian [i]aestuare coepit in cogitatione,[/i] Gr. D. 64, 3. v. of-þefian.[/m]
þegen
	[m1][b]þegen[/b]. [b]III.[/b] [i]add[/i] :-- Geánlǽhte Lisias fíf and sixtig þusenda fyrdendra þegena, Hml. S. 25, 363. v. efen-, hors-, húsel-, wel-þegen.[/m]
þegnian
	[m1][b]þegnian[/b]. [b]III.[/b] [i]add[/i] :-- Swylc mæssereáf and swylce béc and swylce húselfata swylce gé mid risnum eów þá befæstan þénunga þénian magon, Ll. Th. ii. 404, 27.[/m]
þegnung
	[m1][b]þegnung[/b]. [b]V.[/b] [i]add[/i] :-- Wearð ðá seó þénung in geboren, and æfter þám cynelic(e) gebeórscipe; and Apollonius nán ðingc ne æt. Ap. Th. 14. 14. v. cycen-, deáþ-, diácon-, eáster-, flǽsc-, mæsse-, middæg-, weorold-þegnung.[/m]
þel
	[m1][b]þel[/b]. [i]Add[/i] :-- Ðeáh mon gesette ísern þel ofer ðæs fýres hróf, Sal. K. 85, 18. Se sǽ eode inn and gefylde &thorn-bar; scip oð þá yfmestan þeolu (þelu, [i]v.l.,[/i] þeola, [i]l.[/i] 11) þæs bryrdes [i]intravit mare, abque ad superiorss tabulas implevit navem,[/i] Gr. D. 249, 1. \[v. [i]N.E.D.[/i] theal.\][/m]
þel-brycg
	[m1][b]þel-brycg[/b]. [i]Add[/i] :-- Be þaelbrycge, swá forþ andlang bróces, C.D.B. iii. 15, 7. Ðanne tó þelbrycge (-brige, 31), C.D. iii. 236, 28. In pontem thelbrycg, 373, 10.[/m]
þelu
	[m1][b]þelu[/b]. [i]Add:[/i] v. ceápealo-þelu.[/m]
þencan
	[m1][b]þencan[/b]. [b]I.[/b] [i]add[/i] :-- Of þám dæge hig þóhton &thorn-bar; hí woldon hyne ofsleán [i]ab illo die cogitauerunt ut interficersnt eum,[/i] Jn. ii. 53. Hwilc eówer mæg þencende ([i]cogitans[/i]) ætéce tó his lengo áne elne?, Mt. R. 6, 27. [b]IV[/b] 1. [i]add[/i] :-- Ne mæg þín ríce leng stondan, búton þú heora forwyrde þe geornor þence. Bl. H. 175, 15. [b]V b.[/b] [i]add[/i] :-- Ic bidde þé þæt ðú helpe ealra þǽra þe tó mínre gebedrǽdene þencað, Angl. xii. 500, 28. (c) [i]add[/i] :-- Oncnáw nú &thorn-bar; hyt ðé lyt sceal fremian &thorn-bar; þú tó þóhtest, Nic. 6, 38. [b]VI b.[/b] [i]add[/i] :-- Ðǽr heó hiræ lícaman ræstan þæncð [i]where she intends her body to rest,[/i] C.D. iii. 360, 3. Þá þæt þá óþre geáscedon &thorn-bar; hé hié ealle beswícan þóhte [i]ceteri, cum deciptise ab Antigonu singillatim viderent,[/i] Ors. 3, 11; S. 150, 12: 5, 12; S. 242, 6: 6, 34; S. 292, 3. Ercol wæs tó gefaren, tó ðon þæt hé hié ábrecan þóhte, 3, 9; S. 132, 12: 4, 13; S. 212, 2. (b i) [i]add[/i] :-- Hé þóhte his sunu tó beswícanne, Ors. 6, 30; S. 282, 9. v. ofer-þencan.[/m]
þencend-lic
	[m1][b]þencend-lic[/b]; [i]adj. Reflecting, thoughtful[/i] :-- Þæt án ymb þencendlice beón þæt wé þý éð oncnáwan and ongytan magon, Verc. Först. 174.[/m]
þénda
	[m1][b]þénda[/b]. [i]Dele, and see[/i] beþian.[/m]
þenden
	[m1][b]þenden[/b]. [i]Add[/i] :-- Gif þisses hwæt gelimpe þenden (þonne, [i]v.l.[/i]) fyrd úte sié, Ll. Th. i. 88, 11. Þenden (þá hwíle, [i]v.l.[/i]) hé þis hwílendlice ríce hæfde [i]temporalis regni gubernacula tenens,[/i] Bd. 3, 12; Sch. 244, 19. Wit sceolon á beón mid þé þenden ðú leofast, Shrn. 63, 18. Þenden þá tunglu hér lýhtaþ on ðysse deádlican worolde, 64, 29.[/m]
-þening
	[m1][b]-þening[/b]. v. tó-þening.[/m]
þennan
	[m1][b]þennan[/b]. [b]I.[/b] [i]add[/i] :-- Þyder \[h\]is þened [i]qua tenditur,[/i] An. Ox. 17, 53. [b]I a.[/b] figurative, [i]to extend the fame of, exalt[/i] :-- Þenaþ, tóbǽd [i]prosequitur,[/i] i. [i]tractat t laudat[/i] (integritatem immensis rumorum laudibus [i]prosequitur,[/i] Ald. 26, 8), An. Ox. 1919. v. on-þennan.[/m]
þeód
	[m1][b]þeód[/b]. [b]I a.[/b] [i]add:[/i] [i]'a body of warriors, old and young, attached by personal service to the king ... the[/i] comitatus [i]mentioned by Tacitus apparently resembled the[/i] þeód [i]in all respects,'[/i] Chadwick's Origin of the English Nation, p. 311. Cf. pp. 156, 303, 3, 4. v. þeód-guma, -wita, [i]and[/i] cf. þeóden; dryht, dryhten :-- Hér is seghwylc eorl ... mandrihtne hold, þegnas syndon geþwǽre, þeód ealgearo, druncne dryhtguman B. 1230. Wæs seó þeód tilu, 1250. v. Angel-, Wealh-þeód.[/m]
þeódan
	[m1][b]þeódan[/b]. [i]Add: to join[/i] as a companion, [i]associate[/i] with, [i]attach[/i] oneself to a person, society, place, &c. :-- Sege úrum bróþrum &thorn-bar; heora nǽnig hine ne þýde tó þám seócan bréþer [i]nullus ex fratribus se ad eum morientem jungat,[/i] Gr. D. 344, 27. Utan þýdan ús tó þám úplican ríce, Verc. Först. 112, 10. v. under-þeód.[/m]
þeóden
	[m1][b]þeóden[/b]. [i]Add:[/i] v. þeód; I a.[/m]
þeódend
	[m1][b]þeódend[/b], es; [i]m. A translator.[/i] Cf. geþeódan [i]to translate[/i] :-- Ðeódend [i]translator,[/i] An. Ox. 15, 6.[/m]
-þeódend-lic
	[m1][b]-þeódend-lic[/b]. [i]Add:[/i] v. ge-þeódendlic: -þeódgian, -þeódgung. v. elþeódgian, -þeódgung.[/m]
þeód-guma
	[m1][b]þeód-guma[/b]. For [i]'A chief man ... great man' substitute: A member of a[/i] þeód (v. þeód; I a), [i]a retainer of a chief.[/i] Cf. dryht-guma.[/m]
-þeódlǽcan
	[m1][b]-þeódlǽcan[/b]. v. ge-þeódlǽcan.[/m]
þeód-land
	[m1][b]þeód-land[/b]. [i]Add[/i] :-- On ðeódlonde [i]in regione (uiuorum),[/i] Ps. Vos. 114, 9: Bl. H. 209, 17.[/m]
þeódlic
	[m1][b]þeódlic[/b] \[[i]con[/i]-\][i]tubernalis.[/i] v. ge-þeódlic.[/m]
þeód-rǽden\[n\]
	[m1][b]þeód-rǽden\[n\][/b], e; [i]f. Association, communion[/i] :-- Hé miccle þeód-rǽdene nam tó þám abbode and tó þám gebróðran [i]he frequented the society of the abbot and the brethren.[/i] Hml. S. 33, 14. v. ge-þeódrǽden\[n\].[/m]
þeód-scipe
	[m1][b]þeód-scipe[/b] [i]a people. Add[/i] :-- Þanan hý sum þeódscipe columbinam háteð, Lch. i. 170, 14. Þeódscipum ongemang, ... byrgum tómiddes, Dóm. L. 282.[/m]
-þeódsumness
	[m1][b]-þeódsumness[/b]. v. ge-þeódsumness.[/m]
þeód-wita
	[m1][b]þeód-wita[/b]. [b]I.[/b] [i]add:[/i] cf. þeód; I a. :-- Rǽdborena &l-bar; þeódwitena [i]iurisperitorum,[/i] An. Ox. 8, 349. [b]II b.[/b] [i]add[/i] :-- Þeodwitan [i]philosophi,[/i] Scint. 106, 6.[/m]
þeóf
	[m1][b]þeóf[/b]. [i]Add[/i] :-- Man sette heora heáfda swilce óþra ðeófa búton ðám portweallon on ðám heáfodstoccum, Hml. S. 23, 76. Hé genam on his cwearterne twégen ðeófas, and sealde him ðone unlybban, Hml. Th. i. 72, 19. v. firen-, handfangen-, útfangene-þeóf.[/m]
þeófend
	[m1][b]þeófend[/b]. [i]Add:[/i] cf. níd-nímend: þeófet. v. þífþ.[/m]
þeófian
	[m1][b]þeófian[/b]. [i]Add[/i] :-- Ne willað gé nú leng þeófian ne yfeldón ... geswícað fram ðám þweoran þǽre þýfðe, Gr. D. 202, 9-13.[/m]
þeóf-sceaþa
	[m1][b]þeóf-sceaþa[/b], an; [i]m. A robber;[/i] latro :-- Sé bið þeófsceaþa, Lch. iii. 158, 12. \[v. Archiv lxxix. 24, 31: Sé bið þeóf and sceaðe. [i]See note to the passage, and[/i] cf.: Hé is þeóf and sceaða, Jn. 10, 1.\][/m]
þeófung
	[m1][b]þeófung[/b], e; [i]f. Thieving[/i] :-- Sumu ([i]one of the devil's arrows is made[/i]) of reáfláce ... sumu of þeófunga, Nap. 46, 22.[/m]
þeóging
	[m1][b]þeóging[/b]. [i]Add[/i] :-- Swá hwylc\[e\] swá hwætlíce tó þeógincge ([i]ad profectum[/i]) efstað, búton tweón hrædlíce hí beóð geendude, Scint. 101, 16.[/m]
þeóh
	[m1][b]þeóh[/b]. [i]Add[/i] :-- Hé wæs togen ofdúne be þám þeón ([i]per coxas[/i]), and upp be þám earmum, Gr. D. 320, 19.[/m]
þeón
	[m1][b]þeón[/b]. [i]On[/i] p. 1052,; [i]l.[/i] 33, [i]for[/i] 20 [i]l.[/i] 16. [b]I[/b] 1. [i]add[/i] :-- Hí forð fremedon and þungon ([i]profecerunt[/i]) þurh þá wununge heora geférscipes. Gr. D. 205, 5. Þonon hé forð þeón sceolde [i]unde proficsre debuit,[/i] 200, 11. (l a) in greeting :-- Fæder mín leófa, þeóh þú an Críste wel ([i]beneualeas in Christo[/i]), Chrd. 92, 17. (2) [i]add[/i] :-- Þá þá hé geseah hine weaxan and þeón in Godes ege [i]cum eum in timore Domini excrevisse videret,[/i] Gr. D. 225, 22. [b]II.[/b] [i]add[/i] :-- Ongytest þú hú swýðe seó eádmódnys þýhð (þiéhð, [i]v.l.[/i]) and fremað þám þe þá gódan mægnu wyrcað? [i]perpendis quantum in exhibendis virtutibus humilitas valet[/i]?, Gr. D. 19, 29.[/m]
þeón
	[m1][b]þeón[/b] [i]to receive,[/i] v. ge-þeón.[/m]
þeorf
	[m1][b]þeorf[/b]. [i]Add[/i] :-- Man mearcað mid medmicelum treówe þeorfe hláfas ([i]panes crudos[/i]), Gr. D. 87, 3.[/m]
þeóstre
	[m1][b]þeóstre[/b]. [b]I.[/b] [i]add[/i] :-- Þicce &l-bar; ðeóstru wæteru [i]tenebrosa aqua[/i], Ps. L. 17, 12. @bt_d0729[/m]
þeóstrian
	[m1][b]þeóstrian[/b]. [i]Add:[/i], þreóstrian (v. áþrióstraþ, Mt. R. 24, 29). [b]II.[/b] [i]add[/i] :-- His seón swýðe þeóstrodon, Hml. S. 31, 588.[/m]
þeóstrig
	[m1][b]þeóstrig[/b]. [i]Add:[/i], þýstrig :-- Gif þín eáge byð mánfull, þonne byð þín líchama eall þýstrig, Gr. D. 76, 9.[/m]
þeóstru
	[m1][b]þeóstru[/b]. [i]Add;[/i] v. weorold-þeóstru.[/m]
þeów
	[m1][b]þeów[/b]. [i]Add[/i] :-- Hé cwæð þæt hit ná geweorþan sceolde þæt sé wǽre leóda cyning, sé þe ǽr wæs folce þeów, Ors. 4, 6; S. 178, 21. v. riht-þeów.[/m]
þeów
	[m1][b]þeów[/b]; [i]adj. Add[/i] :-- Gif man Godes (Gedes, MS.) þeúwne esne tihte, Ll. Th. i. 42, 6. v. under-þeów.[/m]
þeówan
	[m1][b]þeówan[/b] [i]to press.[/i] \[[b]V.[/b] passages here might be taken to next word, [i]q.v.[/i]\] [b]III.[/b] [i]add[/i] :-- Þá scóc án oxa his heafod, and mid þám horne hine þýde, Hml. S. 31, 786. [b]IV.[/b] [i]add[/i] :-- Hé stód gynigende and þýwde mid múþe &thorn-bar; hé Martinum ábite, Hml. S. 31, 539. Wé þæt ǽbylgð nyton þe wé gefremedon on þysse folcscere, þeódon bealwa wið þec, El. 403. v. be-þeówan.[/m]
þeówan
	[m1][b]þeówan[/b]. [b]I.[/b] [i]to serve,[/i] v. Dict. [b]II.[/b] [i]to make a servant to, put at the service of, subjugate. Take here[/i] V. [i]under[/i] þeówan [i]to press, and add[/i] :-- Ðone þriddan dæg hí þeówdon Marte him tó fultume. Ðone feórðan dæg hí sealdon him tó frófre þám foresǽdan Mercurie, Sal. K. 124, 126. v. be-þeówan.[/m]
þeów-boren
	[m1][b]þeów-boren[/b]. [i]Add:[/i] cf. ǽht-boren.[/m]
þeów-dóm
	[m1][b]þeów-dóm[/b]. [i]Add[/i] :-- Gers ðeówdómes manna [i]herbam seruituti hominum,[/i] Ps. L. 146, 8. v. \[weorold-þeówdóm.\][/m]
þeówetling
	[m1][b]þeówetling[/b]. [i]Add[/i] :-- Se mæssepreóst cóm sume dæge hám of síðfæte, and þá hé eóde in bis hús hé cleopode réceleáslíce tó his þeówtlinge (ðeówet-, [i]v.l. mancipio suo[/i]) and cwæð: 'Cum, deófol, hider and unscó mé,' Gr. D. 221, 21. Þeówetlinge (þeówit-, [i]v.l.[/i]), 222, 1.[/m]
þeówian
	[m1][b]þeówian[/b]. [b]I[/b] 1 a. [i]add[/i] :-- Ne underféngon gé nó ðone gást æt ðǽm fulluhte tó ðeówigeanne for ege [i]non accepistis spiritum servitutis in timore,[/i] Past. 263, 21. v. níd-þeówian.[/m]
þeówincel
	[m1][b]þeówincel[/b]. [i]Add:[/i] cf. wilincel.[/m]
þeówing
	[m1][b]þeówing[/b], þýwing, e; [i]f. Rebuke[/i] :-- Hé his treówleásnesse mid worda þýwungum (þreáungum, [i]v.l.[/i]) fram him sylfum ádráf [i]ejus a se perfidiam dignis increpationibus repulit,[/i] Gr. D. 238, 17.[/m]
þeów-lic
	[m1][b]þeów-lic[/b]. [i]Add[/i] :-- Se deáð is freólic and ðeówlic ([i]printed[/i] deoplic), for þan cyningas sweltaþ and eác þeówe men, Verc. Först. 103, 21.[/m]
þerran
	[m1][b]þerran[/b]. v. þæran: -þersc, v. ge-þersc.[/m]
þerscan
	[m1][b]þerscan[/b]. [b]I.[/b] [i]add[/i] :-- Hé slóh þá beran and þærsc mid telgan [i]ursos ferula caedebat,[/i] Gr. D. 229, 21. Hí ealle ongunnon heora hors mid heora sceftum þerscan ([i]tundere[/i]) 14, 28. Þá ongan heó þerscan (beátan, [i]v.l. tundere[/i]) heó sylfe mid hire fýste ge eác mid hire brádum handum, 68, 27. [b]II.[/b] [i]add[/i] :-- Gylmas on flóre tó þrexene [i]manipulos in area triturandos,[/i] An. Ox. 3433.[/m]
þerscing
	[m1][b]þerscing[/b], e; [i]f. Thrashing, beating[/i] :-- Ðerscingra ([i]incorrectly printed[/i] ðerlincgra) [i]verberum,[/i] Rtl. 40, 29.[/m]
þerscold
	[m1][b]þerscold[/b]. [i]Add:[/i] ,e; [i]f.[/i] :-- Eóde Martinus tó ánes mannes húse. Þá ætstód hé fǽrlíce ætforan þám þrexwolde, Hml. S. 31, 529. Hí ne mihton þone fót onstyrian ofer þá þyrxwolde þǽre stówe ([i]extra loci limen[/i]), Gr. D. 167, 27.[/m]
þes
	[m1][b]þes[/b]. [i]Add: acc. f. sing., n. pl.[/i] þás, þǽs. [b]II[/b] 1. [i]add[/i] :-- Ǽr hé on þǽs earfoðnesse cóm hé úre wæs wealdend, Bl. H. 243, 18. ¶ where the word has much the same force as the definite article with common nouns and might be omitted with proper :-- Hefe úp ðíne stefne suá ðes bíme [i]quasi tuba exalta vocem tuam,[/i] Past. 91, 20. Be ðǽm wæs swíðe wel gecweden ðurh ðone wítgan tó ðǽre byrig ðe Sidon hátte, sió stód bi ðǽre sǽ: 'Ðiós sǽ cwið ðæt ðú dín scamige, Sidon' [i]unde bene per prophetam dicitur: 'Erubesce Sidon, ait mare,'[/i] 409, 33. Nú scýneð þes móna under wolcnum, Fin. 7. Hé þrowade on þisse Breotone martyrdóm, Shrn. 93, 28. Ǽghwanon of eallum þissum bífylcum [i]undique de cunctis prope prouinciis,[/i] Bd. 3, 14; Sch. 256, 14. [b]I[/b] 3. [i]add[/i] :-- Þá heofencundan þing þe sint gecynde, næs þǽs eorþlican, Bt. 14, 1; F. 42, 1 (cf. I 1 a). Þǽs lǽnan gesǽlþa, 20; F. 72, 15. Þonne hió þǽs lǽnan lufað and wundrað eorþlicu þing, Met. 20, 223. [b]II[/b] 1 b. [i]add[/i] :-- Sé ðe on muneclicere drohtnunge gyrnð ðǽra ðinga ðe hé on woruldlicere drohtnunge næfde, búton twýn him geneálǽhð Giezi, and &thorn-bar; &thorn-bar; hé on líchaman geðrowode, þæt ðrowað þes on his sáwle, Hml. Th. i. 400, 5. (I b β) where in a series each in turn is pointed out :-- Seó forme ... Ðonne seó óþer ...; þeós swá hwæt swá heó gesyhð ...; þonne is seó þridde ..., swá hwæt swá þeós gesyhð ..., Lch. i. 242, 19-26. Þás and þás and þás beóð leóriende, Gr. D. 300, 11. [b]II.[/b] ¶ [i]add[/i] :-- Fægere word þis syndon and gehát [i]pulchra sunt uerba et promissa,[/i] Bd. 1, 25; Sch. 54, 19. v. hér; I b.[/m]
þicce
	[m1][b]þicce[/b]. [b]II.[/b] [i]add[/i] :-- Þicce wæteru [i]tenebrosa aqwa,[/i] Ps. L. 17, 12. [b]IIIa.[/b] [i]add[/i] :-- Þǽr árás þicce æcer and manigfeald [i]seges multa surrexit,[/i] Gr. D. 240, 3. v. bríw-, un-þicce.[/m]
þicce
	[m1][b]þicce[/b]; [i]adv. Add[/i] :-- Án wáhrægel swýðe þicce gewefen, Vis. Lfc. 70.[/m]
þicgan
	[m1][b]þicgan[/b]. [b]II.[/b] [i]add[/i] :-- Þonne mon þá hláfas wrát tó þicgeanne [i]cum panes per convivia frangerentur,[/i] Ors. 5, 10; S. 234, 5. v. oþ-þicgan; á-þegen.[/m]
þider
	[m1][b]þider[/b]. [b]I.[/b] [i]add[/i] :-- Ðá hét hé hí bídan on þám eálande, ... and hé ðider heora þearfe forgeaf, Bd. 1. 25; Sch. 53, 2. Hit gebyreð rihtor intó West-Sexan; þyder hý scylan gafol syllan, Ll. Th. i. 356, 19. [b]II.[/b] [i]add[/i] :-- Far nú þider þe (swá hwider swá, [i]v.l.[/i]) þú wille, Gr. D. 25, 1.[/m]
þideres
	[m1][b]þideres[/b]. [i]Add[/i] :-- Hider and þyderes [i]ultro cilroque,[/i] i. [i]hinc et inde.[/i] An. Ox. 1040.[/m]
þider-weard
	[m1][b]þider-weard[/b]. [i]Add:[/i] where a verb of motion is implied :-- Geseah hé olfendas þyderweard [i]vidit camelos venientes procul,[/i] Gen. 24, 63. Ðá þá hé þágíta wæs feorron þyderweard [i]adhuc longe positum,[/i] Gr. D. 37, 15.[/m]
þiderweardes
	[m1][b]þiderweardes[/b]. [i]Add[/i] :-- Þá sæt se Godes wer feorron lóciende on þone þe þiderweardes wæs gangende (behealdende þone cumendan Riggo, [i]v.l.[/i]) [i]vir Dei sedebat eum venientem conspiciens,[/i] Gr. D. 131, 25.[/m]
þífe-þorn
	[m1][b]þífe-þorn[/b] [i]Add[/i] :-- Slít mid þefoþorne (cf. þorn, 106, 5), Lch. ii. 52, 8.[/m]
þiffe
	[m1][b]þiffe[/b]. [i]Add[/i] :-- Þyffe, An. Ox. 104, [i]where see note.[/i] Cf. þefele.[/m]
þífþ
	[m1][b]þífþ[/b]. [b]I.[/b] [i]add[/i] :-- Godes feós ðeófð [i]sacrilegium,[/i] Wülck. Gl. 116, 28. Wǽron in gangende þeófas in þone wyrtgeard, ac onwendum heora móde fram þǽre þýfðe (þeóf(e)tte, [i]v.l.[/i]) ... hí ádelfon ... Hé cwæð: 'Ne willað gé nú leng þeófian ... geswícað fram ðám þweoran þǽre þýfðe (þeof(e)te [i]v.l. furty[/i]) ... þá wæs swá geworden ... &thorn-bar; hí æ fter þon cyrdon búton þeófte (þeófete, [i]v.l.[/i]),' Gr. D. 202, 1-16.[/m]
þigen
	[m1][b]þigen[/b]. [b]II.[/b] [i]add[/i] :-- Þæs hálgan húsles þigene underfón, Angl. xii. 514, 6. Ofet hine fédde, and wudehunig, and óðre wáclice ðigena, Hml. Th. i. 352, 8. v. átor-þigen (Lch. i. 4, 5).[/m]
þíht
	[m1][b]þíht[/b]. [i]Add:[/i] \[v. [i]N.E.D.[/i] thight.\][/m]
þiling
	[m1][b]þiling[/b] [i]Add[/i] :-- Ofer þǽre þylinge (þilincge, [i]v.l.[/i]) unwærlíce forlǽten ([i]capisterium[/i]) [i]super mensam incaute derelictum,[/i] Gr. D. 97, 4. Of þám cipe wǽron þá næglas forlorene and þá þylinge (ðilinge, [i]v.l.[/i]) tóslægene, 248, 24.[/m]
þindan
	[m1][b]þindan[/b]. [i]Add:[/i] v. for-þindan.[/m]
þing
	[m1][b]þing[/b]. [b]I[/b] 1. [i]add[/i] :-- Hwæt is ðienga (ðinga, [i]v.l.[/i]) ðe bieterre sié ... ðonne se anda?, Past. 165, 1. (1 a α) [i]add[/i] :-- Þé biddað manega þeóda þínes þinges tó lǽne and þú ne bitst nánne [i]foenerabis gentibus multis, et ipse a nullo foenus accipiens,[/i] Deut. 28, 12. Se crístena man cwæð þæt hé hæfde his ðing (cf. ýddysce, 27.) and hine sylfne betǽht Benedicte (cf. &thorn-bar; hé befæste his ǽhte Benedicte, Gr. D. 163, 7), Hml. Th. ii. 180, 19. (2) [i]add[/i] :-- Ðá sǽde ic &thorn-bar; ic his þinga feola ne cúþe [i]respondi ignorare me quid faceret Alexander,[/i] Nar. 18, 24. (5) [i]add[/i] :-- Man æt mé ofgán wile &thorn-bar; ic mid rihtan þingon begyten hæfde, Hml. S. 23, 600. (9) [i]add[/i] :-- Hi wundrodon hwæt &thorn-bar; þing (hwæt &thorn-bar; þinga, [i]v.l.[/i]) wǽre &thorn-bar; hé swá tóswollen htáfod hæfde, Gr. D. 22, 18. Nú wylle wé for iungra manna þingon ([i]vel[/i] lufe) furðor úre sprǽce áþenian, Angl. viii. 309, 25 For huntnoþes þingon, Chr. 1065; P. 190, 28. (13) [i]add[/i] :-- Swá þæt nánra þinga mid ǽnigre efestinge mannes hí mihton beón undón, Gr. D. 164, 15. 'Ne færst þú nǽnigra þinga (ná tó þæs hwón, [i]v.l. nullatenus[/i]) fram mé' ... Hé ne mihte &thorn-bar; wíf nǽnigra þinga (þurh nán þing, [i]v.l. nequaquam[/i]) forbúgan, 17, 23-32: 151, 5. (14) [i]add[/i] :-- Hé ácwealde siððan ǽlc þincg þæs cynnes, Hml. S. 18, 367. ¶ adverbial phrase :-- Þám man nán þingc ne wandode, Hml. S. 23, 71: Hml. A. 103, 47. v. ár-, gedwol-, hǽmed-, mete-, ná-, níd-, stæl-, wíf-þing; ge-þinge, huru-þinga.[/m]
þingian
	[m1][b]þingian[/b]. [i]Add: v.[/i] un-þingod: -þingþ. v. ge-þingþ.[/m]
þingung
	[m1][b]þingung[/b] [i]Add[/i] :-- From alre néweste gelaáfulra sýn heó ásceádene and ásyndrade nymðe heó hit hér mid þingonge bóte gebéte, C.D. i. 114, 27. v. ed-, eft-þingung.[/m]
þirran
	[m1][b]þirran[/b]. [i]Add:[/i] v. þæran: -þísa v. brim-, wæter-þísa: þistel-twige. [i]Add[/i] :-- þisæltunga [i]cardella,[/i] Hpt. 33, 241, 51. þístra. For [i]conjuncta[/i] l. [i]conjuncla.[/i][/m]
þíxl
	[m1][b]þíxl[/b]. [i]Add[/i] :-- Hit is mycel nédþearf &thorn-bar; hié man forspille, and mid írenum þíslum and ordum hié man sleá, Bl. H. 189, 30.[/m]
þoden
	[m1][b]þoden[/b]. [i]Add[/i] :-- &thorn-bar; feallende treów wende þá ongeán swilce hit sum fǽrlic þoden þydde underbæc, Hml. S. 31, 416. &thorn-bar; scip se þoden and se storm on sǽ ádrífeð feorr, Gr. D. 5, 28. Ðá fǽringa wæs geworden þoden of heofonum [i]tunc repente turbo caelitus factus est,[/i] 42, 5. Syndon fram þodene ([i]turbine[/i]) þá weallas tólýsede, 134, 7. Mid stormum and légetslihtum, mid þodenum ([i]turbinibus[/i]) and eorðstyrungum geswenced, 133, 30.[/m]
-þofta
	[m1][b]-þofta[/b]. v. brý-tofta \[= brýd-þofta\]: -þóhtung. v. ge-þóhtung: þolemódness. [i]Add:[/i] v. un-þolemódness.[/m]
þolian
	[m1][b]þolian[/b] [b]I.[/b] [i]add[/i] :-- Gyf hé hys sáwle forwyrd þolað [i]si animae suae detrimentum patiatur,[/i] Mt. 16, 26. Eádige synt þá ðe éhtnysse þoliað, 5, 10. Án wíf þe þolode twelf geár, 9, 20. [b]I c.[/b] where the subject of the verb is a thing :-- Heofena ríce þolað neád, Mt. 11. 12. [b]III.[/b] [i]add:[/i] [b]III a.[/b] [i]to be without[/i] what is unpleasant or evil :-- Heora reáfes gyrla swilc beó &thorn-bar; hé þolige ǽlces ýdeles [i]uanitatis occasione careat,[/i] Chrd. 65, 13. &thorn-bar; nǽfre þǽr ([i]in hell[/i]) ne þoliað þæs wítes þá þe nǽfre in þisum lífe willað þolian þǽre synne and hyre bútan beón [i]ut numquam careant supplicio, qui in hac vita numquam voluerunt carere peccato,[/i] Gr. D. 335, 6-8.[/m]
þoll
	[m1][b]þoll[/b]. [i]Add:[/i] v. wægn-þoll.[/m]
þolung
	[m1][b]þolung[/b], e; [i]f. Passion[/i] :-- Þolunga ([i]passiones[/i]) and leahtras líchaman úre gif mid hungre fæstena beóð áhlǽnsude, Scint. 57,11. Þá sáwle offeallan mid þolungum [i]animam obruere passionibus,[/i] 55, 15.[/m]
þoot
	[m1][b]þoot[/b], Txts. 64, 444. v. wóþ.[/m]
þór
	[m1][b]þór[/b]. [i]Add[/i] :-- Ðes Iouis is árwurðost ealra þǽra goda ðe ðá hǽðenan @bt_d0730 hæfdon on heora gedwylde, and hé hátte Ððr betwux sumum þeódum; ðane ðá Deniscan leóde lufiað swíðost, Sal. K. 122, 51. Se deófol hine þám hálgan æteówde on þǽra hǽþenra goda híwe, hwííon on Ioues híwe, þe is geháten þór, Hml. S. 31, 714.[/m]
þorf-fæst
	[m1][b]þorf-fæst[/b]. [i]Add;[/i] v. un-þorffæst.[/m]
þorfnian
	[m1][b]þorfnian (?)[/b] [i]to suffer lack[/i] of [i](gen. )[/i] :-- Ne ondrǽd ðú ðé deáð tó swíðe . . . Ne forgit ðú hine ðeáh ealne weg, ðý lǽs ðú þolie (þornige, [i]v.l.[/i] v. Verc. Först. 174) ðæs écan lífes, Prov. K. 17. v. þorfa.[/m]
þorian
	[m1][b]þorian[/b]. The gloss [i]'dosmui[/i] thorie' may be explained as GREEK dó mé. v. Angl. xxi. 238 n.[/m]
þorn
	[m1][b]þorn[/b]. [i]Add;[/i] -- Man sceall áweg ádelfan mid þorne, Lch. ii. 106, 5. Of hafucðorne tó ðan langan þorne at Ichenilde wege ; ðæt swá tó ðan þriddan þorne æt wírhangran ; of ðám þorne tó ðám feórðan þorne on wrangan hylle foreweardre stent; ðæt swá forð tó dám fíftan þorne; tó þám ele-beáme, C. D. v. 297, 16-20. v. hege-þorn.[/m]
þornian
	[m1][b]þornian[/b]. v. þorfnian: [b]þorniht[/b]. l. þorniht\[e\].[/m]
þracian
	[m1][b]þracian[/b]. [i]Add: to fear[/i] :-- Mildheortnes his þám þraciendum hine [i]misericordia timentibus eum,[/i] Ps. Rdr. 296, 50.[/m]
þracung
	[m1][b]þracung[/b]. v. on-þracung.[/m]
þræc-full
	[m1][b]þræc-full (?)[/b]; [i]adj. Strong, valiant[/i] :-- Onhruron on mé þreafulle (þrecfulle?) [i]inrueruntin me fortes,[/i] Ps. Rdr. 58, 4.[/m]
-þræclic
	[m1][b]-þræclic[/b]. v. ǽ- (Ps. Rdr. 95, 4), on-þræclic : [b]þrǽc-wíg.[/b] [i]l.[/i] þræc-wíg.[/m]
þrǽd
	[m1][b]þrǽd[/b]. [i]Add;[/i] -- Swá seolcen ðrǽd [i]ceu serica pensa,[/i] An. Ox. 23, 73. Traed [i]filu,[/i] 53, 31.[/m]
-þræf
	[m1][b]-þræf[/b]. v. ge-þræf: [b]-Þrǽst. [/b] v. eude-þrǽst.[/m]
þrǽstness
	[m1][b]þrǽstness[/b], e ; [i]f. Contrition[/i] :-- Hé oð þone dæg his deáðes on micelre þrǽstnesse wunode [i]usque ad diem mortis in conlritione duravit, Ed.[/i] 5, 12 ; Sch. 615, 3, [i]v.[/i] ge-þrǽstness.[/m]
þraflan
	[m1][b]þraflan[/b], [i]Add:[/i] [b]I a.[/b] [i]to press[/i] for [i](æfter)[/i] something, [i]exact, require[/i] :-- Nabbon hí æfter máran tó þrafianne þonne heora neód behðfað [i]non plus exigant quam oportet,[/i] Chrd. 12, 10. v. ge-þrafian.[/m]
-þrafu
	[m1][b]-þrafu[/b]. v. ge-þrafu.[/m]
þrág
	[m1][b]þrág[/b]. III. [i]add:[/i] -- Þæt þá stód wintra þráge, Cht. Crw. 19, 5. v. hwíl-, wód-þrág.[/m]
þrág-lic
	[m1][b]þrág-lic[/b]; [i]adj. Lasting a long time[/i] \[ :-- Byð swýðe mycele ungeðwǽrnysse and ðráhlice wíten on manna bearnen. Verc. Först. 175.\][/m]
þreá
	[m1][b]þreá[/b]. [i]Dele[/i] þreás (?), [i]and in l. 50 for[/i] þreás [i]l.[/i] dreámas. v. Bl. N. p. 2. [i]Add:[/i] v. wǽg-þreá.[/m]
þreafulle
	[m1][b]þreafulle[/b], Ps. Rdr. 58, 4. v. þræc-full.[/m]
þreágan
	[m1][b]þreágan[/b]. I. [i]add:[/i] (i) the object a person :-- Ne ðreáð ús nán monn, ne furðum áne worde ne tǽlð [i]ne verbi quidem ab aliquo invectione laceramiur,[/i] Past. 117, 21. Ðonne ðá ealdermenn ðreágeað ðá scyldgan [i]cum delinquentes subditos praepositi corrigtint,[/i] 12. Ðreáddon [i]increpuerunt,[/i] Ps. L. 15, 7. Ðá ðe him ondrǽdað ðæt hié men for hira scyldum ðreágen [i]corripere culpas metuunt,[/i] Past. 91, 9: 195, 25. Miehtig tó ðreánne ([i]arguere[/i]), 91, 15. (2) the object a thing (fault, sin, &c. ) :-- Mon hiera scylda ne ðreáð, Past. 129, 12. la. [i]to threaten,[/i] cf. þreágung; II :-- For ðæm ryhtan edleáne Dryhten ðreáde ðurh ðone wítgan [i]quod videlicet ex ira justae retributionis per prophetam Dominus minatur,[/i] Past. 133, 5. IV. [i]to press, urge[/i] :-- Hé ongan his geféran swíðe þreágan ([i]urgere[/i]) &thorn-bar; hí scoldon on þá tíd út faran, Gr. D. 38, 12. Gif hí synd þreáde mid frécnesse deáþes [i]si mortis periculo urgetur,[/i] Bd. l, 27; Sch. 79, 14.[/m]
þreágung
	[m1][b]þreágung[/b]. II. [i]add;[/i] cf. þreágan; [b]I a.[/b] III. [i]add;[/i] -- Gif tó ðám yflum cymþ réþu wyrd, þonne cymþ hé tó edleáne his yfla, oððe tó þréunge and tó láre &thorn-bar; hé eft swá ne dó [i]aspera fortuna puniendi corrigendive improbos causa deferíur,[/i] Bt. 40, l; F. 236, 8.[/m]
þreál. I
	[m1][b]þreál. I[/b]. [i]add[/i] :-- Ne áteóra þú for Drihtnes þreále (cf. [i]deficias cum ab Domino corriperis,[/i] Prov. 3, ii), Hml. S. 33, 217. [b]II.[/b] [i]add[/i] :-- Hé gehét him Godes yrre and yfele þreála, Hml. S. 31,[/m]
þreápian
	[m1][b]þreápian[/b]. [i]Add[/i] :-- Se ancra angan þreápian swíðe ðone deófol, Sal. K. 84, 4.[/m]
þreát
	[m1][b]þreát[/b]. [i]Add:[/i] v. wíg-þreát.[/m]
þreátian
	[m1][b]þreátian[/b]. [i]Add: p.[/i] þreátte ([i]in Rushworth Gospels).[/i] [b]I l.[/b] [i]add;[/i] -- lié him ILLIGIBLE hwylc neádung þæs gafoles híne þreátode [i]quaecum urgeret debiti necessitas indicavit,[/i] Gr. D. 157, 28. (2) [i]add:[/i] (a) with clause :-- Se cásere hine ðreátode ðæt hé Críste wiðsðce, Shrn. 71, 32. II. [i]add ;[/i] -- Sió mengu ðreáttan hiǽ [i]turba increpabat eos,[/i] Mt. R. 20, 31.[/m]
þreátness
	[m1][b]þreátness[/b], e; [i]f. Affliction, tribulation[/i] :-- Hungor and sweorda gefeoht bid, and mycel þreátnes geworden bið, and manigra folca gefehta beóð [i]erunt fames et bellum, gladius. . . plurimae dissensiones in populo,[/i] Verc. Först. 117, 2.[/m]
þreax
	[m1][b]þreax[/b]. [i]Add[/i] :-- Se fótcops áwende wundorlíce tó þrexe and eall tó dúste þurh Drihtnes mihte, Hml. S. 35, 150.[/m]
-þreclic
	[m1][b]-þreclic[/b]. v. -þr-æclic.[/m]
þrefe
	[m1][b]þrefe[/b] [i]a measure of corn, a throve[/i] \[v. [i]N. E. D.[/i] s. v.\] :-- Swá man ǽr simle dide tióþunge æt ǽlcere sylh án fóðer cornes þe eahte þreues cornes on wéron, C. D. B. iii. 367, 24. \[From Scandinavian. [i]Icel.[/i] þrefi.\].[/m]
þreodian
	[m1][b]þreodian[/b]. I. [i]add[/i] :-- Þé þá hé geseah &thorn-bar; hí þrydodon ymb his deáð [i]eum mortem illius deliberasse eos cerneret,[/i] Gr. D. 253, 12. Þá þrydedo (ðreodedon, [i]v.l.)[/i] his freónd and þóhton &thorn-bar; his líchama sceolde beón álegd in Prenestino þám wege [i]deliberauim fuerat, ut Praenestina via ejus corpus poni debuisset,[/i] 297, 15.[/m]
þréwel-spinl
	[m1][b]þréwel-spinl[/b] [i]a crisping-pin[/i] :-- Þréwelspinle (þrǽwel- ? þráwing- ?) [i]calamistro,[/i] An. Ox. 23, 26.[/m]
þrexan
	[m1][b]þrexan[/b]. v. þerscan.[/m]
þrí
	[m1][b]þrí[/b]. [i]Add:[/i] as multiplicative, [i]three times[/i] :-- Se earma man wile drincan ðreó swá feala, ge feówer swá feala swá his neád wǽre, Hml. A. 145, 29.[/m]
þridda
	[m1][b]þridda[/b]. I. [i]add: one in every three:[/i] -- Ælfstán a&b-bar;&b-bar; begeat . . . &thorn-bar; him gewearð se þridda penig of þǽre tolne on Sandwíc, C. D. iv. 56, 30.[/m]
þrilig
	[m1][b]þrilig[/b]. [i]Add[/i] :-- Wǽs þǽr án þrilig wáhrægel and swýðe þicce gewefen, Vis. Lfc. 69.[/m]
þringan
	[m1][b]þringan[/b]. [i]In l. 9 the MS. has[/i] þry&m-tilde;e ([i]not[/i] þryme). [b]III.[/b] [i]add[/i] :-- Gúðcyst on þrang, Exod. 343.[/m]
þringend
	[m1][b]þringend[/b]. v. ymb-þringend.[/m]
þrin-lic
	[m1][b]þrin-lic[/b]. ; [i]adj. Threefold[/i] :-- On ðone (God) wé sceolon gelýfan þrynlicne on hádum and ánlicne on pédum, Nap. 63 : cf. þrinen.[/m]
þrinna
	[m1][b]þrinna[/b]. [i]Add:[/i] \[v. [i]N. E. D.[/i] thrin.\] : [b]þríst-lǽcan.[/b] [i]Add:[/i] v. á-þríst-lǽcan.[/m]
þrístlǽcness
	[m1][b]þrístlǽcness[/b]. [i]Add[/i] :-- Tó forgifnesse for þǽre þrístlǽcnesse [i](praesumtione),[/i] Gr. D. 341, 37.[/m]
þríst-lic
	[m1][b]þríst-lic[/b]; [i]adj. Bold[/i] :-- Se Jeáð is þrístlic. Verc. Först. 104, 1.[/m]
þrístlíce
	[m1][b]þrístlíce[/b]. [i]Add[/i] :-- Ne dear ic náht þrístelíce (þrísð-, [i]v.l., temere)[/i] be þissere wísan reccan, Gr. D. 332, 12.[/m]
þrístness
	[m1][b]þrístness[/b]. [i]Add[/i] :-- On ǽlcre preóstgesamnunge is ǽlc þrýstnes [i](presumptionis occasio)[/i] forboden, Chrd. 45, 29.[/m]
þrítig
	[m1][b]þrítig[/b]. [i]Add;[/i] as abstract number :-- Tele þú . . . oð &thorn-bar; þú cume tó þrittiga, Lch. iii. 228, l. Fíf síðon seofon beóð fíf and þrittig, Angl. viii. 302, 48.[/m]
þrostle
	[m1][b]þrostle[/b]. [i]Add;[/i] -- Sum swýþe sweart and lytel fugel, sé is on folcisc þrostle geháten [i]nigra parvaque avis, quae vulgo merula nominaiur,[/i] Gr. D. 100, 19.[/m]
þrowend
	[m1][b]þrowend[/b], es; [i]m. A martyr.[/i] See next word,[/m]
þrowend-hád
	[m1][b]þrowend-hád[/b], es; [i]m. Martyrdom[/i] :-- Þæs þrowendhádes seó geearrung [i]martyrii meritum,[/i] Gr. D. 231, 8.[/m]
þrowend-lic
	[m1][b]þrowend-lic[/b]; [i]adj. Passive[/i] :-- Þrowendlic deáð [i]apoplexia, passio similis paralisi,[/i] Hpt. 31, 15, 410. v. þrowiend-lic.[/m]
þrowendlic-ness
	[m1][b]þrowendlic-ness[/b]. v. un-þrowendlicness.[/m]
þrower-hád
	[m1][b]þrower-hád[/b], es; [i]m. Martyrdom[/i] :-- Þæs þrowerhádes [i]martyrii,[/i] Gr. D. 231, 8 n. Underfón þone þrowerhád [i]martyrium subire,[/i] 233, 20.[/m]
þrowet-hád
	[m1][b]þrowet-hád[/b] (þrowot-), es; [i]m. Martyrdom[/i] :-- Hé onféngon þá ILLIGIBLE þæs þrowethádes [i](martyrii) . . .[/i] underfón þone þrowothád [i](martyrium)[/i], Gr. D. 233, 14-20.[/m]
þrowian
	[m1][b]þrowian[/b]. II 2. [i]add:[/i] (a) [i]to suffer pain, punishment,[/i] &c. :-- Suá se líchoma suíður útan ðrowað, suá ðæt mód suíður innan hreowsað ðæs unnyttes ðe hé ǽr dyde, Past. 259, 22. Be ðǽm welegan ðe gesǽd is ðætte on helle ðrowude, 351, 14. Him sculutean eglan óðerra monna brocu suelce hé efnsuíðe him ðrowige, 75, 10. (/3) [i]to suffer martyrdum[/i] :-- Hér Iacóbus frater DniUNCERTAIN þrowode, Chr. 62 ; P. 8, l. Hér Petrus and Paulus þrowodon, 69 ; P. 8, 3.[/m]
þrowung
	[m1][b]þrowung[/b]. [i]Add:[/i] .[b]IV.[/b] [i]passion, strong feeling[/i] :-- ÞUNCERTAIN ic þe má emwyrhtena on þǽre þrowunge mínes wynlustes hæfde, Hml. S. 23 h, 359. v. efen-, mid-þrowing.[/m]
þrút
	[m1][b]þrút[/b]. v. fisc-þrút.[/m]
þrútian
	[m1][b]þrútian[/b]. [i]Add[/i] :-- Se ylca Riggo þus gewlitegod mid þám reáfum stóp on &thorn-bar; mynster þrútiende swýðe, Gr. D. 131, 22.[/m]
þrýan
	[m1][b]þrýan[/b]. v. þrýn: [b]Þryccan.[/b] [i]Add:[/i] v. for-þryccan: [b]-Þryo\[c\]edness.[/b] v. for-, of-þryc\[c\]edness: [b]þryoness.[/b] [i]Add:[/i] v. for-þrycness.[/m]
þrym-lic
	[m1][b]þrym-lic[/b]. [i]Add[/i] :-- Sé wæs Iouis geháten, hetol and þrymlic, Sal. K. 121, 24. v. cyne-þrymlic.[/m]
þrymm. IV.
	[m1][b]þrymm. IV.[/b][i]add:[/i] -- Betwyx þám þrymme þǽre módignysse and þǽre swelgende þǽre áswundennysse [i]inter aciem superbie et uoraginem ILLEGIBLE [/i] Chrd. 65, 19. Hwý noldest ðú biddan þé árfulle þingeras wið ILLEGIBLE ælmihtigan þrym þǽre hálgan þrynnesse and æt þǽre sóðan ánnesse. , Wlfst. 240, 10. v. hláford-, mann-þrymm.[/m]
-þrymme
	[m1][b]-þrymme[/b]; [i]adj.[/i] v. heáh-þ. -ymme (?).[/m]
þrym-ness
	[m1][b]þrym-ness[/b]. [i]Add[/i] :-- Þrimnesse Fæder (cf. Fæder ormǽttre mægnþrymnysse, Ps. L. p. 247, 7). Solil. H. 9, 4.[/m]
þrym-setl
	[m1][b]þrym-setl[/b]. [i]Add[/i] :-- Þrymsetl [i]thronus,[/i] Ps. L. 88, 38. Þremsetl. 30.[/m]
-þrýn
	[m1][b]-þrýn[/b]. v. á-, ge-þrýn, -þrý(a)n : [b]-þrýþfullian.[/b] v. ge-þrýþi. ILLEGIBLE prýpian. [i]Dele, and see[/i] ILLEGIBLE[/m]
þú
	[m1][b]þú[/b]. I. [i]add[/i] :-- Hé ne meahte ná his forwyrcan, and tú hine héte ðá flýman . . . ic wæs æt Cippanhomme mil té, Cht. Th. 173, 5-10.[/m]
-þuhtsum
	[m1][b]-þuhtsum[/b]. v. ge-þuhtsum: [b]-Þun.[/b] v. ge-þun : [b]-þunden-líce[/b], -ness, v. tó-þundenlíce, -ness: [b]-þungen.[/b] [i]Add:[/i] v. wel-þungen : [b]þungenness.[/b] [i]Add;[/i] v. full-þungenness: [b]-puniende.[/b] v. tó-þuniende.[/m]
þunian
	[m1][b]þunian[/b]. [i]Add:[/i] v. on-þunian (?).[/m]
þunor. I
	[m1][b]þunor. I[/b]. [i]add[/i] :-- Seó líget dæt deófol bærneð . . . and se ðunor hit ðrysceð mid dǽre fýrenan æcxe, Sal. K. 148, 4-6. \[For prognostics from thunder v. Archiv cxx. 45, sqq.\] v. norþ-þunor.[/m]
þunor-rád
	[m1][b]þunor-rád[/b]. [i]Add:[/i] -- Seóþunorád (se dunorrád, [i]v.l.[/i]) ofslóh ealle\] þá nǽd- @bt_d0731 ran [i]idem tonitrus omnes serpentes interemit,[/i] Gr. [i]D.[/i] 208, 22, Mycel mægn lígetslehta and þunurráde (þuneráda, [i]v.l.[/i]) [i]magna coruscalionis et tonitrui virtus,[/i] 167, 24, Mid þǽre þunoráde . . . betwyh þám lígetslehtum and þunorrádum (þunerádum, [i]v.l.[/i]) [i]cum tonitruo . . . inter coruscos et tonitruos,[/i] 168, 4-8.[/m]
þunrian
	[m1][b]þunrian[/b]. [i]Add[/i] :-- Gif hit þunrað on ǽfentíde, hit getácnað ácennednysse sumes miceles [i]si tonitruauerit hora uespertina, significat natiuitatem cuiusdam magni,[/i] Archiv cxx. 50, l \[[i]see[/i] þunor\]. v. ge-þunrian.[/m]
þúr
	[m1][b]þúr[/b]. [i]Add[/i] :-- Dæg þúres [i]die Iouis,[/i] Archiv cxx. 297, 27. On þurres dæge, Verc. Först. 123, 20.[/m]
þurh
	[m1][b]þurh[/b]. A. I 2. [i]add:[/i] -- Nán man ne mihte faran þurh þone weg, Mt. 8, 28. Ill 3. [i]add[/i] :-- Ðone gé ofslógon and áhéngon ðurh eówer geðeaht, Past. 443, 8 : 435, 26. (9) [i]add[/i] :-- Swá hwelc swá on ǽnigre frécennesse mínne naman þurh þé gecégð, ic hine gehére, Shrn. 73, 10. B. I 2. [i]add[/i] :-- Nǽnig mæhte faran þurh wæge þǽm [i](per viam illam),[/i] Mt. R. 8, 28. [i]O. add[/i] :-- Heó heóld on hyre þeáwum hálige drohtnunge þurh módes líþnesse and mycelre eádmódnesse, and þurh hálige mægnu þám Hǽlende gecwiémde, Hml. S. 2, 95-97. \[[i]For a special article on[/i] þurh [i]see[/i] Angl. xxxiv. 463-497.\][/m]
þurh-beorht
	[m1][b]þurh-beorht[/b]. [i]Add[/i] :-- Of þurhbeorhtre (i. meolchwýttre) whítnysse [i]lacteo candore.[/i] Germ. 389, 70.[/m]
þurh-faran. IV
	[m1][b]þurh-faran. IV[/b]. [i]add[/i] -- For þám þe hí núgýta fullfremedlíce ne þurhfarað his dígolnyssa [i]quia enim secreta ejus adhuc perfecte non penetrant,[/i] Gr. D. 138, 29.[/m]
þurh-féran. II
	[m1][b]þurh-féran. II[/b]. [i]add; to penetrate[/i] with the mind :-- Þes Godes wer þurhférde (þurheóde, [i]v.l.[/i]) þá díglan þing þǽre godcundnesse [i]este vir Dei divinitatis secreta penetravit,[/i] Gr. D. 136, 4.[/m]
þurh-gán. III
	[m1][b]þurh-gán. III[/b]. [i]add[/i] :-- Þurheóde [i]penetravit,[/i] Gr. D. 136, 4. [i]See preceding word.[/i][/m]
þurh-hǽlig
	[m1][b]þurh-hǽlig[/b]. [i]l.[/i] -hálig, [i]and for[/i] Wanl . . . 4 [i]substitute[/i] Chrd. 116, 29.[/m]
þurh-holian
	[m1][b]þurh-holian[/b] [i]to pierce[/i] :-- Þurhhol\[od\] ([i]a[/i] d [i]is written over the[/i] h.v. þurh-delfan) [i]confossa,[/i] i. [i]transfixa[/i] ([i]mucrone[/i]), An. Ox. 4035.[/m]
þurh-leóran
	[m1][b]þurh-leóran[/b]. [i]Add[/i] :-- leórian (?). [b]I.[/b] [i]to pass through[/i] :-- Ðurh-leóreð [i]perlransiit,[/i] Ps. Vos. 102, 15. Ðurhleórað [i]pertransibunt,[/i] 103, 10. Þurhleórde [i]pertransivit,[/i] 123, 5. [b]II.[/b] [i]to penetrate[/i] :-- Hí ne þurh-leóriað (-leornað, [i]v.l.[/i] ([i]very indistinct[/i])) his deógolnysse [i]secreta ejus non penetrant,[/i] Gr. D. 138, 29.[/m]
þurh-leornian
	[m1][b]þurh-leornian[/b] [i]to learn thoroughly[/i] :-- Þes Godes wer þurhleoraode ([i]penetravit[/i]) þá deóglan þing þǽre godcundnysse, Gr. D. 136, 4. [i]See[/i] þurh-féran, [i]and[/i] þurh-leóran; II.[/m]
þurh-sceótendlic
	[m1][b]þurh-sceótendlic[/b]. v. un-þurhsceótendlic.[/m]
þurh-seón
	[m1][b]þurh-seón[/b]. [i]Add[/i] :-- Hé þurhseah swá þone preóst for ðon gesealdne deófle, gif hé gedyrstlǽhte &thorn-bar; hé underféngce ðone hálgan sácerdhád [i]perspexit hunc clericum idcirco diabolo traditum, ne ad sacrum ordinem auderet accedere,[/i] Gr. D. 136, 6.[/m]
þurh-síne
	[m1][b]þurh-síne[/b] [i]adj. Transparent, limpid[/i] :-- Þurhsýne [i]lymphida,[/i] An. Ox. 23. 35.[/m]
þurh-sleán. I
	[m1][b]þurh-sleán. I[/b]. [i]add: to strike and pierce, wound;[/i] percutere :-- Wearð hé mid þæs ealdan feóndes yfelnysse þurhslagen ([i]percussus[/i]), Gr. D. 117, 7. Þurhslægene [i](percussi)[/i] mid þǽre ádle þæs mycclan líces, 207, 16.[/m]
þurh-smirwan, -smirian
	[m1][b]þurh-smirwan, -smirian[/b] [i]to anoint thoroughly[/i] :-- Hé mid ele and mid crísman mé þurhsmyrede, Wlfst. 229, 3.[/m]
þurh-smúgan
	[m1][b]þurh-smúgan[/b]. I. [i]add[/i] :-- Þe lǽs heora gylta áttru tó manige þurh-smúgon [i]ne per plures eorum dira serpant contagia,[/i] Chrd, 62, 7.[/m]
þurh-standan
	[m1][b]þurh-standan[/b] [i]to persist, continue[/i] :-- Þone æftran dæg mid his nihte on bénum hé þurhstód [i]secundo die cum nocte subsequent in precibus perstitit,[/i] Gr. D. 200, 8.[/m]
þurh-strang
	[m1][b]þurh-strang[/b]; [i]adj. Very strong[/i] :-- Ðurhstrange [i]praeualidas,[/i] An. Ox. 50, 25.[/m]
þurh-teón
	[m1][b]þurh-teón[/b]. [i]Add;[/i] v. un-þurhtogen.[/m]
þurh-unrót
	[m1][b]þurh-unrót[/b] [i]adj. Very sad[/i] :-- Þá þurhunrótan wín [i]pretristia musta[/i] (propinas tuis [i]praetristia musta[/i] (cf. potasti nos vino compunctionis, Ps. 59, 5)), Vit. Cuth. poet. 37, 9, Hpt. 33, 238, ii.[/m]
þurh-wacian
	[m1][b]þurh-wacian[/b]; [i]p.[/i] ode [i]To continue watching, maintain a vigil[/i] :-- Hé nǽfre gódes weorces ne áblon. ah hé hwílum ealle niht þurhwacode on hálgum gebedum, Bl. H. 227, 7. v. þurh-wacol, -wæccan.[/m]
þurh-wacol
	[m1][b]þurh-wacol[/b]. [i]Add;[/i] -- Gestód hé þurhwacol æt ánum eáhþýrle, Gr. D. 170, 27.[/m]
þurh-wæccan
	[m1][b]þurh-wæccan[/b] [i]to continue watching, maintain a vigil[/i] :-- Hé wæs ðerhwæccende [i]erat pernocians,[/i] Lk. L. 6, 12. v. þurh-wacian.[/m]
þurh-wrecan
	[m1][b]þurh-wrecan[/b]. [i]Add;[/i] -- Bútan hwæs heorte sié mid deófles strǽle þurhwrecen, Verc. Först. 109, 8.[/m]
þurh-wuneness
	[m1][b]þurh-wuneness[/b], e; [i]f. Perseverance[/i] :-- Seó þurhwunenes heó is mægen þæs gódan weorces [i]virtus boni operis perseverantia est,[/i] Archiv cxxii. 260, 9.[/m]
þurh-wunian. II
	[m1][b]þurh-wunian. II[/b]. [i]add[/i] :-- Se wela and se anweald náuht þurhwuni-endes heora wealdendum sellan ná magon, Bt. 27, 4. F. 100, 22.[/m]
þurh-wunol
	[m1][b]þurh-wunol[/b]; [i]adj. Continual, perpetual[/i] :-- Þám leófestan biscope an Crístes naman ic sende þurwunule [i](perpetuam)[/i] grétinge, Chrd. 92, 17.[/m]
þurh-wunung. II
	[m1][b]þurh-wunung. II[/b]. [i]add.[/i] :-- Be þurhwunge. Ne bið nó þám crístenan menn sceáwod se fruma þæs gódan weorcts, ac se ende; for þon þe ǽlcum men bið demed be his þám endenýstan weorcum, Archiv cxxii. 260, l.[/m]
þúsend. III
	[m1][b]þúsend. III[/b]. [i]add[/i] :-- Ágefen Alchhere and Aeðelwold hire twá ðúsenda, and fón him tó ðém londe, C. D. i. 310, 24. Ic gean án þúsend werð fen . . . &thorn-bar; healfe þúsend fen, iv. 59, 17-23. \[v. [i]N. E. D.[/i] thousand; 3.\][/m]
þúsend-ealdor
	[m1][b]þúsend-ealdor(?)[/b] [i]a captain of a thousand men[/i] :-- Þúsendealdo&r-tilde;&m-tilde; [i](the[/i] o [i]and[/i] r [i]are on erasures, and between them a letter has been scratched out.[/i] Cf. þúsendealdremen, Hpt. Gl. 515, 76. [i]Perhaps the gloss stands for[/i] þúsendealdre, þúsendmen (v. þúsend-mann) [i]chiliarcho,[/i] An. Ox. 4747.[/m]
þúsend-ealdormann
	[m1][b]þúsend-ealdormann[/b]. [i]See preceding word.[/i][/m]
þúsend-feald
	[m1][b]þúsend-feald[/b]. [i]In the first passage[/i] þúsendfealdgetæl [i]should be read, as after[/i] þæt [i]the declension would be definite and the form would be[/i] þúsendfealde. Cf. hundfeald-getel. [i]Add[/i] :-- Þúsendfealde [i]milleni,[/i] Ælfc. Gr. Z. 284, 15.[/m]
þúsendfeald-getæl
	[m1][b]þúsendfeald-getæl[/b] (-tel). [i]See preceding word.[/i][/m]
þúsend-getæl
	[m1][b]þúsend-getæl[/b]. [i]Add[/i] :-- [i]Millesimus[/i] se Sé bið æftemyst on ðúsend-getele, Ælfc. Gr. Z. 284, 4.[/m]
-þwægenness
	[m1][b]-þwægenness[/b]. v. on-þwægenness.[/m]
þwǽle
	[m1][b]þwǽle[/b]. [i]Dele:[/i] ' ([i]or[/i] -a?; [i]m.[/i]),' [i]and add;[/i] -- Thuǽl&e-hook; [i]infula,[/i] An. Ox. 53, 26.[/m]
þwǽre
	[m1][b]þwǽre[/b]. [i]Dele the passage at[/i] Shrn. 81, 17, [i]and add[/i] :-- Þine freónd þú næfst þé swá gemóde and swá þwére swá swá þú woldest, Solil. H. 34, 3. v. mod-, un-þwǽre.[/m]
-þwǽrian
	[m1][b]-þwǽrian[/b]. [i]Add:[/i] v. gemann-, geun-þwǽrian.[/m]
-þwǽrlic, -líce
	[m1][b]-þwǽrlic, -líce[/b]. v. ge-þwǽrlic, -lîce : [b]pwǽrlǽcan.[/b] [i]Add[/i] :-- Hwǽrlǽhte [i]pateretur,[/i] i. [i]consentiret.[/i] An. Ox. 2525 : [b]pwærness.[/b] [i]Add;[/i] v. mann-, mód-, un-þwǽrness: [b]-þwǽrung.[/b] v. ge-þwǽrung.[/m]
þwang
	[m1][b]þwang[/b]. I. [i]a strip of skin[/i] :-- Befleh ǽnne þwang ([i]corrigiam[/i]) þám biscope fram þám hneccan oþ þone hóh, Gr. D. 198, 4. [b]II.[/b] [i]a shoelace[/i] :-- 'Cum and unscó mé' , . . Þá þwangas þára scóna ongunnon heom sylfe tóslúpan, Gr. D. 221, 22.[/m]
þweál
	[m1][b]þweál[/b]. [i]Add;[/i] v. oft-þweál: [b]pweán.[/b] [i]Add;[/i] v. on-þweán; un-þwagen.[/m]
þweorä
	[m1][b]þweorä[/b]. [i]Add[/i] :-- [i]Wickedness, depravity, perversity,[/i] v. þweorh ; [b]IV.[/b] :-- Geswícað fram ðám þweoran þǽre þýðe [i]a furti pravitate cessate,[/i] Gr. D. 202, 12. Hé wæs gecyrred fram þám þweoran ([i]pravitate[/i]) þæs Arrianiscan gedwolan, 239, 18.[/m]
þweores. III
	[m1][b]þweores. III[/b]. [i]add[/i] :-- Hé bið geháten ðæs deófles bearn þe wyle ǽfre ðwyres, Hex. 44, 14.[/m]
þweorh. II
	[m1][b]þweorh. II[/b]. [i]add;[/i] -- Gif hé ǽr þweores windes bǽtte, Bt. 41, 3; F. 250, 16. [b]IV.[/b] [i]add: insolent[/i] :-- Mid þhwyrum [i]proteruo,[/i] An. Ox. 1160. Mid hwyrutn [i]obliquo (zelo)[/i], 2770.[/m]
þweorian
	[m1][b]þweorian[/b]. [i]Add: to be different[/i] :-- Hí ne sceoldon þone gyrlan him tó teón, þá hwíle þe hí þurh þá drohtnunge þwuredon [i]illorum habitum usurpare non debent a quorum proposito distant,[/i] Chrd. 63, 23. v. be-þweorian.[/m]
þweor-lic. II
	[m1][b]þweor-lic. II[/b]. [i]add:[/i] -- Hwyrlice, wiþewyrde [i]contrariam,[/i] An. Ox. 2751. [b]III.[/b] [i]add:[/i] -- Hwirlicere prútunge [i]proteruo fastu,[/i] An Ox. 1160. Þa gesceafta ðe sind þwyrlice gedúhte, hí sind tó wrace gesceapene yfeldǽdum [i]the creatures that seem evil, they are created for the punishment of evil-doers,[/i] Hml. Th. i. 102, 3.[/m]
þweorlíce. III
	[m1][b]þweorlíce. III[/b]. [i]add: insolently[/i] :-- Hé smeáde míd tóþundenum móde hú hé þwyrlícost [i](proterva mente)[/i] sceolde him wiþ sprecan, Gr. D. 37. 22.[/m]
-þweorod
	[m1][b]-þweorod[/b]. v. ge-þweorod: [b]þwínan.[/b] [i]Add:[/i] v. á-þwínan: [b]-þwin\[g\].[/b] v. ge-þwin : [b]-þwinglod.[/b] v. ge-þwinglod : [b]þwit.[/b] v. ge-þwit: [b]pwítan.[/b] [i]In l. 6 add after[/i] ðweoton: (ðwiton, [i]v.l.,[/i] Bd. Sch. 270, 23): [b]-þwyrftan.[/b] v. ge-þwyrftan : [b]þyccyl.[/b] v. þæcel: [b]þý- ðǽges. [/b] [i]l.[/i] -dæges.[/m]
þyddan
	[m1][b]þyddan[/b]. [i]Add[/i] :-- Þæt feallende treów wende þá ongeán swilce hit sum fǽrlic þoden þydde underbæc, Hml. S. 31, 416. Þá scóc án oxa his heáfod and mid þám horne hine þydde (þudde, [i]v.l. later date),[/i] 31, 786. v. á-þyddan.[/m]
þýfel
	[m1][b]þýfel[/b]. [i]Add[/i] :-- Hí eódon þá sécende tó þám wuda, sécende gehwǽr geond þýfelas and brémelas, Hml. S. 32, 143.[/m]
þyldian
	[m1][b]þyldian[/b]. \[Cf. [i]O.H.Ger.[/i] dulten [i]tolerare. [/i]\] v. for-þyldian.[/m]
þyldigian
	[m1][b]þyldigian[/b]. [i]Add[/i] :-- Ic ðyldgode [i]susíinui,[/i] Ps. Rdr. 1. 9, 4.[/m]
-þyldiglic, -þyldiglíce
	[m1][b]-þyldiglic, -þyldiglíce[/b]. v. ge-þyldiglic, -þyldiglíce: [b]-þyldlicness.[/b] v. un-þyldlicness.[/m]
þyle
	[m1][b]þyle[/b]. [i]Add:[/i] See Vigfusson and Powell's Corpus Poeticum Boreale, vol. i. p. 24.[/m]
-þyll
	[m1][b]-þyll[/b]. v. ge-þyll: [b]-þylman.[/b] [i]Add:[/i] v. ge-, of-þylman.[/m]
þyncan. I
	[m1][b]þyncan. I[/b] I. [i]add[/i] :-- Hit þúhte him feáwa daga [i]videbantur illi panci dies,[/i] Gr. D. 29, 20.[/m]
þyncþ\[u\]
	[m1][b]þyncþ\[u\][/b]. [i]Add[/i] :-- Þinþe, wurþscipe [i]infula,[/i] An. Ox. 2200.[/m]
þyng
	[m1][b]þyng[/b]. v. ge-þyng\[o\].[/m]
þynne. II
	[m1][b]þynne. II[/b]. 2. [i]add[/i] :-- Þá fatu þá þe hé geát ǽr swýðe lytelne dǽl þæs þynnestan wǽtan [i]vasa in quibus tenuissimum liquorem infuderat.[/i] Gr. D. 59, 15-[/m]
-þyre
	[m1][b]-þyre[/b]. v. ge-þyre: [b]þytel.[/b] [i]Add:[/i] þýrel (?). v. swát-, wág-þyrel. @bt_d0732[/m]
þyrelian
	[m1][b]þyrelian[/b]. [i]Add;[/i] -- Þyrlie [i]obunco,[/i] An. Ox. 18 b, 66.[/m]
-þyrlic
	[m1][b]-þyrlic[/b]. v. samod-þyrlic : [b]\] þyrniht. [/b]l.[/i] þyrniht\[e\].[/m]
þyrstan. I
	[m1][b]þyrstan. I[/b] 2. [i]add[/i] :-- Gif him þyrste, ðú dó him drincan, Hml. S. 21, 376. [b]II [/b]2. [i]add[/i] :-- Þonne seó sáwl þyrsteð and lysteð Godes ríces [i]Deum sitiens anima,[/i] Gr. D. 244, 27.[/m]
þys
	[m1][b]þys[/b]. [i]The MS. has[/i] ðyf. [i]l. (?)[/i] þyf. v. þyf: [b]pyse.[/b] v. mægen-þyse.[/m]
þys-lic. II
	[m1][b]þys-lic. II[/b]. [i]add[/i] :-- Þás þyslican sindon tó rihtanne, Gr. D. 263, 2.[/m]
þyssa
	[m1][b]þyssa[/b]. v. mere-þyssa : [i]þýstrig. v.[/i] þeóstrig.[/m]
u
	[m1][b]u[/b]. [i]Add[/i] :-- Án s for ðan ðe se [i]u[/i] is lang, Ælfc. Gr. Z. 178, 7.[/m]
ufan. II
	[m1][b]ufan. II[/b]. ¶ [i]add:[/i] (l) literal :-- Sleá man of þá hand þe hé &thorn-bar; fúl mid worhte, and sette ufan on (uppon, [i]v.l.[/i]) þá mynetsmiððan. Ll. Th. i. 206, 21. (2) figurative :-- ÞUNCERTAIN hine man forgulde mid healfan punde; gif wé þonne gyld árǽrdon, &thorn-bar; him man ýhte ufon on &thorn-bar; be his wlites weorðe, Ll. Th. i. 234, 6. v. ofer-, wiþ-ufan.[/m]
ufan-cumende
	[m1][b]ufan-cumende[/b]; [i]adj. Coming from above[/i] :-- ÞUNCERTAIN ufancumende leóht, Gr. D. 285, 6.[/m]
ufer\[r\]a
	[m1][b]ufer\[r\]a[/b]. II. [i]add[/i] :-- Þá þá seó lættre tíd cóm, and seó ufere þæs dæges weóx and ágán wæs [i]cum jam hora tardior excrevisset,[/i] Gr. D. 128, 13. Seð ufere (lætre, [i]v.l.[/i]) tíd [i]hora tardior,[/i] 129, 2. v. yfera.[/m]
uferian
	[m1][b]uferian[/b]. [i]Add;[/i] v. oferian ; uferung.[/m]
uferor
	[m1][b]uferor[/b]; [i]adv. Higher[/i] :-- Swá swá heálícor, þæs uferur [i]ut altius,[/i] An. Ox. 5058. v. ufor.[/m]
uferung
	[m1][b]uferung[/b], e ; [i]f. Delay[/i] :-- Heó onginneð wépan, for þon þe hire þynceð lang seó ylding and seó uferung hwænne heó cume tó Gode [i]flere incipit, quia differtur a regno,[/i] Gr. D. 245, 7. v. uferian ; [b]II.[/b][/m]
ufe-weard. I
	[m1][b]ufe-weard. I[/b]. [i]add:[/i] ofe-weard :-- Strýc þú of ufwerdum heáfde mid þínum twám scytefingran nyþerweard, Tech. ii. 119, 17. Andlang mearce on ðone gáran ufwerdne, C. D. v. 356, 17. Gyndleccing ofeweard . . . gyndleccing neaþewerd [i]inriguum superius . . . inriguum inferius,[/i] Scint. 27, 6.[/m]
ufor; II
	[m1][b]ufor; II[/b]. [i]add[/i] :-- Ðætte hié swá micle swíðor ðone spild ðæs hryres him ondrǽden ðonne ða óðre, swá hí ufor stondað ðonne ðá óðre [i]ut tanto sollicitius praecipitem ruinam metuant, quanto altius stant,[/i] Past. 407, 21. v. uferor, yfemest.[/m]
úhta
	[m1][b]úhta[/b] [i]l. [/i]úhte[i]; f.[/i] [b]I.[/b] [i]add[/i] :-- On úhtan hié árísað [i]mane consurgent,[/i] Past. 249, 4. Ðæs cocces ðeáw is ðæt hé micle hlúdor singð on úhtan ðonne on dægred [i]gallus profundioribus horis noctis altos edere canius solet, cum vero matutinum tempus in proximo est, minutas ac tenues uoces format,[/i] 461, 2. V. Crístes-maesse- (Chr. 1021 ; P. 154, 31), weorc-úhte,[/m]
úle
	[m1][b]úle[/b]. [i]Add: The word occurs in local names,[/i] Úlan-bearh. -beorh, -cymb, -del, -hyrst, -wal, C. D. vi. 345[/m]
ultor
	[m1][b]ultor[/b] [i]a vulture[/i] :-- Se ultor sceolde forlǽtan &thorn-bar; hé ne slát þá lifre Tyties, Bt. 35, 6; F. 170, 2.[/m]
un-
	[m1][b]un-[/b]. (4) [i]add:[/i] v. un-scyld, un-earfoþlíce.[/m]
un-áberendlic
	[m1][b]un-áberendlic[/b]. [i]Add[/i] :-- Bóc lytestne unáberendlicre byrþenne [i]codicem ponderis pene importabilis,[/i] Bd. 5, 13; Sch. 639, 3. Hwæt bið unáberendlicre tó gesiónne ðonne ðæs bearnes cwalu beforan ðæs fæder eágum [i]? Quid esse intolerabilius polest, quam mors filii ante oculos patris?,[/i] Past. 343, n.[/m]
un-áblinnendlíce
	[m1][b]un-áblinnendlíce[/b]. [i]Add:[/i] cf. un-tðlǽtendlíce.[/m]
un-áboht
	[m1][b]un-áboht[/b]. v. un-geboht.[/m]
un-ácumendlic
	[m1][b]un-ácumendlic[/b]. [i]Add:[/i] [b]I.[/b] [i]intolerable[/i] :-- Þá gefór on Iulianes mód unácumendlic [i](intolerabilis)[/i] forhtnys, Gr. D. 37, 26. [b]II.[/b] [i]impossible to do[/i] :-- Se hláford bær þone cnapan tó Martine trúwigende &thorn-bar; him unácumendlic nǽre þone cnapan tó gehǽlenne, Hml. S. 31,[/m]
un-ǽfæstlíce
	[m1][b]un-ǽfæstlíce[/b]; [i]adv. Irreligiously[/i] :-- Gif hwylc bróðor a npreósthýrede bið þe intó cyrcan unǽwfæstlíce and prútlíce [i](non religiose, sed pompatice)[/i] gǽð, Chrd. 60, 33.[/m]
un-ǽmetta
	[m1][b]un-ǽmetta[/b]. [i]Add:[/i] -- Bisceopas mid óðrum unǽmettan [i](occupationibus)[/i] ábysgode. Chrd. 80, 21.[/m]
un-æþelness
	[m1][b]un-æþelness[/b]. [i]For[/i] 'Dial. 2, 23' [i]substitute[/i] :-- Seó aeþelnes heora gebyrda gegearwað þæs módes unæþelnesse [i]solet nobilitas generis parare ignobilitatem mentis,[/i] Gr. D. 151, 24.[/m]
un-ætspornen
	[m1][b]un-ætspornen[/b]. [i]For[/i] 'Dial. l, 9' [i]substitute: [/i]Gr D. 60, 26, [i]and add :[/i] v. un-forspurned.[/m]
un-áfúliende
	[m1][b]un-áfúliende[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Incorruptible[/i] :-- Unáfúliendre clǽnnesse [i]imputribulis pudiciti&e-hook;,[/i] An. Ox. 2613.[/m]
un-áhefendlic
	[m1][b]un-áhefendlic[/b]; [i]adj. Insupportable[/i] :-- Þǽr is unmǽte cyle and unáhefendlic hǽto geméted. Verc. Forst. 175. v. á-hebban, A. II 4.[/m]
un-álífed
	[m1][b]un-álífed[/b]. [i]Add[/i] :-- Þá unáléfdan [i]inlecebrosa,[/i] An. Ox. II, 9.[/m]
un-álífedlic
	[m1][b]un-álífedlic[/b]. [i]Add[/i] :-- Unálýfedlicum pricelsum [i]inlecebrosis stimulis[/i], An. Ox. 4227. Þæt þú forseó weorlde ára, and húru ungemetlice and uná lífedlice, Solil. H. 46, 9.[/m]
un-álífedlíce
	[m1][b]un-álífedlíce[/b]. [i]Add[/i] :-- Þá þá hé barn witodlíce útan, hé ádwǽscte &thorn-bar; hé unálýfedlíce [i](illicite)[/i] barn innan, Gr. D. 101, 27. Sum Godes wer . . . æt in wege unálýfedlíce þurh unhýrsumnesse, and hine þá sóna ácwealde án leó, 294, 23.[/m]
un-álogen
	[m1][b]un-álogen[/b]; [i]adj. Without deception[/i] or [i]failure[/i] :-- Him is þæt sóþe in heofonum gehealden mid úrum Dryhtne þæt him éce and unálogen bið, Nap. 64.[/m]
un-ámeten
	[m1][b]un-ámeten[/b]. (2) [i]add[/i] :-- Unámeten [i]immensus,[/i] Angl. ii. 358, 2.[/m]
un-ámetenlic
	[m1][b]un-ámetenlic[/b]; [i]adj. Unmeasured[/i] :-- Unámetenlic [i]immensus (Pater),[/i] Ps. Rdr. 298, 9. [i]See preceding and following words.[/i] >[/m]
un-ámetgod
	[m1][b]un-ámetgod[/b]; [i]adj. Unmeasured, not having determined limits[/i] :-- Swá swá ná unscapene ne ðrý unámetgode, ac unámetgode [i]sicut non[/i] ([i]tres[/i]) [i]increati nec tres inmensi, sed (unus increalus el unus) inmensus,[/i] Ps. Rdr. 298, 12.[/m]
un-ámirred
	[m1][b]un-ámirred[/b]; [i]adj. Uninjured, unrlestroyed[/i] :-- Gif gé ([i]men seized by a lioness)[/i] wyllað gelýfan on Críst, þonne mage gé gán unámyrrede heonan; gif gé nellað þone geleáfan habban, nát ic gif eówre godas eów gehelpan magon, Hml. S. 35, 285.[/m]
un-andcýþigness
	[m1][b]un-andcýþigness[/b]. [i]Add:[/i] Ps. Vos. 24, 7.[/m]
un-andergilde
	[m1][b]un-andergilde[/b]. In the passage given this word seems intended to render ' [i]quod non vilescat',[/i] and so should mean (?) [i]valuable.[/i][/m]
un-andgitfull
	[m1][b]un-andgitfull[/b]. [i]Add: not rational[/i] :-- ÞUNCERTAIN unandgitfulle gesceaft þæs wætres [i]elementum irrationabile,[/i] Gr. D. 194, 7.[/m]
un-andgitol
	[m1][b]un-andgitol[/b]; [i]adj. Unintelligent[/i] :-- Gif hé sý unandgyttol [i]si est minus intelligens,[/i] Chrd. 42, I.[/m]
un-áræfedlic
	[m1][b]un-áræfedlic[/b]; [i]ad/. Intolerable[/i] :-- Be ðám tintregum unáræfedlicum [i](intolerabilibus),[/i] Bd. 5, 12 ; Sch. 617, 12.[/m]
un-áræfnedlíce
	[m1][b]un-áræfnedlíce[/b]; [i]adv. Intolerably[/i] :-- Óðer den wæs légum full swýðe egesfullíce, óðer wæs náhte þon lǽs unáræfnedlíce cyle full, Bd. 5, 12 ; Sch. 616, 7.[/m]
un-áreccendlic
	[m1][b]un-áreccendlic[/b]. [i]Add:[/i] \[[i]O. H. Ger.[/i] un-arrechanlík [i]non enarrabilis.[/i]\][/m]
un-árímed
	[m1][b]un-árímed[/b]. [b]I.[/b] of a whole containing numberless units, take here the first four passages in Dict. [b]II.[/b] of the separate units, take here the last four passages, and add :-- Þá (anfiteatra) wǽron unárímede, Ors. 3, 3; S. 102,[/m]
un-árímendlic
	[m1][b]un-árímendlic[/b]; [i]adj. Innumerable[/i] :-- ÞUNCERTAIN hé gesáwe unárímendlice [i](innumera)[/i] stówa þára lígea, Gr. D. 317, 8.[/m]
un-árweorþlic
	[m1][b]un-árweorþlic[/b]; [i]adj. Dishonourable, disgraceful[/i] :-- Swá hit is eác unárwurðlic [i](inhonestus)[/i] and bysmerlic &thorn-bar; hig óðres hádes reáf werian, Chrd. 63, 24.[/m]
un-ásecgendlic; II
	[m1][b]un-ásecgendlic; II[/b]. [i]add[/i] :-- Unásecgendlicum [i]inauditis,[/i] i. [i]nefariis,[/i] An. Ox. 3373.[/m]
un-áspringendlic
	[m1][b]un-áspringendlic[/b]; [i]adj. Unfailing[/i] :-- Hire byþ se deáþ undeádlic and seó wanung unáspringendlic and se ænde ungedállic [i]ei mors immortalis sit et defectus indeficiens et finis infinitus.[/i] Gr. D. 337, II. In heofona ríce is éce líf and unáspringenlic gefeá, Nap. 64.[/m]
un-áspyrigendlic
	[m1][b]un-áspyrigendlic[/b]. [i]For second passage substitute[/i] :-- Unáspyrgendlice (-spyriendlice, [i]v.l.[/i]) syndon his wegas [i]investigabiles sunt viae ejus,[/i] Gr. D. 137. 27.[/m]
un-ástyrigendlic
	[m1][b]un-ástyrigendlic[/b]. [i]Add[/i] :-- Hé stód þǽr ealle þá niht unástyrigendic (-onstyrgendlic, [i]v.l.[/i]) [i]immobilis perstitit,[/i] Gr. D. 225, 4.[/m]
un-ástyrod
	[m1][b]un-ástyrod[/b]. [i]Add[/i] :-- Þonne wuniað þá gesewenlican stánas ealle þára andweorca unástyrede (-onstyrede, [i]v.l.[/i]) þá þe wǽron ǽr gesewene &thorn-bar; hí wǽron onstyrede [i]mox immobilia remanent cuncta quae moueri videbantur, visibilia corpora metallorum, Gr. D.[/i] 270, 9,[/m]
un-áteórigendlic. II
	[m1][b]un-áteórigendlic. II[/b]. [i]add[/i] :-- Þone gást ðe is éce and unáteórigendlic, Hml. S. 17, 14. [b]III.[/b] of a person, [i]that fainleth not[/i] :-- Is maUNCERATAIN trum weall and unáteórigendlic bewerigend (cf. Is. 40, 28), Hml. S. 7, 127.[/m]
un-áteórod
	[m1][b]un-áteórod[/b]. [i]Add:[/i] -- Unáteóredum [i]inexhaustum,[/i] i. [i]indefectum,[/i] An. Ox. 2373.[/m]
un-áwemmed
	[m1][b]un-áwemmed[/b]. [i]Add[/i] :-- Ic beó unáwemmed [i](immaculatus)[/i] mid him, Ps. L. 17, n-[/m]
un-áwemmende
	[m1][b]un-áwemmende[/b] [i]not to be defiled[/i] (?) :-- Hé gesette unáwemmendne [i](immaculatam)[/i] weg mínne. Ps. L. 17, 33,[/m]
un-áwendedlic
	[m1][b]un-áwendedlic[/b]. [i]Add: unmoved, immoveable[/i] :-- Se stán wunode fæst and unáwendedlic (unwendedlic, [i]v.l.) lapis immobilis mansit,[/i] Gr. D. "B, 3-[/m]
un-áwendendlic
	[m1][b]un-áwendendlic[/b]. [i]Add[/i] :-- Drihten, þú þe simle unáwendenlic wunast, Solil. H. 55, 16.[/m]
un-bebyriged
	[m1][b]un-bebyriged[/b]. [i]Add[/i] :-- Þæt líc læg unbebyrged, Gr. D. 318, 6; 154, 25.[/m]
un-befangenlic
	[m1][b]un-befangenlic[/b]. [i]Add:[/i] -- Hú unbefaiigenlice [i](incomprehensibilia)[/i] his dómas syndon, Gr. D. 137, 25.[/m]
un-befeóndlic
	[m1][b]un-befeóndlic[/b]. v. un-beseóndlic: [b]un-besacen.[/b] [i]Add:[/i] v. bí-sæc.[/m]
un-beseóndlic
	[m1][b]un-beseóndlic[/b]. [i]Add: Another reading is[/i] unbefeóndlicne, Bd. Sch. 291, 12.[/m]
un-besmiten
	[m1][b]un-besmiten[/b]. [i]Add:[/i] -- Onbesmitenes [i]incontameinata[/i] An. Ox. H. 52.[/m]
un-bilewit
	[m1][b]un-bilewit[/b]; [i]adj. Not gentle, harsh, fierce :[/i] -- Unbylewitan [i]inmites,[/i] An. Ox. 56, 232.[/m]
un-bindan
	[m1][b]un-bindan[/b]. [i]Add:[/i] I. [i]to free[/i] from a bond (lit. or fig. ) :-- Fram @bt_d0733 eallum bende unrihtwísnesse þú unbinst ([i]absolvis[/i]) mægen þín, Angl. xi. 116, 5, Hé hí mid bendum fæste hét gewríðan . . . hé hét hí eft ealle unbindan, Hml. S. 23, 191. [b]II.[/b] [i]to release[/i] from restrictive condition :-- Swá hwæt swá hí unbindað ofer eoritan, þæt bið unbunden on heofonum, Hml. Th. i. 542, 18. Gif hwá on þǽre untrumnysse sý . . . þonne meaht ðú hine unbindan. Genim þysse wyrte , . . fíf ðýfelas . . . Þus ðú hine meaht of þǽre untrumnesse unbindan, Lch. i. 98, 14-22. v. un-bunden.[/m]
un-blissian
	[m1][b]un-blissian[/b]. v. ge-unblissian.[/m]
un-brosnigendlic
	[m1][b]un-brosnigendlic[/b]. [i]Add:[/i] of material or non-material objects :-- In þǽre wísan mæg beón ongyten hwylc seó cýþnes byþ in þám unbrosnend-lican lífe ([i]in illo incarruptibili vita),[/i] Gr. D. 312, 7.[/m]
un-brosnodlíce
	[m1][b]un-brosnodlíce[/b], [i]adv. Incorruptibly[/i] :-- Lifiende undeádlíce and unbrosnodlíce [i](incorruptibiliter),[/i] Gr. D. 348, 23.[/m]
un-brygd
	[m1][b]un-brygd[/b]. [i]Add;[/i] cf. brægde.[/m]
un-bunden
	[m1][b]un-bunden[/b]. [i]Add[/i] :-- Hé ne stóp mid þý unbundenum fét ofer þá stówe, Gr. D. 214, 14.[/m]
unc
	[m1][b]unc[/b]. [i]Add:[/i] -- Férdon mín fæder and módor út, and genámon unc and férdon tó sǽ, and út reówan. Þá wé úp cómon, þá næs úre módor mid ús, nát ic for hwí þá genam úre fæder unc, and bær ús wépende forð on his weg, Hml. S. 30.[/m]
un-capitulod
	[m1][b]un-capitulod[/b]. [i]Add:[/i] Cf. ge-capitulod.[/m]
un-ceáp
	[m1][b]un-ceáp[/b] [i]without price, gratis[/i] :-- Unboht &l-bar; unceáp, búta éghuelcum worðe seallas [i]gratis date,[/i] Mt. L. 10, 8 margin.[/m]
un-ceápunga
	[m1][b]un-ceápunga[/b]. [i]Add:[/i] -- Unceápunge [i]gratis,[/i] Hpt. 33, 239, 9.[/m]
un-coþu
	[m1][b]un-coþu[/b]. [i]Add: plague[/i] :-- Sé bid tó forfleónne swilce uncoðu oððe cwyld [i]quasi pestis fugiendus,[/i] Chrd. 70, 7,[/m]
un-cumlíþe
	[m1][b]un-cumlíþe[/b]. [i]Add:[/i] Cf. un-gistlíþe.[/m]
un-cúþ. I
	[m1][b]un-cúþ. I[/b]. [i]add[/i] :-- Rómáne swiþost for þǽm besierede wǽron þe him &thorn-bar; land uncúþre wæs þonne hit Somnitum wǽre, Ors. 3, 8; S. 120, 28. III. [i]add:[/i] -- Uncúð hú longe ðǽr swǽ gelǽrede biscepas sién, Past. 9, 3. Ne hopa ðú tó óðres monnes deáðe ; uncúð hwá lengest libbe, Prov. K. I. Uncúð þæáh mé scamige [i]perhaps I may be ashamed,[/i] Solil. H. 49, 7 ; 2 12. IV. [i]add:[/i] as an epithet of disease :-- Biðon monncwalmo &l-bar; uncúð ádle [i]erunt pestilentiae,[/i] Mt. L. 24, 7. Uncúð áðlo [i]plagas,[/i] Mk. L. 3, 10. Deáðbérnisse &l-bar; uncúðo ádlo [i]pestilentiae,[/i] Lk. L. 21, II. Ic ondréde untrumnesse ǽgðer ge cúðe ge uncúðe [i]commoveor metu doloris,[/i] Solil. H 33. 44.[/m]
un-cúþness, e
	[m1][b]un-cúþness, e[/b]; [i]f. Strangeness, novelty[/i] :-- Ne mihte se cniht ádreógan þá neównesse and uncúþnesse swá mycelre gesihðe [i]tantae visionis novitatem non ferens,[/i] Gr. D. 278, 15.[/m]
un-cwéme
	[m1][b]un-cwéme[/b]; [i]adj. Unpleasing, disagreeable, unacceptable[/i] :-- For un-sybbe bið seó úre onsægdnes Gode uncwéme, Verc. Först. 175 (s.v. un-fenge). v. un-gecwéme.[/m]
un-cyme
	[m1][b]un-cyme[/b]. 1. -cýme.[/m]
un-cyst
	[m1][b]un-cyst[/b]; I. [i]add[/i] :-- For hwan ne sceal þæt eallum wífum beón forgyfen, þá ðe mid uncyste heora gecyndes [i](naturae suae vitio)[/i] beóð geuntrumade?, Bd. l, 27 ; Sch. 83, 15.[/m]
under; I
	[m1][b]under; I[/b] 3 f. [i]add:[/i] -- Hú mihte Abraham beón clǽne, &thorn-bar; hé nǽre forligr geteald, þá þá hé hæfde cyfese under his rihtwífe ? [i]quomodo defenditur Abraham adulterii reus non esse, dum viventi legitima uxore sua conjunctus est ancillae suae ?[/i] f, Angl. vii. 46, 440. [b]II[/b] I c. [i]add[/i] :-- Lǽt reócan swíþe betweoh þá þeóh úp under þæt hrægl, Lch. ii. 332, I.[/m]
under-bæc. Ib
	[m1][b]under-bæc. Ib[/b]. [i]add:[/i] -- Ðás seofon tunglan gáð ǽfre eástweard ongeán þá heofenan, ac seó heofon is strengra and ábrét hí ealle under-bæc westward mid hire ryne, Angl. vii. 14, 137. [b]II.[/b] [i]add:[/i] -- Hit is áwriten ðæt him wǽre betere ðæt hí nó sóðfæstnesse weg ne ongeáten, ðonne hí underbæc gecerden siððan hí hine ongeáten, Past. 445, 33.[/m]
under-bæcling
	[m1][b]under-bæcling[/b]. [i]Add:[/i] -- j-> ú ácyrdestúsunderbecling([i]retrorsu[/i] n. '), Ps. Rdr. 43, ii. Underbæcling, 113, 5.[/m]
under-creópan
	[m1][b]under-creópan[/b]. [i]Add[/i] :-- Swá hit þeáw is &thorn-bar; þám móde þe biþ ábysgod in manigum þingum swíþe undercreópeð (-crýpð, [i]v.l.[/i]) seó leáse ólehtung [i]sicut moris est ut occupato in multis animo adulatio valde subrepat.[/i] Gr. D. 35, -4-[/m]
under-cyning
	[m1][b]under-cyning[/b]. [i]Add[/i] :-- Nú hét hé þé dǽlan þíne goldhordas. . . and þú beó his undercyning. Homl. S. 32, 54.[/m]
under-diácon
	[m1][b]under-diácon[/b]. v. pistol-rǽdere.[/m]
under-fangelnes
	[m1][b]under-fangelnes[/b]. Ps. L. Lind. [i]gives[/i] under-fangennes [i]with the note,[/i] -ennes scheint aus -elnes korrigiert.'[/m]
under-fangennes
	[m1][b]under-fangennes[/b]. [i]Add: reception,[/i] v. under-fón; [b]IV.[/b] I :-- Seó forestæppende underfangennys (seó ǽrre feormung, [i]v.l.[/i]) nǽs ná bútan gylte [i]praecedens illa susceplio sine culpa non fuit,[/i] Gr. D. 76, 22.[/m]
under-feng
	[m1][b]under-feng[/b]. [i]Add[/i] :-- For þám underfénge þyses bisceoplican folgoðes, Gr. D. 3, 6. For þám underfencge þǽre menniscan týdernesse, 154, 5.[/m]
under-fón. I
	[m1][b]under-fón. I[/b]. [i]add:[/i] where the object is material or non-material :-- Nis nán man fæstende þe underféhð mid múðe ǽniges gesceaftes sǽ oððe eorðan, Hml. Th. ii. 330, 34. Cóm án gecrístnod man tó Martine . . . wolde his láre underfón, Hml. S. 31, 208. [b]I a.[/b] [i]to receive[/i] what is entrusted to one :-- Gif sweordhwíta óðres monnes wǽpn underfó (onfó, [i]v.l.[/i]), Ll. Th. . 74, 9. (l b) [i]to receive[/i] what moves to meet one :-- Hú manige hleórslægeas hé underféng æt ðæm ðe hine bismredon. Past. 261, 6. þæt hé þæt hálige treów underfénge feallende tó foldan, Hml. Th. ii. 508, 27. [b]II.[/b] [i]add[/i] :-- Hé syþþan þá bletsungan underféng, Chr. 1070; P. 206, 18. Hé hæfde mid him sume underfangene ([i]some who had been baptized[/i]) þe synfulle wǽron and æfter heora fulluhte fela tó yfele dydon, Hml. S. 31, 730. [b]II a.[/b] [i]to submit to[/i] punishment :-- Underfón hí beheafdunge, Hml. Th. i. 420, 7. [b]Ill[/b] i. [i]add:[/i] -- Geoweorða wæs Mecipsuses mǽg, and hé hiene on his geogoðe underféng, and hiene fédan hét and tyhtan mid his twám sunum [i]Jugurtha, Micipsae adoptivus, heresque inter naturales ejus filios factus,[/i] Ors. 5, 7; S. 228, 8. Hí fóron tó Baldewine eorle, and hé hig ealle underféng, and hí wǽron ealne þone winter þǽr, Chr. 1064 ; P. 195, I. (l a) [i]to receive[/i] an envoy, [i]give welcome to[/i] :-- Þá ǽrendracan man mid wurðscipe underféng, Chr. 785 ; P. 55, 6. (5) [i]add[/i] :-- Hié hæfdun hiera cyning áworpenne and ungecyndne cyning uuderféngon. Chr. 867; P. 68, 20. (6a) [i]add[/i] :-- Ðá sáule ð ðá gebodu angietað, and hié mid godcundre lufan underfóð, gif ðæt under-fangne andgit. . . , Past. 367, 10. For ðý ðæt óðre men ðá ilcan bisne underfón, 451, 5. Hié noldon underfón ðíne láre, 267, 3. IV. [i]add: to accept[/i] advice, terms, &c. :-- Se cyning þisne rǽd underféng, Hml. A. 94, 67. Hé wolde &thorn-bar; heom grið betweónan beón sceolde, and him man gafol and metsunge syllan sceolde, and hí ðá ealle &thorn-bar; underféngon, Chr. 1006; P. 137, 20. V. [i]add[/i] :-- ÞUNCERTAIN weolcen underféng hine, Nap. 64, 36. VI a. [i]add[/i] :-- Ðæt ðæt gé gǽsðlíce underféngon, gé willað geendigan flǽsclíce [i]cum spiritu coeperitis, nunc carne consummemini,[/i] Past. 207, 16. Hí nyllað underfón ðæt uncúðe ðæt hí gehírað [i]neque sequuntur, quae inexperta audiunt,[/i] 441, 7. Þǽre geendudne . . . mæssan þénunge underfó [i]qua finita cantor miss&e-hook; officium inchoet,[/i] Angl. xiii. 391, 373.[/m]
under-gitan
	[m1][b]under-gitan[/b]. [i]Add[/i] :-- Þeán ðe se Hálga Gást ne beó swutollíce genemned tó ðám Fæder and tó ðám Suna, swá ðeáh hé byð symle ðǽrtó undergyten, Homl. Th. ii. 56, 30.[/m]
under-hnígan
	[m1][b]under-hnígan[/b]. [i]Add[/i] :-- Underhnígan [i]subigant,[/i] An. Ox. 43, 16.[/m]
under-hwítel
	[m1][b]under-hwítel[/b]. [i]Before[/i] 'ragana' [i]insert[/i] persa. v. Angl. viii. 452.[/m]
under-licgan
	[m1][b]under-licgan[/b]. [i]Add[/i] :-- Tiburtius wæs sægd &thorn-bar; hé underlǽge á and hýrde symble þám líchamlicum lustum [i]Tiburtius carnalibus desideriis subjacere ferebatur,[/i] Gr. D. 307, 12.[/m]
undern
	[m1][b]undern[/b]. [i]Add:[/i] [b]I.[/b] [i]the third hour of the day[/i] :-- Hé hét þæt hí áne tíd ofer undern (cf. æt þǽre þriddan tíde on morgenne, Bl. H. 201, 35) hí getrymedon ongeán heora fýnd, Hml. Th. i. 504; 24. [b]II.[/b] [i]the service of the church at the third hour[/i] :-- Þysum gesungenum cweðan gebed &thorn-bar; drihtenlice. Þáræfter fylige undern ([i]tertia[/i]). Þám geendedum . . . , Angl. xiii. 404, 554. Underne gedónum [i]tertia peracla,[/i] 388,[/m]
undern-gereord
	[m1][b]undern-gereord[/b]. [i]Add[/i] :-- Se wítega wæs áhafen mid his undern-gereorde [i](prandio),[/i] Gr. D. 150, 6. v. undern-mete.[/m]
undern-geweorc
	[m1][b]undern-geweorc[/b], es; [i]n. Breakfast[/i] :-- Sealde né heom flascan wínes fulle tó þon &thorn-bar; hí mihton heom þá on heora færelde tó undern-geweorce (tó hyra gereorde, [i]v.l.[/i]) habban ([i]in prandio habere[/i]), Gr. D. 66, 12. Hé gelaðode þysne cyning tó underngeweorce ([i]ad prandium),[/i] 186, 3. Mid his underngeworce (-gereorde, [i]v.l.[/i]), 150, 6.[/m]
under-niman. II
	[m1][b]under-niman. II[/b]. l. [i]add[/i] :-- Se fæder gelǽrde &thorn-bar; mǽden, and hió þá láre deóplíce undernam, Hml. S. 33, 28.[/m]
undern-mete
	[m1][b]undern-mete[/b]. [i]Add[/i] :-- Mid him beran his undernmete (-gereord, [i]v.l., prandium),[/i] Gr. D. 150, 14.[/m]
under-scyte
	[m1][b]under-scyte[/b]. [i]Add: a drag-shoe[/i] or [i]scotch placed below the wheel, brake[/i] :-- Underscyte [i]sufflamine,[/i] An. Ox. 50, 15.[/m]
under-standan. III
	[m1][b]under-standan. III[/b]. [i]add[/i] :-- Ic geanbidode swíþe wet oþ ic wiste hwæt þú woldest, and hú þú hit understandan woldest; and eác þý furþor ic tiolode geornfullíce &thorn-bar; ðú hit forstandan mihtest [i]I waited till I knew what you would, and in what way you would conceive of it; and besides I strove diligently that you might understand it,[/i] Bt. 22, i ; F. 76, 26.[/m]
under-streowod
	[m1][b]under-streowod[/b] j [i]aay. Under-strewn, having material to lie on[/i] :-- Ic eom hnesce understreowod. Hml. S. 37, 201.[/m]
under-þencan
	[m1][b]under-þencan[/b]. [i]Add[/i] :-- Búton hí hí selfa underþæncan and tó dǽdbóte cuman. Ll. Lbmn. 438, 35.[/m]
under-þeódan
	[m1][b]under-þeódan[/b]. [i]Add:[/i] \[[i]O.H.Ger.[/i] untar-thiuten [i]subicere[/i] (Tatian).\] v. under-geþeóded.[/m]
under-þeów
	[m1][b]under-þeów[/b]; [i]adj. In subjection[/i] or [i]servitude[/i] :-- Him nán folc ne getrúwode þe him underþeów wæs, Ors. 4, 12; S. 210, 12.[/m]
under-tunge
	[m1][b]under-tunge[/b]. [i]Add[/i] :-- Ic úp áhóf míne nyþeran cǽflas &l-bar; mínre undertungan [i]exultavi sub lingua[/i] (sublingua [i]seems glossed) mea,[/i] Ps. L. 65, 17.[/m]
under-wedd
	[m1][b]under-wedd[/b]. [i]Add[/i] :-- Ic onborgede .xxx. mancsa goldes æt Beorhaóðe and ic gesealde hym áne gyrde landes tó underwedde, Cht. Crw. 9, 119.[/m]
un-dolfen
	[m1][b]un-dolfen[/b]; [i]adj. Not dug[/i] :-- Hí ádulfon gehwylcne dǽl þæs wyrt-geardss þæs þe þær ǽr undolfen wæs, Gr. D. 202, 4.[/m]
un-dón; III
	[m1][b]un-dón; III[/b]. [i]add[/i] :-- Se preóst nolde undón þá duru mid cǽge, Hml. S. 3- 484-[/m]
un-eácen
	[m1][b]un-eácen[/b]; [i]adj. Not pregnant[/i] :-- Unécene [i]non grauidam,[/i] An. Ox. 27. 3-'[/m]
un-earfoþlíce
	[m1][b]un-earfoþlíce[/b]; [i]adv. With great difficulty[/i] :-- Ná unearfoþlíce [i]non difficulter,[/i] An. Ox. 5382 : 2, 462. v. un-, (4).[/m]
un-eáthorn;e
	[m1][b]un-eáthorn;e[/b]; [i]adj.[/i] [b]I.[/b] [i]add:[/i] -- Hit bið swíðe uniéðe ǽgðer tó dónne, ge wið ðone tó cídanne ðe yfel déð, ge eác sibbe wið tó habbenne [i]difficile erat, at, si male acta corriperent, habere pacem cum omnibus possent,[/i] @bt_d0734 Past. 355. 41. [b]II.[/b][i] add:[/i] Swá þéh þe him lytles hwæt uniéðe sié, hú earfeðlíce hí hit gemǽnað, Or. 3, 9 ; S. 136, 18.[/m]
un-eáþness. I
	[m1][b]un-eáþness. I[/b]. [i]In[/i] 1. 7 [i]after[/i] fare [i]insert: non mihi labor est ad Dominum meam uenire, and add: distress[/i] of body or mind :-- Mid þiére unéþnysse (-eáð-, [i]v.l. )[/i] swá myccles sáres onǽled [i]doloris magni stimulis accensus, Gr.[/i] D. 207, ii.[/m]
un-endebyrdlíce
	[m1][b]un-endebyrdlíce[/b]. [i]Add;[/i] -- Unendebyrdlíce singan [i]vocibus inordinatis recitare,[/i] Chrd. 57, 13.[/m]
un-fæderlíce
	[m1][b]un-fæderlíce[/b]. [i]Add[/i] :-- Hé ábát his suna . . , and unfæderlíce macode heora flǽsc him tó mete, Sal. K. 121, 17.[/m]
un-fæger
	[m1][b]un-fæger[/b]. [i]Add[/i] :-- Swá sceort man and swá unfægger (-fæger, [i]v.l.[/i]) on ansýne, Gr. D. 46, 20.[/m]
un-fægerness
	[m1][b]un-fægerness[/b]. [i]Add[/i] :-- ÞUNCERTAIN hálige wîf ne ondréd hire náht þǽre útran scame and unfægernesse [i]sancta mulier nihil exterioris deformitatis[/i] (cf. valde ignea conspersio corporis inerat) [i]timuit,[/i] Gr. D. 379, 15.[/m]
un-fæstnian
	[m1][b]un-fæstnian[/b] [i]to unfasten, detach[/i] \[ :-- Hæfð þæt dióful geworht bogan and strǽla . . . and ǽlce dæge þæs diófles willa bið &thorn-bar; þissa strǽla nán ne sié geunfæstnod, gif hé findan mæg hwsér hé hié áfæstnian mæge, Verc. Först. 165.\][/m]
un-fealdan
	[m1][b]un-fealdan[/b]. [i]Add:[/i] [b]I.[/b] [i]to unfold[/i] a material object, [i]open[/i] a book :-- Þá bóc unlýsan and unfealdan [i]solvere librum,[/i] Gr. D. 333, 10. [b]II.[/b] fig. [i]to unfold[/i] by narrating :-- Ic unfealde and gerecce twá dǽda Benedictes [i]duo Benedicts facta replico,[/i] 162,[/m]
un-fenge
	[m1][b]un-fenge[/b] ; [i]adj. Unacceptable[/i] :-- Bið úre onsægdnes Gode uncwéme and unfenge. Verc. Först. 175.[/m]
un-feor\[r\]
	[m1][b]un-feor\[r\][/b]. I. [i]add[/i] :-- Ðá wæs þǽr unfeorr (náht feorr, [i]v.l. non longe[/i]\] sum mynster, Gr. D. 103, 23.[/m]
un-fére
	[m1][b]un-fére[/b]. [i]Add:[/i] \[Cf. On his cildlicen unférnesse heó hine baðede . . . and swæðede and roccode, Nap. 87.\][/m]
un-flycge
	[m1][b]un-flycge[/b]; [i]adj. Unfledged[/i] :-- Unfligge [i]inplumes,[/i] An. Ox. 28, 13.[/m]
un-foresceáwodlic
	[m1][b]un-foresceáwodlic[/b]. v. un-forsceáwodlíce ([i]not[/i] -líc).[/m]
un-forgifende
	[m1][b]un-forgifende[/b]; [i]adj. Unforgiving[/i] :-- Hé wæs heard and unforgyfende þám forwyrhtum mannum, Gr. D. 320, l.[/m]
un-fornæfedness
	[m1][b]un-fornæfedness[/b]. [i]Add:[/i] -- Ðonne ðá gesinhíwan hí gemengað ðurh ungemetlice unforhæfednesse ([i]incontinentiam[/i]), Past. 399, 16.[/m]
un-forrotigendlic
	[m1][b]un-forrotigendlic[/b]. [i]Add:[/i] -- Unforrotenlices [i]inmarcescibilis (pudi-citiae[/i]\], An. Ox. 2613.[/m]
unforsceáwod
	[m1][b]unforsceáwod[/b]. [i]Add: unpremeditated.[/i][/m]
un-forspurned (-spornen)
	[m1][b]un-forspurned (-spornen)[/b]; [i]adj. Unobstructed[/i] :-- On unfor-spurnedum (-forspornenen, -ætspornenum, [i]v.ll.[/i]) fótum [i]inoffensis pedibus,[/i] Gr. D. 60, 28.[/m]
un-forwirded, -wird
	[m1][b]un-forwirded, -wird[/b]; [i]adf. Unspoilt, undecayed:[/i] -- Þonne magon wé Drihtne bringan unforwyrdne wæst(m) gódra weorca, Nap. 87. v. un-forwealwod.[/m]
un-fulfremed
	[m1][b]un-fulfremed[/b]. [i]Add[/i] :-- Hwæthugu unfullfremedre wísan [i]aliquid imperfectionis,[/i] Gr. D. 283, 21. Gewitenre tíde unfulfremedre [i]praeterito tempore imperfecto,[/i] Ælfc. Gr. Z. 130, 13.[i]un-fyrn.[/i] [b]I.[/b] [i]add[/i] :-- Hé wæs nú unfyrn (nú for lyttlum fyrste, [i]v.l.[/i]) forðféred [i]ante non longum tempus defunctus est,[/i] Gr. D. 71, 18. [b]II.[/b] [i]add[/i] :-- "Hé deád byð unfyrn" . . . þírn ódran dæge æfter þæs Godes weres cwide hé his líf geendode, 62, 28. Þú wást &thorn-bar; ic sylfa unfyrn sceall beón sweltende [i]scis quia ego modo te[/i] (the dying abbot) secuturus sum 226, 4.[/m]
un-geǽsce
	[m1][b]un-geǽsce[/b]; [i]adj. That cannot be found out by enquiry, indescribable[/i] :-- Se leóma geteáh mid ungeǽscre fyrhtu [i](inaestimabili pavore[/i]) þá heortan þǽra ætstandendra wífa, Gr. D. 284, 20.[/m]
un-geáplíce
	[m1][b]un-geáplíce[/b]; [i]adv. Without due consideration[/i] :-- [i]p[/i] bið ungéplíce gewriðen [i]quod incaute ligatur,[/i] Chrd. 123, 9.[/m]
un-gearowitolness
	[m1][b]un-gearowitolness[/b], e; [i]f. Want of ready wit, want of clear thought[/i] :-- For þon wé hí geseóð swylce hit sý ǽr sunnan uppgange, for þon þe hit nú gýt is in sumre glímunge and ungearewitolnesse (-gearu-, [i]v.l.[/i]) úres módes [i]quia quasi in quodam mentis crepusculo haec velut ante solem videmus,[/i] Gr. D. 331, 15. v. gearo-witolness.[/m]
un-gearu. III
	[m1][b]un-gearu. III[/b]. [i]add[/i] :-- Hé him sǽde &thorn-bar; hé hiene mehte lǽdan þurh þæt wésten, &thorn-bar; hé on Perse on ungearwe becóme, Ors. 6, 31; S. 286, 17-[/m]
un-gebearde
	[m1][b]un-gebearde[/b]. [i]Add[/i] :-- Ungebierde [i]effebo,[/i] Wrt. Voc. ii. 31, 18. Swá ungebyrdun hysse [i]ut effebo hircitallo,[/i] An. Ox. 7, 247.[/m]
un-gebeáten
	[m1][b]un-gebeáten[/b]; [i]adj. Unhewn[/i] (stone), [i]not trimmed[/i] :-- Ungeb\[e\]itne stáne [i]lapide inpolito, non excise[/i] (i. [i]non tunso lapide,[/i] Ld. Gl. G. iii. 29), Txls. 113, 69.[/m]
un-gebeden
	[m1][b]un-gebeden[/b] (?); [i]adf. In which an appeal for legal redress has not been made. See passage under[/i] ge-biddan; I. l. De placito ungebendro \[= sprǽce (v. sprǽc; X) ungebedenre ?\], Ll. Th. i. 301, 21.[/m]
un-gebét\[t\]
	[m1][b]un-gebét\[t\][/b]. [i]Add:[/i] , un-gebeted. I. [i]add[/i] :-- Þá synne þe hé ǽr ungebéted hæfde, Gr. D. 329, 3. Him nǽnig syn ungebéted (-bétedu, [i]v.l.[/i]) bútan wrace áleoðod wæs, 332, 3.[/m]
un-gebígendlic
	[m1][b]un-gebígendlic[/b]. [i]Add: that cannot bend, rigid[/i] :-- Se earm stód ungebígendlic [i](inflexible),[/i] Gr. D. 254, 37.[/m]
un-geblýged
	[m1][b]un-geblýged[/b]. [i]l.[/i] -geblyged. v. á-blycgan.[/m]
un-geboden
	[m1][b]un-geboden[/b]. v. un-gebeden.[/m]
un-geboht
	[m1][b]un-geboht[/b]. [i]Add: Another reading is[/i] un-áboht (non [i]ad hoc cou-ductus[/i]), Ll. Lbmn. 399, 10. Cf. ge-bycgan ; V.[/m]
un-gebrosnendlic
	[m1][b]un-gebrosnendlic[/b]. [i]Add[/i] :-- Þ hí onféngon þá ungebrosnendlican (-nedlican, [i]v.l.[/i]) leán, Gr. D. 233, 15. v. un-brosnigendlic.[/m]
un-gebrosnod
	[m1][b]un-gebrosnod[/b]. [i]Add[/i] :-- Wuninge on þe se ungebrosnod geleáfa, Verc, Först. 145, 4.[/m]
un-gebunden
	[m1][b]un-gebunden[/b]. [i]Add[/i] :-- Hé tóbræc þone fótcops, and swá þéh æfter þan hé ne stóp mid þý unbundenum fét ofer þá stówe . . . ac hine sylfne beeóde . . . bútan racenteáge in swá mycclun landsticce ungebunden swá hé ǽr gebunden on wunode, Gr. D. 214, 16.[/m]
un-gebyrded
	[m1][b]un-gebyrded[/b]; [i]adj. Unpolluted, uncorrupted[/i] :-- Wæs geméted se líchama swá gesund and swá ungebyrded (-geonbyrded, [i]v.l.[/i]) swylce him nǽfre ne gehrine ǽniges írenes snide [i]sanum atque intemeratum corpus inventum est, ac si nulla hoc incisio ferri tetigisset,[/i] Gr. D. 199, 4.[/m]
un-gecirred
	[m1][b]un-gecirred[/b]. [i]Add: unchanged, unreformed[/i] :-- Gif hig þonne gýt eallunga ungerihte and ungecyrrede beón, Nap. 65, ii.[/m]
un-gecoplic
	[m1][b]un-gecoplic[/b]. [i]l.[/i] -cóp-. [i]Add: The original Latin is:[/i] Lites cum importunis.[/m]
un-gecwéme
	[m1][b]un-gecwéme[/b]. [i]Add:[/i] -- Eallra synna sió (æfest) is Gode láþost and ungecwémost, for þan mancynn ǽrest þurh æfeste wǽron on helle besencte, Verc. Först. 95, 3. v. un-cwéme.[/m]
un-gedafenlic
	[m1][b]un-gedafenlic[/b]. [i]Add[/i] :-- Ungedafendlic [i]indecens.[/i] An. Ox. 3673.[/m]
un-gedállic
	[m1][b]un-gedállic[/b]; [i]adj. Limitless[/i] :-- Byþ se ænde ungedállic [i]esí finis infinitus,[/i] Gr. D. 337, II.[/m]
un-gedéf(e)lic
	[m1][b]un-gedéf(e)lic[/b]; [i]adj. Unbecoming, unseemly[/i] :-- Mid ungedéflicre and unwærlicre ofersprǽce [i]loquacitatis incauta importunitate.[/i] Past. 95, 19.[/m]
un-gedered
	[m1][b]un-gedered[/b]. [i]Add[/i] :-- Ongederedes fǽmnhádes [i]iniactae virginitatis, i[/i] An. Ox. II, 28. Hí ungederede genǽson . . . ungederede on heora gegeraelan [i]laesi non sunt. . . illaesis vestibus,[/i] Gr. D. 219, 19-24 v. un-gehrinen.[/m]
un-gedríme
	[m1][b]un-gedríme[/b]; [i]adj. Dissonant, discordant, inharmonious[/i] :-- Hí gemaciað &thorn-bar; þá óðre beóð ungedrýme [i]aliorum uoces dissonare compellunt, Chrd.[/i]'57, 12.[/m]
un-gedwimorlíce
	[m1][b]un-gedwimorlíce[/b]; [i]adv. Not as a magical illusion, really[/i] :-- ÞUNCERTAIN weolcn underféng hine ungedwimorlíce, Nap. 64.[/m]
un-geeahtedlic
	[m1][b]un-geeahtedlic[/b]; [i]ad; '. Incalculable, extraordinary[/i] :-- Mid ungeehted-licre ændebyrdnesse [i]inaestimabili ordine,[/i] Gr. D. 248, 20.[/m]
un-geeahtendlic
	[m1][b]un-geeahtendlic[/b]. [i]Add[/i] :-- Mid ungeæhtendlicre (-eht-, [i]v.l.[/i]) wyn-sumnesse [i]inaestimabili suavitate,[/i] Gr. D. 282, 21.[/m]
un-geendodlic
	[m1][b]un-geendodlic[/b]. [i]Add: that is without end, endless[/i] :-- Hé þurhwunað in þám ungeændedlican wíte. Gr. D. 264, 7.[/m]
un-gefæd
	[m1][b]un-gefæd[/b], es; a. [i]Indiscretion[/i] :-- Hit is gewuna on manegum preóst-híredum &thorn-bar; mid miclum ungesceáde and ungefade [i](inrationabiliter atque indiscrete)[/i] sume þá preóstas þe woruldwelan habbað . . . scolon máran and creáslicran fódan habban on mynstre, Chrd. 13, 14.[/m]
un-gefandod
	[m1][b]un-gefandod[/b]. [i]In[/i] l. 2 [i]read[/i] flǽsclicrä.[/m]
un-gefeá
	[m1][b]un-gefeá[/b], an ; [i]m. Unhappiness[/i] :-- Ðá men þe mǽstne dreám bútan Godes ondrysnum úp áhebbað hér on wornlde, hié þonne eft mǽste unrótnesse bútan ende and mǽstne ungefeán bútan ǽnigre blisse hiá onfóó. Nap. 64.[/m]
un-gefére. I
	[m1][b]un-gefére. I[/b]. [i]add[/i] :-- On ungeférum wege [i]in invio,[/i] Ps. Vos. 106, 40.[/m]
un-gefóg
	[m1][b]un-gefóg[/b], es; [i]n. Excess[/i] :-- Weámóde láreówas þurh hetolnysse heora réðscipes gehwyrfaíf þǽre láre gemet tó ungefóge þǽre wælhreównysse [i](ad immanitaiem crudelitatis),[/i] Chrd. 70. 16.[/m]
un-gefóg
	[m1][b]un-gefóg[/b], [i]adj. Add:[/i] cf. un-gefége.[/m]
un-gefóglic
	[m1][b]un-gefóglic[/b]; (2) [i]add[/i] :-- Gif þá synna ne beóþ tó ungefóhlice and unonlýsendlice [i]si insolubiles culpae non fuerint,[/i] Gr. D. 348, 3. \[[i]In[/i] 1. 2 [i]for[/i] Greg. Dial. l, 9 [i]substitute[/i] Gr. D. 64, 28.\][/m]
un-gefullod
	[m1][b]un-gefullod[/b]. [i]Add[/i] :-- Ðá cóm án gecrístnod man tó Martine . . . ac æfter feáwum dagum hé wearð fǽrlíce seóc, swá &thorn-bar; hé forðférde ungefullod sóna, Hml. S. 31, 210.[/m]
un-gefylledlic
	[m1][b]un-gefylledlic[/b]. [i]Add[/i] :-- For his ungefylledlican hátheortnesse [i]insatiabili furore,[/i] Gr. D. 197, 12. Ungefylledlecre, Ps. Vos. 100, 5.[/m]
un-geglenged
	[m1][b]un-geglenged[/b]; [i]adj. Unadorned[/i] :-- Ungeglenced [i]inculta[/i] ([i]cesaries[/i]), An. Ox. 1210.[/m]
un-gehealdsum
	[m1][b]un-gehealdsum[/b]. [i]Add:[/i] -- Ungehealdsumera [i]inpudicarum,[/i] An. Ox. 7, 349. Ungehaldsumra, 8, 330.[/m]
un-gehefegod
	[m1][b]un-gehefegod[/b] ; [i]adf. Not pregnant, not with child[/i] :-- Ungehefegude [i]non grauidam,[/i] An. Ox. 27. 31.[/m]
un-gehrinen
	[m1][b]un-gehrinen[/b]. [i]Add:[/i] -- Óðer dǽl hire wæs forbærned, óþer dǽl wunode ungehrinen and ungedered [i](pars altera intacta remanebat),[/i] Gr. D. 340, 22. Hé forlét eall &thorn-bar; feoh ungehrinen, 339, 28.[/m]
un-gelǽred
	[m1][b]un-gelǽred[/b]. [i]Add:[/i] -- Ungelǽredes folces [i]indocti uulgi,[/i] Angl. xiii. 421, 802.[/m]
un-gelǽredlic
	[m1][b]un-gelǽredlic[/b]; [i]adj. That learns with difficulty[/i] :-- Hé forlét þá ungelǽredlican (earfoðlǽran, [i]v.l.[/i]) gebróðru [i]indociles deseruit,[/i] Gr. D. no, 21.[/m]
un-geleáf
	[m1][b]un-geleáf[/b]. [i]Add: incredulous[/i] :-- Þá ongan hé beón eallunga ungeleáf &thorn-bar; hé hit wǽre [i]ipsum hunc esse coepit omnino non credere,[/i] Gr. D. 46, 12. \[[i]O.H.Ger.[/i] un-giloubo [i]incredulus.[/i]\][/m]
un-geleáffull
	[m1][b]un-geleáffull[/b]. [i]Add:[/i] [b]I.[/b] [i]infidel,[/i] (l) adjectival :-- Ungeleáful wiþer- @bt_d0735 cwyda [i]incredulus,[/i] i. [i]infidelis negator,[/i] An. Ox. 1892. (l a) with gen. , Hml. Th. i. 234, 20 (in Dict.). (l b) with dat. :-- Þa wearit hÉ un-geleáfful þæs engles bodungum, Hml. Th. i. 202, 5. (l c) with prep. , Hml. S. 23b, 16 (in Dict.). [i](2)[/i] substantival :-- Þone sylfan deáð fram ungeleáffullum and Crístes feóndum ([i]ab infdelibus et inimicis Chrísti)[/i] ic ðrowode, Bd. 2, 6; Sch. 137, 8. [b]II.[/b] [i]incredible[/i] :-- Ungeleáfulne lehter [i]inauditum,[/i] i. [i]incredibile crimen,[/i] An. Ox. 2785.[/m]
un-geleáflic
	[m1][b]un-geleáflic[/b]. [i]Add:[/i] \[[i]O.H.Ger.[/i] un-giloublíh.\][/m]
un-gelícian
	[m1][b]un-gelícian[/b] [i]to displease[/i] :-- Hæbbe sum óðer wimman ealne hire wurðmynt hire ungelícu seó ðe þé oflícige (ungelícige, [i]v.l. ),[/i] Hml. A. 94, 66.[/m]
un-gelífed
	[m1][b]un-gelífed[/b] [i]unbelieving. Add[/i] :-- Ðú ús trymest on úrum geleáfum þæt ús ne magon þá ungelýfædan ámirran [i]Deus per quern nos non movent qui minine credunt,[/i] Solil. H. 8, 17.[/m]
un-gelífen
	[m1][b]un-gelífen[/b]; [i]adj. Unbelieving, incredulous[/i] :-- Sé ðe ungeléfen is [i]qui incredulus est,[/i] Jn. L. 3, 36: 20, 27, Ungeléfenra [i]incredulos,[/i] Mt. p. 19, 6.[/m]
un-gelífende
	[m1][b]un-gelífende[/b] [i]not believing, incredulous[/i] :-- Sé þe ungelýfende byþ in þon þe hé tweóþ, hé ne séceð ná þone geleáfan, ac gesceádwísnesse [i]qui infidelis est in eo quad dubitat, fidem non quaerit, sed rationem,[/i] Gr. D. 262, II. Ðǽm ungeléfendum cuoeð [i]illis non credentibus dixit,[/i] Lk. L. 24, 41. \[[i]O.H.Ger.[/i] un-chiloubendi [i]incredulus.[/i]\][/m]
un-gelífness
	[m1][b]un-gelífness[/b]. [i]Add:[/i] un-gelífenness (?). v. un-gelífen.[/m]
un-gelustfullung
	[m1][b]un-gelustfullung[/b] (?), e; [i]f. Evil pleasure[/i] :-- On gewilnunge and ungelustfullunge (on gelustfullunge ?) unclǽnre [i]in concupiscentia et in delectaíione inmunda,[/i] Angl. xi. 116, 12.[/m]
un-gemæc\[c\]
	[m1][b]un-gemæc\[c\][/b]. [i]Add[/i] :-- Syndon full manega þá þe nǽnegu wundra wyrcað and þonne hweþre nǽron ná ungemæcce (-an, [i]v.l.)[/i] þám þe þá foretácnu dóð [i]sunt plerique qui etsi signa non facinnt, signa tamen facientibus dispares nan sunt,[/i] Gr. D. 90, 31. Heora ǽgþres méd and geearnung nis náht ungemæcce (ungelíce, [i]v.l.[/i]) on heofonum, 91, 15.[/m]
un-gemæcca
	[m1][b]un-gemæcca[/b] [i]one dissimilar.[/i] See preceding word.[/m]
un-geméde
	[m1][b]un-geméde[/b]; [i]adj. Perhaps this word should be taken as a noun; see[/i] mád-mód.[/m]
un-gemet. I
	[m1][b]un-gemet. I[/b]. [i]add: an immense quantity[/i] :-- Geweaxeð oninnan un-gemet wǽtan, Lch. ii. 106, 21. [b]II a.[/b] [i]add: Where[/i] un-gemet [i]seems to have the force of an adverb it might be taken as the accusative case used adverbially,[/i] v. Sievers' Grammar, 319.[/m]
un-gemét
	[m1][b]un-gemét[/b]; [i]adj. Not met with, not experienced[/i] :-- Ungeméttum [i]inexperto,[/i] An. Ox. 2488.[/m]
un-gemetfæst. I
	[m1][b]un-gemetfæst. I[/b]. [i]add[/i] :-- Hý wǽron ungemetfæste on eallum tídum heora lífes and oferhýdo tó fulle. Wlfst. 255, 3.[/m]
un-gemetgod
	[m1][b]un-gemetgod[/b]. [i]Add[/i] :-- Þár byþ ongemetegud [i](immoderatus)[/i] hleahter and plega, Scint. 173, 6.[/m]
un-gemetlic. I
	[m1][b]un-gemetlic. I[/b]. [i]add[/i] :-- Tó þreágenne mid ungemettlicre ([i]the Latin has[/i] modesta) ceáste, Gr. D. 145, 17. Sé ðe samnað ungemætlice weolan [i](immodicas divitias),[/i] Ll. Th. ii. 232, 24. [b]II.[/b] [i]add[/i] :-- Hé hié forslóg þæt hié siþþan ungemetlicne ege from him hæfde [i]quos multo melu soluit,[/i] Ors. 3, 9; S. 124,[/m]
un-gemetlíce. I
	[m1][b]un-gemetlíce. I[/b]. [i]add[/i] :-- Þeáh mé genóh cume, ic hys ná ful un-gemetlíce ne brúce, Solil. H. 35, 16. [b]II.[/b] [i]add[/i] :-- Beó gemetlíce blíðe. Þú wǽre ǽr tó ungemetlíce unrót [i]strings animum. Multum omnino flevisti,[/i] Solil. H. 48, 20. Hié swá ungemetlíce gefuhton &thorn-bar; hié neáh ealle forwurdon [i]acerbissimis invicem praeliis fatigati,[/i] Ors. 3, I ; S. 96,[/m]
un-gemidlod
	[m1][b]un-gemidlod[/b]. /. -gemídlod. [i]Add:[/i] fig. [i]unchecked[/i] :-- Mid ungemíd-ludre [i](infreni)[/i] tungan, Chrd. 77, l.[/m]
un-genemnendlic
	[m1][b]un-genemnendlic[/b] ; [i]adj. Not to be named[/i] (?), [i]unknown[/i] (?) :-- Þá semninga wearð hé mid fǽrlicum and ungenæmnendlicum deáile forþ-féred [i]subita et inopinata[/i] (has [i]in(n)ominata[/i] been read ? the Greek version has GREEK) morte defunctus est,[/i] Gr. D. 341, 13.[/m]
un-geonbyrded
	[m1][b]un-geonbyrded[/b]. v. un-gebyrded.[/m]
un-gerǽdlic
	[m1][b]un-gerǽdlic[/b]; [i]adj. Ignorant, rough, rude[/i] :-- Þá ungerǽdlican (-ge-lǽredlican, [i]v.l.[/i]) gebróðru [i]indociles,[/i] Gr. D. no, 21. Cf. ge-rǽde.[/m]
un-gerǽdod
	[m1][b]un-gerǽdod[/b]; [i]adj. Not furnished with harness[/i] :-- Feówer hors, twá gerǽdode, twá ungerǽdode, C. D. iv. 299, 21. v. ge-rǽdod.[/m]
un-gerec
	[m1][b]un-gerec[/b]. [i]Add[/i] :-- Ungerec [i](printed[/i] -reo) gewarð [i]tumultus fieret,[/i] Mt. R. 27, 24. On þám ungerece (ingerece, [i]v.l.[/i]), Bd. 2, 9; Sch. 147. 15.[/m]
un-geriht
	[m1][b]un-geriht[/b]; [i]adj. Uncorrected, unrefortned[/i] :-- Gif hig þonne gýt eallunga ungerihte and ungecyrrede [i](inemendabiles et incorrigibiles[/i]) beón, Chrd. 62, 6. Gif þonne ǽgber ge sé þe man swang, ge sé þe man for ylde swingan ne mæg, bégen beón ungerihte [i](incorrigibiles),[/i] 61, 35.[/m]
un-gerím
	[m1][b]un-gerím[/b]; [i]adj. Add[/i] :-- Ungeríme bysna [i]innumera exempla,[/i] An. Ox, 1687. Hí synd ungerýme, Hml. S. pref. 69. Ic eom án his þeówena of þám ungerímum (þeówum), 36, 57.[/m]
un-gerísende
	[m1][b]un-gerísende[/b]. [i]Add:[/i] \[[i]O.H.Ger.[/i] un-kirísanti [i]indecens.[/i]\][/m]
un-gerisene
	[m1][b]un-gerisene[/b]; [i]subst.[/i] [b]II.[/b] [i]add[/i] :-- Ongunnon lǽcas hire secgan . . . &thorn-bar; hire wolden beardas weaxan on þǽm andwlitan . . . and &thorn-bar; þonne wǽre wífmen sceamu and ungerysnu eallum hire freóndum. Gr. D. 279, 12.[/m]
un-gerótsod
	[m1][b]un-gerótsod[/b]; [i]adj. Saddened, troubled[/i] :-- Ungerótsod &l-bar; gedréfed [i]contristatus,[/i] Ps. L. 34, 14.[/m]
un-gerýde
	[m1][b]un-gerýde[/b]. [i]Add[/i] :-- Se egeslica swég ungerýdre sǽ eall manna mód miclum gedréfeð [i]mare terribili confundet murmure mentes,[/i] Dóm. L. 102. Ðá gehýrde hé ungerýdelic gelýd . . . and wæs áfre swá leng swá hlúddre and ungerýddre, Vis. Lfc. 50. \[[i]O.H.Ger.[/i] un-geriuti [i]hirtus.[/i]\][/m]
un-gerýdelic
	[m1][b]un-gerýdelic[/b]; [i]adj.[/i] [b]I.[/b] of material, [i]rough[/i] :-- Hé bróhte án reáf ungerýdelic him tó wáclic and lytel, Homl. S. 31, 926 (cf. 970), [b]II.[/b] [i]rough, violent[/i] :-- Þurh þone byþ oferswíþed &thorn-bar; ungerýdelice and &thorn-bar; hlúde geflit þæs folces [i]per quam tumultuosae turbae seditio comprimatur,[/i] Gr. D. 265, 2. Ðá gehýrde hé ungerýdelic gelýd, Vis. Lfc. 47.[/m]
un-gerýdelíce
	[m1][b]un-gerýdelíce[/b]. [i]Add:[/i] of dress, [i]roughly,[/i] v. un-gerýdelic; [b]I[/b] :-- Martinus rád him wið ungerýdelíce gescrýd mid sweartum cláþum, Hml. S. 31, 970.[/m]
un-gesǽlig. Ib
	[m1][b]un-gesǽlig. Ib[/b]. [i]add[/i] :-- Eálá ungesǽligra Iúdéa bewépendlic gewéd [i]O infelicium Iudeorum deflenda dementia,[/i] An. Ox. 40, l. [b]IIa.[/b] [i]add[/i] :-- Þonne hié from gesælgum tídum gilpað, þonne wǽron þá him selfum þá ungesǽlgestan [i]patet apud utrosque misera illa tempora judicata,[/i] Ors. 5, 2; S. 220, 12.[/m]
un-gesǽliglíce. I
	[m1][b]un-gesǽliglíce. I[/b]. [i]add[/i] :-- Ungesǽliglíce drohtian [i]infeliciter esse,[/i] Verc. Fërst. 140, 12.[/m]
un-gesceádlíce
	[m1][b]un-gesceádlíce[/b]. [i]Add: indiscreetly, irrationally[/i] :-- Gif þá beclýsedan þing him beóð ungesceádlíce [i](minime discrete)[/i] geswutelode, sóna hig hig tǽlað, Chrd. 95, 31. \[Cf. [i]O.H.Ger.[/i] un-gisceidlícho [i]indifferenter.[/i]\][/m]
un-gesceapen; II
	[m1][b]un-gesceapen; II[/b]. [i]add[/i] :-- Ungescepen [i]increatus,[/i] Angl. ii. 360, II ; Ps. Rdr. 298, 8. v. un-sceapen.[/m]
un-gescrépnes
	[m1][b]un-gescrépnes[/b]. [i]Add:[/i] unscroepnes, -screópnes [i]are various readings,[/i] Bd. Sch. 451, 2.[/m]
un-gescrépu
	[m1][b]un-gescrépu[/b] [i]or[/i] un-gescrépe. [i]Substitute:[/i] [b]un-gesorepe, [/b]es; [i]n. An inconvenience[/i] :-- Mid þý þá se foresprecena brððor langre tíde þyllic ungescrépo (-scrǽpo) (þislic ungescróp \[[i]printed[/i] þislicum gescróp\], [i]v.l.)[/i] wann [i]cum tempore non pauco frater praefatus tali incommodo laboraret,[/i] Bd. 4, 32 ; Sch. 545, 15. v. ge-scrépe.[/m]
un-gescróp
	[m1][b]un-gescróp[/b], es ; [i]n. An inconvenience.[/i] See preceding word.[/m]
un-gesundlíce
	[m1][b]un-gesundlíce[/b], [i]adv. Injuriously, harmfully[/i] :-- Hý ongunnon hyra hors mid heora sceftum þerscan . . . oð þæt hý ungesundlíce geswencede wǽron ([i]until they were quite tired out[/i] ?), Gr. D. 15, 2.[/m]
un-geswenced
	[m1][b]un-geswenced[/b]; [i]adj. Unwearied, unceasing[/i] :-- Dǽr bið seó éce hǽl and syó éce lufu swíþe ungeswæncedu, Nap. 65.[/m]
un-geswícende
	[m1][b]un-geswícende[/b] (-swicen ?), [i]adj. Unceasing[/i] :-- Ungeswícen\[d\]ra stefne [i]incessabili uoce,[/i] Angl. ii. 357, 5.[/m]
un-geswícendlíce
	[m1][b]un-geswícendlíce[/b]. [i]Add[/i] :-- Hé ungeswíkendlíce (unáblinnendlíce, [i]v.l. indesinenter)[/i] þurhwunað tó wyrcenne, Gr. D. 86, 10.[/m]
un-geteórigendlic
	[m1][b]un-geteórigendlic[/b]; [i]adj. Inexhaustible, unfailing[/i] :-- Wé magon þurh &thorn-bar; ús gegaderian þæne ungeteórigendlican goldhord, Nap. 87.[/m]
un-geteorod
	[m1][b]un-geteorod[/b]. /. -geteórod.[/m]
un-geteórode
	[m1][b]un-geteórode[/b]; [i]adv.[/i] (?). [i]Indefatigably, unweariedly[/i] :-- Sume preóstas sýn þe ungeteórode ([i]or adj.[/i] ?) ealne dæg ádreógað ymbe woroldþing [i]sunt quidam clericorum qui in secularibus negotiis pene totum infatigabiliter deducunt diem,[/i] Chrd. 34, 8.[/m]
un-geþwǽrlic
	[m1][b]un-geþwǽrlic[/b]; [i]adj. Discordant, at variance[/i] :-- Gif þú gemune &thorn-bar; þín bróðer áht ungeþwǽrlices wið þé gemǽne \[hæbbe\] [i]si recordatus fueris quiafrater tuus habet aliquid adversunt te,[/i] Gr. D. 349, 24.[/m]
un-geþwǽrness
	[m1][b]un-geþwǽrness[/b]. [i]Add:[/i] [b]III.[/b] [i]violence, cruelty[/i] :-- Þætte se nama ðiǽre Rómániscan ðeóde fram fremdra ðeóda ungeþwǽrnesse fornumen beón ne sceolde [i]ne nomen Romanae prouinciae exterarum gentium improbitate obrutum uilesceret,[/i] Bd. [i]l,[/i] 12; Sch. 33, 4.[/m]
un-geþyld
	[m1][b]un-geþyld[/b]. [i]Add[/i] :-- [i]Ná[/i] swá þeáhhwæþre þás brocu Romulan mód gelǽddon tó ǽnigre (ǽnigum, [i]v.l.[/i]) ungeþylde (-þyldo, [i]v.l.[/i]), Gr. D. 284, 5.[/m]
un-getímu
	[m1][b]un-getímu[/b]. [i]Add[/i] :-- Hit for sumum ungetýmum ([i]casu accidente[/i]) wearð tóbrocen, Gr. D. 97, 6.[/m]
un-getreówness
	[m1][b]un-getreówness[/b]. [i]Add[/i] :-- Benedictus cídde þám ungehýrsuman munuce for his ungetreównesse (untreównesse, [i]v.l. infidelitate),[/i] Gr. D. 160, 5.[/m]
un-tweógendlíce
	[m1][b]un-tweógendlíce[/b]; [i]adv. Indubitably, unhesitatingly[/i] :-- Untweógendlíce [i](incunctanter)[/i] hé mæg beón ongyten sóð martyr, Gr. D. 231, 21.[/m]
un-gewealdes
	[m1][b]un-gewealdes[/b]. v. un-geweald: [b]un-gewemedness.[/b] v. un-gewemmedness.[/m]
un-gewemmed. I
	[m1][b]un-gewemmed. I[/b]. [i]add[/i] :-- Danihel læg seofan niht betwux seofon leónum on ánum seáðe ungewemmed, Hml. Th. i. 488, 5.[/m]
un-gewemmedness
	[m1][b]un-gewemmedness[/b]. [i]Add[/i] :-- Ungewemednesse [i]immunitatis,[/i] An. Ox. 1169.[/m]
un-gewendedlic
	[m1][b]un-gewendedlic[/b]. v. un-gewénendlic.[/m]
un-gewénedlic
	[m1][b]un-gewénedlic[/b] ; [i]adj. Unexpected[/i] :-- Wæs se biscop swíðe gefeánde for þǽre ungewénedlican blisse [i](inopinata exultatione),[/i] Gr. D. 347, 18.[/m]
un-gewénendlic
	[m1][b]un-gewénendlic[/b]; [i]adj. Incalculable, excessive[/i] :-- Mid ungewenendlice (-wændedlicre, [i]v.l.[/i]) fyrhtu [i]inaestimabili pavore,[/i] Gr. D. 284, 20.[/m]
un-gewidere
	[m1][b]un-gewidere[/b]. [i]Add[/i] :-- Hé ne mihte ná gán út of þám húse for þám ungewydere, Gr. D. 168, 14. Cf. mis-gewidere.[/m]
un-gewilde
	[m1][b]un-gewilde[/b]. [i]Add: Not under control of (dat. )[/i] :-- Se earm stód un-gebígendlic ǽghwæs þám ágendfreán ungewylde [i]brachium inflexibile remansit,[/i] Gr. D. 254, 38. @bt_d0736[/m]
un-gewilles
	[m1][b]un-gewilles[/b]; [i]adv. Involuntarily, not designedly[/i] :-- Sé þe hine nódes ofslóge oððe ungewilles [i](qui non est insidiatus),[/i] LI. Th. i. 46, 22.[/m]
un-gewiss
	[m1][b]un-gewiss[/b] [i]ignorance. Add[/i] :-- Hé nyste hwæs he geléfan sceolde, þá hine þá swýþost drehton and on ungewisse gebróhton þe his witan beón sceoldon, Hml. S. 23, 398. Rómáne swíþost for þǽm besierede wǽroi þe him þæt land uncúþre wæs þonne hit Somnitum wǽre, and on ungewis on án nirewett befóran, Ors. 3, 8; S. 120, 29.[/m]
un-gewiss
	[m1][b]un-gewiss[/b]; [i]ad/.[/i] [b]I.[/b] [i]add[/i] :-- Hé him þá gewát swíðe gewisfullíce (-wiss- [i]v.l.[/i]) swilce hé ungewis wǽre [i]recessit scienter nescius,[/i] Gr. D. 95 30. Ungewiss for costnunge [i]per tentalionem imperita,[/i] 265, 9. Hí beóð deáde and ungewisse þæs écan lífes, 264, 10.[/m]
un-gewítendlic
	[m1][b]un-gewítendlic[/b]; [i]adj. That does not pass away, imperishable[/i] :-- Swylce man sylle gewítendlic hús, and ungewítendlic underfó, Hml. S. 34 298.[/m]
un-gewitness
	[m1][b]un-gewitness[/b], e ; [i]f. False knowledge[/i] (?), [i]folly[/i] (?) :-- Þám fét hé wiðbrægd þý lǽs hit gelumpe &thorn-bar; hwæt unrihtes hine gehrine of his ágenum geþóhte and ungewitnesse, and hé þonne sylfa æfter þon eall geeóde in mycele forspildnysse (the original Latin, which has been misunderstood, is: Retraxit pedem; ne si quid de scientia ejus (i.e. mundi), ipse postmodum in immane praecipitium totus iret), Gr. D. 95, 22. v. un-gewitt.[/m]
un-gewitt. I
	[m1][b]un-gewitt. I[/b]. [i]add[/i] :-- Heó út eóde mid swá hálum and gesundum andgyte, swylce heó nǽfre ǽnig ungewit oððe unhǽle hire heáfodes næfde [i]ita sanato sensu egressa est, ac si eam numquam insania capitis ulla tenuisset,[/i] Gr. D. 176, 25.[/m]
un-gewittiglíce
	[m1][b]un-gewittiglíce[/b]. [i]Substitute: Madly, without reason[/i] :-- Ungewittelíce réþgiende [i]insane saevienles,[/i] Gr. D. 104, 10.[/m]
un-gewittigness
	[m1][b]un-gewittigness[/b]. [i]Substitute:[/i] [b]I.[/b] [i]madness, rage, frenzy[/i] :-- Ðá lócode se leódhata on þone hálgan wer mid weallendum geþóhte and mid ungewittinysse (unwittignysse, [i]v.l.[/i]) his þwyran módes [i]quern dum fervido spiritu cum perversae mentis insania fuisset intuitus.[/i] Gr. D. 163, 31. Gestillan fram þǽre wédunge and ungewittignesse swá mycelre wælhreów-nysse [i]a tantae crudelitatis insania quiescere,[/i] 164, 27. [b]II.[/b] [i]insanity:[/i] Lǽg þær sum man on his móde gefangen mid ungewittignesse . . . þone swylcne seócne lǽcas nemniað gewitleásne [i](phreneticum).[/i] Gr. D. 247, 13. [b]II a.[/b] [i]a mad action, foolish proceeding[/i] :-- Hé wæs swíðe wundrigende, and þóhte &thorn-bar; &thorn-bar; wǽre sum ungewittignes &thorn-bar; hé bebeád [i]valde admiratus est, quod quasi insana praeciperet, Gr.[/i] D. 58, l.[/m]
un-gewuna
	[m1][b]un-gewuna[/b]. [i]Add[/i] :-- Ic secge nú &thorn-bar; ic hwílon ǽr forsuwade for þám ungewunan woroldlices gesceádes, Angl. vii. 12, 114.[/m]
un-gíming
	[m1][b]un-gíming[/b], e; [i]f. Carelessness[/i] :-- Seó ceaster ðurh ungýminge synna wearð fýre onbærned [i]ciuitas per culpam incuriae igni correpta,[/i] Bd. 2, 7; Sch. 139, 16. Þurh ungýminge [i]per incuriam,[/i] 4, 9 ; Sch. 393, 13.[/m]
un-gin\[n\]
	[m1][b]un-gin\[n\][/b]. [i]l.[/i] -ginne.[/m]
un-girwan
	[m1][b]un-girwan[/b]. [i]Add[/i] :-- Hé ungyrede (on-, [i]v.l.[/i]) hine his hrægle [i]exutus indumento, Gr.[/i] D. 101, 14.[/m]
un-gistlíþe
	[m1][b]un-gistlíþe[/b]; [i]adj. Inhospitable[/i] :-- Him wæs láð þearfendum mannum áht tó syllene, and hé wæs ungystlíðe, Nap. 65. Cf. un-cumlíþe.[/m]
un-gníþelíce
	[m1][b]un-gníþelíce[/b]; [i]adv. In no mean manner[/i] or [i]degree[/i] :-- Hé his &thorn-bar; ǽfæste líf leofde swýþe ungnéþelîce (unheánlîce, [i]v.l., non mediocriter),[/i] Gr. D. 43, 26. He scan ungnéþelíce ([i]non mediocriter)[/i] mid þý worde þǽre hálgan láre, 175, I.[/m]
un-grǽdiglíce
	[m1][b]un-grǽdiglíce[/b]; [i]adv. Abundantly, liberally[/i] :-- Hé áscán ungrǽdiglíce [i](non mediocriter[/i]), Gr. D. 175, l.[/m]
un-grípendlic
	[m1][b]un-grípendlic[/b]; [i]adj. Irreprehensible[/i] :-- Drihtnes &e-acute-hook;e ungrîpendlic [i](inreprehensibilis)[/i] is, Ps. Cant. 18, 8.[/m]
un-gyrdan
	[m1][b]un-gyrdan[/b]. [i]Add[/i] :-- Gif hé ǽnigne þearfan nacodne gemétte, þonne wæs hé hine sylfne ungyrdende ([i]se exspolians),[/i] and mid his hrægle hé þone þearfan gescrýdde, Gr. D. 68, II. Cf. on-gyrdan.[/m]
un-hǽlu (-o)
	[m1][b]un-hǽlu (-o)[/b]. [i]Add[/i] :-- Deáh hit wið ǽghwylcre innancundre unhǽlo, Lch. i. 86, 19.[/m]
un-hálwendlic
	[m1][b]un-hálwendlic[/b]. [i]Add:[/i] [b]I.[/b] [i]incurable[/i] :-- Unhálwendlic [i]insanabilis,[/i] Ps. Rdr. 290, 33. [b]II.[/b] [i]not salutary[/i] :-- Þaelig;t is (his, MS.) swíðe unhálwendlic geþóht, &thorn-bar; hwá (wa, MS.) ymb þá mergenlican cyrringe þænce and þá andweardan ágímeleásige, Archiv cxxii. 257,[/m]
un-heánlíce
	[m1][b]un-heánlíce[/b]. [i]Add: in no mean fashion[/i] :-- Hé þǽr his eáwfæste líf unheánlíce ([i]non mediocriter)[/i] ádreáh, Gr. D. 43, 25.[/m]
un-hearmgeorn
	[m1][b]un-hearmgeorn[/b]. [i]Add[/i] :-- Culfre is swíðe bylewit . . . and swíðe unhearmgeorn and unhetol óðrum. Healdan wé þás þeáwas &thorn-bar; wé un-hearmgeorne beón and búton byternysse, Nap. 65.[/m]
un-hetol
	[m1][b]un-hetol[/b]; [i]adj. Not malignant, kindly.[/i] See preceding word.[/m]
un-híre
	[m1][b]un-híre[/b]. (l) [i]add[/i] :-- Becreáp þǽr inn sum swýðe unhýre (-héru, [i]v.l.[/i]) nǽddre ([i]serpens[/i]), Gr. D. 211, 14. For ðæs swinglan þá unhýran deór. . . flugon [i]ante cujus verbera immanissimae bestiae . . . fugiebant,[/i] 229, 22.[/m]
un-hírlíce
	[m1][b]un-hírlíce[/b] ; [i]adv. Fiercely, savagely[/i] :-- Hégeseah þoneealdan munuc swíðe unheórlíce and wælgrimlíce fram deófle geswænced [i]quem cum vir Deicrudeliter vexari conspiceret,[/i] Gr. D. 161, ll.[/m]
un-hírsum
	[m1][b]un-hírsum[/b]. [i]Add:[/i] \[[i]O.H.Ger.[/i] un-hórsam [i]inobediens.[/i]\][/m]
un-híwed
	[m1][b]un-híwed[/b]; [i]adj. Not feigned[/i] :-- Unhíwedre [i]non fict&e-hook; (puritatis),[/i] An. Ox. 1742.[/m]
un-hleówe
	[m1][b]un-hleówe[/b]. [i]l.[/i] -hleów.[/m]
un-hlúd
	[m1][b]un-hlúd[/b]; [i]adj. Not loud, low[/i] :-- Hé þone forðfarenan be naman gecígde mid unhlúdre stefne non [i]grandi voce defunctum per nomen vocavit,[/i] Gr. D. 85, 5.[/m]
un-hwílen
	[m1][b]un-hwílen[/b]. [i]Add[/i] :-- Þǽr cyning engla clǽnum gildeð leán un-hwílen,Hpt. 33, 73, 26.[/m]
un-lǽdlic
	[m1][b]un-lǽdlic[/b]; [i]adj. Miserable[/i] :-- Þá Iúdéas bǽdon swíde unlǽdlicre béne,swá him syþþan eall unlǽdlic on becwóm. . Nap. 65.[/m]
un-lǽred
	[m1][b]un-lǽred[/b]. [i]Add: imperfectly instructed[/i] :-- Hé sealde bisene tó ðǽm ðæt ðá unlǽredan ne scoldon lǽran . . . hé ús wolde ðæt tó bisene dón ðætte ðá unlǽredan ne dorsten lǽran [i]ut exemplum daret, ne imperfecti praedicare praesumerent . . . qua exemplo ostenditur, ne infirmus docere quis audeat,[/i] Past. 389, 2-27.[/m]
un-lǽttu
	[m1][b]un-lǽttu[/b]; [i]f. Moral wretchedness, wickedness[/i] :-- God gecýðde in þám for hwylcre scylde [i](blasphemy)[/i] se cniht wæs geseald swylcum éhterum; for þon þe his fæder nolde hine gerihtan þá hwíle þe hé lifde, þá ylcan unlǽttu hé lét hine eft edníwian þá þá hé sweltende wæs, Gr. D. 289, 25. v. un-lǽde; [b]II.[/b][/m]
un-leás
	[m1][b]un-leás[/b]. [i]Add:[/i] of a person or statement, [i]veracious[/i] :-- Unleásere [i]non fict&e-hook;,[/i] i. [i]mendacis (ueritatis),[/i] An. Ox. 3955. Þæt ic ongæt be Theophania . . . swá swá mé cýðdon hit manige unleáse men [i]quod de Theophanio multis attestantibus agnovi, Gr.[/i] D. 301, 17. Se unleásesta wer [i]vir veracissimus,[/i] 193, 10.[/m]
un-leáslíce
	[m1][b]un-leáslíce[/b]. [i]Add[/i] :-- Hé sǽde &thorn-bar; hé sylf án wítega unleáslíce wǽre, Hml. S. 31, 802. Wé witon &thorn-bar; ðú eart unleaslíce Godes freónd, 1024.[/m]
un-leoþuwác
	[m1][b]un-leoþuwác[/b]. [i]Add:[/i] v. in-liþewác.[/m]
un-líchamlic
	[m1][b]un-líchamlic[/b]. [i]Add[/i] :-- Þín &thorn-bar; líchamlice eáge ne gesyhð áht líchamlices búton hit gescyrpe þá þing tó geseónne seó unlíchamlice wíse [i]nec ipse corporeus oculus aliquid corporeum videret, nisi hunc res incorporea ad videndum acueret,[/i] Gr. D. 269, 22.[/m]
un-líf
	[m1][b]un-líf[/b], es; [i]n. Not life, (spiritual) death[/i] :-- Ne þearf nánne man tweógian; æfter his deáþe óðrum þissa hé onféhð swá lífe swá unlífe swaðer his gewyrhto bióð and his earnung, Verc. Först. 176. v. un-lífes.[/m]
un-lífed
	[m1][b]un-lífed[/b]. [i]Add[/i] :-- Hié gewemmað ðone áliéfedan gesinscipe mid ðǽre unliéfedan gemengnesse, Past. 397, 13.[/m]
un-lífedlic, -lífendlic
	[m1][b]un-lífedlic, -lífendlic[/b]; [i]adj. Unallowed, unallowable, illicit[/i] :-- Fram unlýuendlicum (-léfedlicum, [i]v.l.[/i]) [i]ab inlicitis,[/i] Hpt. 31, 8, 131.[/m]
un-lífes
	[m1][b]un-lífes[/b]. [i]Add:[/i] v. un-líf.[/m]
un-lifigende
	[m1][b]un-lifigende[/b]. [i]Add[/i] :-- Hé gesæt néh þám líchaman þæs unlifigendan mannes (neáh þám deádan líchaman, [i]v.l.[/i]) [i]juxta corpus defuncti sedit,[/i] Gr. D. 85, 3. Þá word þára unlifigendra [i]verba mortuorum,[/i] 346, 10.[/m]
un-lísan. I
	[m1][b]un-lísan. I[/b]. [i]add[/i] :-- Nǽnig þá bóc mihte unlýsan and unfealdan [i](solvere),[/i] Gr. D. 333, 10. Se ceorl þe þyder cóm gebunden ongan semninga þǽr standan unlýsed and unbunden, 164, 19. [b]II.[/b] [i]to release from a restrictive condition[/i] :-- His dohtor wæs dumb geboren, and hé Martinum bæd &thorn-bar; hé hire tungan unlýsde, Hml. S. 31,[/m]
un-lúcan
	[m1][b]un-lúcan[/b]. [i]Add[/i] :-- Sum heora mid hlǽddre wolde unlúcan ðæt ǽgðýrl, Hml. S. 32, 205.[/m]
un-lust. II
	[m1][b]un-lust. II[/b]. [i]add[/i] :-- Unlust mé wæs tó lifianne [i]vivendi mihi taedium est,[/i] Verc. Först. 140, 5. Se ylca fæder wæs geswænced mid unluste (gedréfednesse, [i]v.l.[/i]) his swíðlican geornnesse [i]idem pater nimietatis ejus taedio affectus, Gr.[/i] D. 156, 6. [b]III.[/b] [i]add[/i] :-- Hé þone unlust (synlust, [i]v.l.)[/i] geteáh on his líchaman sár . , . witodlíce of þǽre tîde seó costnung þæs unlustes (synlustes, [i]v.l.[/i]) wæs gewyld on him [i]voluptatem traxit in dolorem . . . Ex quo videlicet tempore in eo est tentatio voluptatis edomita, Gr.[/i] D. 101, 22-30.[/m]
un-lybba. I
	[m1][b]un-lybba. I[/b]. I [i]add[/i] :-- Ðeáh ðe hí unlybban drincan, hit him ne derað [i]si mortiferum quid biberint, non eos nocebit[/i] (Mk. 16, 18), Hml. Th. i. 304, 21.[/m]
unlyb-wyrhta
	[m1][b]unlyb-wyrhta[/b]. [i]Add[/i] :-- Wiccan and unlybbwyrhtan. Nap. 65, 37.[/m]
un-mǽte
	[m1][b]un-mǽte[/b]. [i]Add;[/i] [b]I.[/b] of material objects :-- Wearð hé gefyrht mid ege þæs unmǽtan wildeóres, Hml. S. 23 b, 774. [b]II.[/b] of non-material objects :-- Mægn unmættra hreónessa and unwederes [i]vim nimiae tempestatis,[/i] Gr. D. 346, 33. Hé ábarn mid þý bryne þǽre unmǽtestan (-mǽtt-, [i]v.l.[/i]) wælhreównesse [i]ardore immanissimae crudelitatis exarsit,[/i] Gr. D. 162,[/m]
un-mǽþfull
	[m1][b]un-mǽþfull[/b]; [i]adj. Immoderate, excessive[/i] :-- Morðslagan and mándǽdan and unmǽþfulle gýtseras, Nap. 65.[/m]
un-meahtig; I
	[m1][b]un-meahtig; I[/b]. [i]add[/i] :-- Swá micclum swá þæs mannes gecynd unmihtigre wæs, swá hit wæs leóhtre tó miltsunge [i]homo quanto fragilior in natura, tanto facilior ad veniam,[/i] Angl. vii. 4, 35.[/m]
un-meahtiglicness
	[m1][b]un-meahtiglicness[/b], e; [i]f. Powerlessness[/i] :-- Wiþ unmihtilicnysse þæs migðan [i]for inability to pass urine,[/i] Lch. i. 56, 15. v. un-imeahtiguess.[/m]
un-micel
	[m1][b]un-micel[/b]. [i]For[/i] 'Greg . . . is' [i]substitute[/i] :-- Æfter unmycelum (noht miclum, lytlum, [i]v.ll.[/i]) fæce [i]non multo post,[/i] Gr. D. 133, 7. Hé him worhte tela unmycel eardunghús [i]sibi humili habitaculum construxit,[/i] 201, 5.[/m]
un-miltsigendlic
	[m1][b]un-miltsigendlic[/b]. [i]Add[/i] :-- Gif hwá forsihð þá forgifenisse þe se hálga gást sylð, þonne bið his synn unmyltsiendlic on écnysse, Ælfc. Gen. Thw. II.[/m]
un-myndlinga. I
	[m1][b]un-myndlinga. I[/b]. [i]add[/i] :-- Sume dæge þá þá heó swá wídgál swíde dwolode, heó becóm unmyndlinga tó þám scræfe . . . and heó þá þǽr wunode swá swá heó nyste [i]quadam die dum vaga nimium erraret ad[/i] @bt_d0737[i]specum devenit, ibique nesciens ingressa mansit,[/i] Gr. D. 176, 21. [b]II.[/b] [i]add[/i] :-- Gelamp hit &thorn-bar; se sácerd unmyndlinga (unwénlíce, [i]v.l., inopinate)[/i] wearð ábysgod wíneard tó settanne, Gr. D. 88, 16.[/m]
unna. I
	[m1][b]unna. I[/b]. [i]add[/i] :-- Búton ðes abbudes hǽse and unne [i]sine abbatis iussu et concessu, C.[/i] D. iv. 200, 11.[/m]
unnan
	[m1][b]unnan[/b]. [i]Add[/i] :-- Unnende [i]indulta,[/i] Rtl. 40, 5. [b]III.[/b] [i]add[/i] :-- Hit becwæð sé þe hit áhte . . . swá swá hit his yldran . . . létan and lǽfdan þám tó gewealde þe hý wel úðon, Ll. Th. i. 184, 3.[/m]
un-nídelíce
	[m1][b]un-nídelíce[/b]; [i]adv. Not scantily, moderately[/i] :-- Swíþe wundorlice wísan &thorn-bar; wǽron, þá þe ic gehýre and náht unnédelíce bliþe [i](non mediacriter læctaUNCERTAIN[/i] Gr. D. 346, 9.[/m]
un-nytness
	[m1][b]un-nytness[/b]. [i]Add[/i] :-- Ídel unnetnys [i]uana mobilitas,[/i] i. [i]instabilitas[/i], Germ. 401, 99. Unnitnes [i]uanitas,[/i] An. Ox. 46, 44. Unnytnys [i]nenias,[/i] 56, 322-[/m]
un-nyt\[t\]
	[m1][b]un-nyt\[t\][/b] ; [i]adj. Add[/i] :-- Unnytte [i]superfluas,[/i] Germ. 402, 69.[/m]
un-nytt
	[m1][b]un-nytt[/b]; [i]n. Add: what is useless[/i] or [i]unprofitable[/i] :-- Ic nát hwes ic bydde hweder ic bydde nyttes þe unnyttes mé sylfum oððe þám freóndum þe ic lufige [i]nescio quid mihi ex eo ulile sit, vel eis quos diligo,[/i] Solil. H. 13. 18-[/m]
un-oferswíþed
	[m1][b]un-oferswíþed[/b]. [i]Add[/i] :-- Hé ne lét ná of gebedum his unoferswíðdan gást, Hml. S. 31, 1357.[/m]
un-oflinnendlíce
	[m1][b]un-oflinnendlíce[/b]; [i]adv. Without desisting, without leaving off[/i] :-- Þá cwelleras unoflinnendlíce cwelmað, Verc. Först. 139, 15.[/m]
un-onlísendlic
	[m1][b]un-onlísendlic[/b]; [i]adj. That cannot be absolved[/i] :-- Gif þá synna ne beóð unonlýsendlice [i](insolubiles),[/i] Gr. D. 348, 4.[/m]
un-onstyrigendlíc
	[m1][b]un-onstyrigendlíc[/b]. v. un-ástyrigendlic: [b]un-onstyrod.[/b] v. un-ástyrod.[/m]
un-onwendedlic
	[m1][b]un-onwendedlic[/b]. [i]Add: immoveable[/i] :-- Hé ealle niht staþpolfæst and unonwendedlic þurhwunode [i]immobilis permansit,[/i] Gr. D. 112, II. [i]See next word.[/i][/m]
un-onwendedlíce
	[m1][b]un-onwendedlíce[/b] ; [i]adv. Without movement[/i] :-- Þurhwuniendum unonwendedlíce [i](immobiliter)[/i] eallum þám getimbre þæs hámes &thorn-bar; wundorhús gefeóll, Gr. D. 119, 26.[/m]
un-rǽdlíce
	[m1][b]un-rǽdlíce[/b]; [i]adv. Add: without good counsel[/i] :-- Gif se cyning rihtwísnysse ne hylt . . . hé bið eft genyþerad . . . under þám unrihtwísum þe hé unrǽdlíce geheóld, O. E. Hml. i. 303, 19.[/m]
unrǽd-síp
	[m1][b]unrǽd-síp[/b]. [i]Substitute[/i] :-- Ic dysge dwelle ond dole hwette \[on\] unrǽdsíþas, óþrum stýre nyttre fóre, Ru. 12, 4. v. hwettan; [b]II 2a.[/b][/m]
unriht-crafing
	[m1][b]unriht-crafing[/b], e; [i]f. An unjust claim[/i] :-- Hér kýð on þissere béc &thorn-bar; Huberd cræfede ánne wífmon mid unrihte . . . Huberd wæs leósende þǽre wífmanne for his unrihtcræfinge þá and ǽfre mó, Cht. Th. 633, 16-28.[/m]
unrihtful
	[m1][b]unrihtful[/b]; [i]adj. Unrighteous, iniquitous[/i] :-- Þá unrihtfullan and þá ârleásan and þá hátheortan, Nap. 43, 9.[/m]
unriht-gestrod
	[m1][b]unriht-gestrod[/b], es; [i]n. Unlawful booty[/i] :-- Gýtsung and unriht-gestrodu, Nap. 66.[/m]
unriht-gewill
	[m1][b]unriht-gewill[/b]. [i]Add:[/i] , es; [i]n. Evil desire[/i] :-- ÞUNCERTAIN hí þý éð mægen heora unrihtgewill forðbringan. Bt. 3, 4; F. 6, 26.[/m]
unriht-hǽman
	[m1][b]unriht-hǽman[/b]. [i]Add[/i] :-- Unryhthǽmende hié wǽron [i]fornicati sunt,[/i] Ps. Vos. 105, 39.[/m]
unriht-hǽmdere
	[m1][b]unriht-hǽmdere[/b]. [i]Add:[/i] cf. níd-hǽmdere.[/m]
unriht-hǽmed
	[m1][b]unriht-hǽmed[/b]. In the following passage the word is masculine :-- Forlsétan wé . . . unrihtwísnessa and unrihthǽmedas, Nap. 36, 25.[/m]
unrihthǽmed-fremere
	[m1][b]unrihthǽmed-fremere[/b], es; [i]m. An adulterer, a fornicator[/i] :-- [i]man[/i] þe . . . beóþ oferdrinceras and unrihthǽmedfremeras, Nap. 66.[/m]
unriht-hǽmere
	[m1][b]unriht-hǽmere[/b]. [i]Add[/i] :-- Mid forligerum &l-bar; unrihthǽmerum (-hǽmrum, Ps. Rdr.) [i]cum adulteris,[/i] Ps. L. 49, 18.[/m]
un-rihtlic
	[m1][b]un-rihtlic[/b]. [i]Add[/i] :-- ÞUNCERTAIN is unrihtlic and unálýfedlic ǽnigum men tó cweþanne [i]quod dict nefas est,[/i] Gr. D. 334, 22. Þá þe of him selfum áceorfað unryhtlico weorc [i]qui affectum in se pravi operis abscidunt,[/i] Past. 409, 2.[/m]
unrihtlíce
	[m1][b]unrihtlíce[/b]. [i]Add;[/i] -- Unrihtlíce &l-bar; árleáslíce [i]impie.[/i] Ps. L. 17, 22. v. on-unrihtlíce.[/m]
unriht-tíd
	[m1][b]unriht-tíd[/b], e ; [i]f. An improper time[/i] for doing something :-- Þá þe hér swídost on unrihttídum on oferfyllo bióð forgriwene, Nap. 27, 30 Verc. Först. 176.[/m]
unriht-wilnung
	[m1][b]unriht-wilnung[/b]. [i]Add; ambition[/i] :-- Þætte nǽnig bisceopa hine óþrum forbere þurh unrihtwillnunge (unrihte willunge, [i]v.l.) nullus episcoporum se praeferat alteri per ambitionem,[/i] Bd. 4, 5 ; Sch. 378, 18.[/m]
un-rihtwís\[u\]
	[m1][b]un-rihtwís\[u\][/b]. [i]Add[/i] :-- Se cyning and se biscop sceoldon beón Crístenra folca hyrdas, and hí from eallum unrihtwísum áhweorfan, Bl. H. 45, 26.[/m]
un-rím
	[m1][b]un-rím[/b]; [i]adj.[/i] ¶ [i]add[/i] :-- Se ingang begiten bið mid ælmesdǽdum and óþrum unrím gódum, Hml. S. 33, 241.[/m]
un-sadelod
	[m1][b]un-sadelod[/b]. [i]Add; not saddled, without a saddle[/i] :-- Hé geann his hláforde feówer horsa, twá gesadelode and twá unsadelode, Cht. Crw. 23. 5.[/m]
un-sægd
	[m1][b]un-sægd[/b]. [i]For[/i] 'Wanl. Cat. 6, 13' [i]substitute[/i] Hml. Th. ii. 466, 24.[/m]
un-sár
	[m1][b]un-sár[/b]. [i]Add[/i] :-- Þá hét hió [i](Cleopatra)[/i] niman ipnalis þá nǽdran, and dón tó hiere earme, þæt hió hié ábite ; for þon þe hiere þúhte þæt hit on þǽm lime unsárast wǽre, Ors. 5, 13; S. 246, 26.[/m]
un-sceapen
	[m1][b]un-sceapen[/b]; [i]adj. Not created[/i] :-- [i]Ná[/i] \[ðrý\] unscapene [i]non tres incriati,[/i] Angl. ii. 361, 2 ; Ps. Rdr. 298, 12.[/m]
un-scennan
	[m1][b]un-scennan[/b] (?) [i]to unyoke, unharness[/i] :-- Se yrþlingc unscenþ (-spenþ(?), cf. spannan: -scerþ ? v.scerran (?)) þá oxan [i]arator disjungit boves,[/i] Coll. M. 20, 27.[/m]
un-sceþþende
	[m1][b]un-sceþþende[/b]. [i]Add:[/i] cf. in-sceþþende.[/m]
un-sceþþigness
	[m1][b]un-sceþþigness[/b]. [i]Add[/i] :-- Hí noldon feohtan on þám freólsdæge, ac léton hí ofsleán on unscæððignysse (cf. [i]They said, We will not come forth. . . to profane the Sabbath . . . Let us die all in our innocency,[/i] I Macc. 2, 34-37), Hml. S. 25, 239. On unscyðþinysse [i]in innocentia,[/i] Ps. L. 83, 13.[/m]
un-scógian
	[m1][b]un-scógian[/b]. [i]Add[/i] :-- Hé cleopode tó his þeówtlinge, 'Cum, deótul, hider and unscó [i](discalcea)[/i] mé, Gr. D. 221, 22.[/m]
un-scrýdan
	[m1][b]un-scrýdan[/b]. [i]Add:[/i] (3) with dat. of garment :-- Hé þá unscrýdde his reáfe [i]exutus indumento,[/i] Gr. D. 101, 13.[/m]
un-scyldiglíce
	[m1][b]un-scyldiglíce[/b]; [i]adv. Innocently, guiltlessly[/i] :-- Swá hwá swá unscyldiglíce bútan fácne leofode ǽr his gecyrrednesse, Nap. 66.[/m]
un-scyldigung
	[m1][b]un-scyldigung[/b], e; [i]f. Innocence[/i] :-- Unscyldgunga banda mínra [i](juxta) innacentiam manuum mearum,[/i] Ps. Rdr. 17, 25.[/m]
un-scyttan
	[m1][b]un-scyttan[/b] [i]to un shoot, push back[/i] a bolt :-- Hé gelæhte þá dura, and ne mihte þá scyttelsas unscyttan swá hraðe, Hml. S. 31, 863.[/m]
un-seffull
	[m1][b]un-seffull[/b]; [i]adj. Senseless, irrational[/i] :-- Fýnd úre unseffulle [i](insensati),[/i] Ps. Rdr. 290, 31.[/m]
un-sehtness
	[m1][b]un-sehtness[/b], e; [i]f. Discord, variance, quarrel[/i] :-- Þurh þæt áríseð unsehtnesse betweoh twám cyningum and twám gebróðrum, Nap. 66.[/m]
un-seoflende
	[m1][b]un-seoflende[/b] [i]not sighing, glad[/i] :-- Hwædere gé bióð unsiofiende, hió gecyrreð eft eów on gefeán [i]sed tristitia uestra conuertit in gaudium,[/i] Verc. Först. 176.[/m]
un-sidelíce
	[m1][b]un-sidelíce[/b]; [i]adv. Indecorously, in an unseemly manner[/i] :-- Gif hwylc bróðor . . . intó cyrcan unǽwfæstlíce and prútlíce oððe unsydelíce ([i]incomposite[/i]) gǽð, Chrd. 60, 34. \[[i]O.H.Ger.[/i] un-situlího [i]in abusione.[/i]\] [i]See next word.[/i][/m]
un-sidu
	[m1][b]un-sidu[/b]. [i]Add: indecorum[/i] :-- Mid unsidu ([i]inhoneste[/i]) on cyrcan gán, Chrd. 32, 33. [i]See preceding word.[/i][/m]
un-sméþe
	[m1][b]un-sméþe[/b]. [i]Add[/i] :-- Anfeahe onsméðre [i]scabrae incudis,[/i] An. Ox, 11, 67. Unsméþust [i]asperrima,[/i] 26, 12.[/m]
un-snotorness
	[m1][b]un-snotorness[/b]. [i]Add: iniquity[/i] :-- Weg unsnoternesse &l-bar; unrihtwísnesse [i]uiam iniquitatis,[/i] Ps. L. 118, 29. Unrihtlíce unsnoternesse hý dydon on mé [i]iniuste iniquitatem fecerunt in me,[/i] 78. Þú canst míne unsnotternysse [i](insipientiam)[/i] and míne gyltas, 68, 6,[/m]
un-sóþ
	[m1][b]un-sóþ[/b] . [i]Add[/i] :-- Unsóðe [i]irrita,[/i] i. [i]uana &l-bar; falsa (dicta),[/i] An. Ox. 26, 26.[/m]
un-spannan
	[m1][b]un-spannan[/b]. [i]Add;[/i] v. un-scennan.[/m]
un-stæþþig
	[m1][b]un-stæþþig[/b]. [i]Add:[/i] [b]IV.[/b] in a physical sense, of air, [i]easily moved, mobile, wandering[/i] (? cf. to find . . . the [i]wandering[/i] air, Rich. III. Act i. sc. 4) :-- Hé sǽde &thorn-bar; án wolcn efne þá upp ástige mid þǽre unstæððigan lyfte, efne ðá árás se wind, Hml. S. 18, 150.[/m]
un-staþolfæst; II
	[m1][b]un-staþolfæst; II[/b]. [i]add[/i] :-- Sum munuc wæs unstaþolfæst (-staþel-) on his móde and nolde gewunian on his mynstre [i]quidam monachus mobilitati mentem dederat, et permanere in monasterio nolebat,[/i] Gr. D. 155, 25.[/m]
un-staþolfæstness
	[m1][b]un-staþolfæstness[/b]. [i]Add: unsettledness[/i] :-- Of sleacnesse byð ácenned . . . unstaðolfæstnes stówe and wórung of stówe tó stówe, Verc. Först. 177. 4.[/m]
un-stillian
	[m1][b]un-stillian[/b]. [i]Add[/i] :-- Þætte þá mynster . . . nǽnigum bisceope álýfed sié nǽnigum þinge hié unstillian (-stilligenne, [i]v.l. inquietare'[/i]\], Bd. 4, 5 ; Sch. 376, 16.[/m]
un-stillness. V
	[m1][b]un-stillness. V[/b]. [i]add[/i] :-- Sé færð and fandað þissera fíf andgita, sé ðe þurh fyrwitnysse and unstilnysse hí áspent on unnyt, Hml. Th. ii. 374, 2. [b]VI.[/b] [i]add[/i] :-- Hé ongan biddan &thorn-bar; him God forgǽfe &thorn-bar; hé gestillan mihte þæs hátheortan preóstes unstilnysse [i]coepit exorare ut ei redderet unde presbyteri furentis insaniam mitigare potuisset,[/i] Gr. D. 65, 12.[/m]
un-swéte
	[m1][b]un-swéte[/b]. (2) [i]add[/i] :-- Hé cwæð. . . &thorn-bar; . . . of þǽre eá wǽre reócende se mist unáræfnedlicre fýlnesse and unswétes stences [i](intolerabilis foetoris nebula),[/i] Gr. D. 218, 29.[/m]
un-swíþe
	[m1][b]un-swíþe[/b]. [i]Add[/i] :-- Unswýðe [i]segniter,[/i] An. Ox. 56, 83.[/m]
un-tállic
	[m1][b]un-tállic[/b]; [i]adj. Blameless[/i] :-- ÞeUNCERTAIN Dryhtnes untállic [i]lex Domini in-reprehensibilis,[/i] Ps. Rdr. 18, 8.[/m]
un-tamlic
	[m1][b]un-tamlic(?)[/b]. [i]Substitute:[/i] [b]un-tamcol,[/b] [i]and add:[/i] v. tamcian : [b]un-teorig,[/b] [i]l.[/i] -teórig.[/m]
un-þæslic
	[m1][b]un-þæslic[/b]. [i]Add[/i] :-- Unþæslic [i]absurdus,[/i] An. Ox. 27, 26. Swýðe unþæslic [i](inconveniens)[/i] mæg beón geþúht &thorn-bar; sé nyte Drihtnes andgit, sé ;Þe mid him byð geworden án gást, Gr. D. 136, 21. ;Þá cwæð se hálga wer ;&thorn-bar; hit unþæslic wǽre &thorn-bar; &thorn-bar; wíf sceolde wunian eft mid him, Hml. S. 31, 1076.[/m]
un-þances
	[m1][b]un-þances[/b]. v. un-þanc ; ;¶.[/m]
un-þancfull
	[m1][b]un-þancfull[/b]. [i]Add[/i] :-- Ne sceall ic nǽfre læng unþancfull þǽre þegnurge mé onýwan þám were [i]viro illi ingratus apparere non debeo, Gr. D.[/i] 343. 11.[/m]
un-þancol
	[m1][b]un-þancol[/b]; [i]adj. Ungrateful[/i] :-- For hwan lá man, forlurðú þis eal þe ic for þé þrowode ? For hwan wǽrðu swá unþancul þínre onlýsnesse ? . . . Tó hwan eart ðú mé swá unþancul mínra góda and mínra gifa ?, Nap. 66. v. un-geþancfull. @bt_d0738[/m]
un-þancwirþlíce
	[m1][b]un-þancwirþlíce[/b]; [i]adv. Ungratefully[/i] :-- For hwan onfénge ðú un-þancwyrþlíce þá gife þínre álýsnysse?, Nap. 66.[/m]
un-þeáw
	[m1][b]un-þeáw[/b]. [i]Add[/i] :-- Gelóme hig áspyriað þæs solecismus unþeáwas, Angl. viii. 313, 24.[/m]
un-þrowendlicness
	[m1][b]un-þrowendlicness[/b], e; f. [i]Apathy, impassibility[/i] :-- Unþrowendlicnesse [i]aphatiam ( = apathiam),[/i] i. [i]impassibilitatem,[/i] Hpt. 31, 14, 350.[/m]
untíd-ǽt
	[m1][b]untíd-ǽt[/b], es; [i]m. Eating at improper times[/i] :-- Hí gímað untídǽta and druncennysse [i]gule et ebrietate dediti,[/i] Chrd. 10, 32. Máne áðas . . . and untídsǽtas and oferdruncennesse . . . Diófol ús lǽrað oferfylle and un-tídǽtas. Nap. 66.[/m]
un-tígan
	[m1][b]un-tígan[/b]. [i]The Latin original for[/i] Lch. iii. 198, 12 is: Asinos clamantes aut solutos currere, [i]so that[/i] assan [i]is plural, and for[/i] untíende untíede, [i]not[/i] unti\[g\]edne. [i]is to be suggested.[/i][/m]
un-timber ?
	[m1][b]un-timber ?[/b] [i]worthless material ?[/i] :-- Hié hira godu hæfdon geworhte of treówum and of stánum and of óðrum untimbrum (antimbrum ?) missenlicum, Verc. Först. 176.[/m]
un-tóbrocen
	[m1][b]un-tóbrocen[/b]. [i]Add[/i] :-- Untóbro\[cen\] [i]indisrupta,[/i] An. Ox. 4375.[/m]
un-tódǽlendlic
	[m1][b]un-tódǽlendlic[/b]; [i]adj. Indivisible[/i] :-- God is ánfeald and untðdǽlendlic [i](simplex indivisumque natura),[/i] Bt. 33, I ; S. 74, 31.[/m]
un-togen
	[m1][b]un-togen[/b]; [i]adj.[/i] ([i]ptcpl.[/i]) [i]Not pulled, not drawn tight, untied[/i] :-- Gewunedon þá þwangas of mycclum dǽle untogone and onleoðode [i]magna ex parte dissolutae corrigiae remanserunt,[/i] Gr. D. 222, 3.[/m]
un-tólǽtendlíce
	[m1][b]un-tólǽtendlíce[/b] [i]incessantly. For'[/i] Gr. Dial. 2, 8' [i]substitute[/i] :-- Manie men untólǽtendlíce (unáblinnendlíce, [i]v.l.[/i]) wǽron gelaðode tó staðole beteran lífes mid þǽre ylcan mǽrðe his hlísan [i]multos ad statum vitae melioris ipso opinionis ejus praeconio indesinenter vocari,[/i] Gr. D. 117, 23.[/m]
un-tólísendlic
	[m1][b]un-tólísendlic[/b] [i]adj. Not to be absolved[/i] :-- Gif þá scylda ne beóð swá myccle and swá untðlýsendlice æfter deáðe [i]si culpae post mortem insolubiles non sunt,[/i] Gr. D. 342, 26.[/m]
un-tóworpenlic
	[m1][b]un-tóworpenlic[/b]; [i]adj. Not to be destroyed, inviolable[/i] :-- Unteworpanlice [i]inviolabilem,[/i] An. Ox. II, 153.[/m]
un-treówness
	[m1][b]un-treówness[/b]. v. un-getreówness.[/m]
untrum-hád
	[m1][b]untrum-hád[/b], es; [i]m. An infirm condition[/i] :-- Þætte ánum untrum háde (untrunium hÁde, [i]v.l.[/i]) wæs forgyfen, for hwan ne sceat &thorn-bar; eallum wífum beón forgyfen [i]quod uni personae infirmanti conceditur, cur non concedatur cunctis mulitribus ?,[/i] Bd. I. 27; Sch. 83, 12.[/m]
un-tweó
	[m1][b]un-tweó[/b]. [i]Add[/i] :-- ÞUNCERTAIN is untwý tó understandenne [i]quod non est dubium intelligi debere,[/i] Chrd. 80, 16.[/m]
un-wælgrim
	[m1][b]un-wælgrim[/b]; [i]adj. Not cruel, gentle[/i] :-- Hé wæs swlíe unwælgrim (eallunga lǽs wælhreów, [i]v.l.[/i]) [i]minus crudelis fuit,[/i] Gr. D. 133, 6.[/m]
un-wærlíce
	[m1][b]un-wærlíce[/b]. [i]Add[/i] :-- Heora geféran æt hám fuhton unwærlíce. . . ofer lúdan leáfe . . . and wurdon ðá ofslagene wel fela manna, ðá ðá hí fuhton búton wísdóme, Hml. S. 25, 455.[/m]
un-wæstmbǽre
	[m1][b]un-wæstmbǽre[/b]. [i]Add[/i] :-- Wíse láreówas sǽdon &thorn-bar; seó eorþe wǽte micele unwsestmbǽrre æfter þám flóde þonne heó ǽr wǽre [i]tradunt doctores terrae vigorem et fecunditatem longe inferiorem esse post diluvium quam ante,[/i] Angl. vii. 36, 348.[/m]
un-wæstmbǽrness
	[m1][b]un-wæstmbǽrness[/b]. [i]Add[/i] :-- For þǽre eorþan unwæsmbǽrnysse [i]propter infecunditatem terrae,[/i] Angl. vii. 36, 346.[/m]
un-wæstmberende
	[m1][b]un-wæstmberende[/b]; [i]adj. Not bearing fruit, barren, sterile[/i] :-- Þonne syððan bið sió hreównes and þǽra teára mægen unwæstmberende. Nap. 66.[/m]
un-wæstmfæst
	[m1][b]un-wæstmfæst[/b].. [i]For the passage substitute[/i] :-- Elizabeth wæs unwæstmfæst \[on líchaman, ac wǽstmfæst\] þára godcundra mægena [i]erat Elisabeth sterilis corpore, sed fecunda virtutibus,[/i] Archiv cxxii. 247, 17.[/m]
un-wealt
	[m1][b]un-wealt[/b]. [i]Add:[/i] \[[i]Icel.[/i] ú-valtr [i]steady.[/i]\] v. -wilte.[/m]
un-weder
	[m1][b]un-weder[/b]. [i]Add[/i] :-- Gif þá unwedru his ne forwyrnað [i]si sterilitas impedimentum non fecerit temporis,[/i] Chrd. 15, 16.[/m]
un-wemme
	[m1][b]un-wemme[/b]. [i]Add:[/i] v. efen-unwemme: [b]un-wendedllc.[/b] v. un-áwendedlic.[/m]
un-wénlíce
	[m1][b]un-wénlíce[/b]; [i]adv. Unexpectedly[/i] :-- Þá gelamp hit &thorn-bar; se mæssepreóst wæs unwénlíce ([i]inopinate[/i]) ábysgod wíngeard tó settanne, Gr. D. 88, 17.[/m]
un-weorclic
	[m1][b]un-weorclic[/b]. [i]Add:[/i] \[Cf. [i]O.H.Ger.[/i] un-werahbar [i]intempestus.[/i]\][/m]
un-weorþ. II
	[m1][b]un-weorþ. II[/b]. [i]add: of low estate[/i] :-- Preóst þe bið cýpa, and of þám áríst of unwurðum men tó wurðfullum [i]negotiator clericus ex ignobili gloriosus,[/i] Chrd. 70, 6.[/m]
un-weorþlic. III
	[m1][b]un-weorþlic. III[/b]. [i]add[/i] :-- Þá ylcan sprǽce wé nimað lustlíce, þeáh þe heó sí us unwurðlicu (-wyrðelice, [i]v.l.[/i]) and unrihtlic tó sprecanne [i]hanc ipsam locutionem quae nobis indigna est, etiam delectabiliter tenemus,[/i] Gr. D. 209, 22.[/m]
un-weorþung
	[m1][b]un-weorþung[/b]. [i]Add:[/i] [b]III.[/b] [i]dishonouring[/i] :-- Unwurþung [i](inhonoratio[/i]) góddra manna, unwurðung mága, Sunnandaga unwurþung, Chrd. 40, 29-31.[/m]
un-wérig
	[m1][b]un-wérig[/b]. [i]Add; unwearied[/i] :-- Þone æftran dæg mid his nihte anwérig on bénum hé þurhstód [i]secundo die cum node subsequenti indefessus in precibus perstitit, Gr.[/i] D. 200, 7.[/m]
un-wíd
	[m1][b]un-wíd[/b]; [i]adj. Not wide, narrow[/i] :-- Emne swá mycel swá fram heofenes hrófe is tó þysse eorðan, þonne is leornod on hálgum bócum, þæt sió hel sié swylc twá deóp, and nis ná ðe unwídre (-widdre, [i]v.l.)[/i] (cf. seó hell ys twá swá deóp, and heó ys ealswá wíd. Wlfst. 146, ll), Verc. Först, 109, 5.[/m]
un-wirþ
	[m1][b]un-wirþ[/b] v. un-weorþ-.[/m]
un-wís
	[m1][b]un-wís[/b]. [i]Add: mad, insane[/i] :-- Hé wénde &thorn-bar; hé sprǽke on unwís, þá hé bebeád &thorn-bar; . . . [i](quod quasi insana praeciperet),[/i] Gr. D. 58, I.[/m]
un-wísness. I
	[m1][b]un-wísness. I[/b]. [i]add[/i] :-- Swá hwæt swá . . . þurh unwísnesse oþþe þurh ungýminge gelumpe [i]quicquid . . . per ignorantiam uel incuriam resedisset,[/i] Bd. 4, 9; Sch. 393, 13.[/m]
un-wita
	[m1][b]un-wita[/b]. [i]Add[/i] :-- \[U\]nw\[i\]t\[a\]n [i]stolidi,[/i] An. Ox. 56, 229.[/m]
un-wiþerweardlic
	[m1][b]un-wiþerweardlic[/b]; [i]adj. Not in opposition, in union, united[/i] :-- Hié ealle cumað tó Críste on þám heofonlican wuldre, and hié ðonne onginnaí singan Drihtne níwne sang swíðe unwiðerweardlicum stefnum, Nap. 66.[/m]
un-wiþmetendlíce
	[m1][b]un-wiþmetendlíce[/b]; [i]adv. Incomparably[/i] :-- Unwiðmetendlíce (-meted-, [i]v.l.)[/i] geweorðod mid forhæfdnesse mægne [i]cum virtute abstinentiae incom-parabiliter praeditus,[/i] Gr. D. 203, 19.[/m]
un-wiþmetenness
	[m1][b]un-wiþmetenness[/b] :-- Unwiðmetenesse [i]in conparatione[/i] (but the glosser has read [i]inconparatione),[/i] An. Ox. 587.[/m]
un-wittigness
	[m1][b]un-wittigness[/b]. v. un-gewittigness; I.[/m]
un-wrenc; I
	[m1][b]un-wrenc; I[/b]. [i]add[/i] :-- Unwren\[ce\] [i]fraude,[/i] An. Ox. 56, 85.[/m]
un-wreón
	[m1][b]un-wreón[/b]. [i]Add[/i] :-- Þeáh wé wáce sýn and þás þing leóhtlíce unwreón, hig magon fremian bet þonne þá þe beóð on leóðwísan fægre geglenged, Angl. viii. 304, 2. Wé nú magon behýdan and behelian úra dǽda, ac hié bióð þonne opena and unwrigena, Verc. Först. 101, 7-[/m]
un-wrítere
	[m1][b]un-wrítere[/b]. [i]Add:[/i] Ælfc. Gen. Thw. 4, 29.[/m]
un-wríþan
	[m1][b]un-wríþan[/b]. [i]Add[/i] :-- Swá þæt nánra þinga hí [i](the ropes[/i]) mihton beón undón and unwriðene (tólýsede, [i]v.l.) ut dissolvi non potuissent,[/i] Gr. D. 164, 16.[/m]
un-wynsumness
	[m1][b]un-wynsumness[/b]. [i]Add:[/i] -- Þǽr bið sió wiensumnes bútan ǽlcere unwynsumnesse. Ne þǽr ne bið . . . nǽnig unwynsumnes geméted, Verc. Först. 113, 6-8.[/m]
un-wyrht
	[m1][b]un-wyrht[/b], e; [i]f. Ill-doing, demerit[/i] :-- ÞUNCERTAIN is hiora mildsung, &thorn-bar; mon wrece hiora unþeáwas be hiora unwyrhtum (gewyrhtum, [i]v.l.[/i]), Bt. 38, J ; F. 210, 19.[/m]
un-ymbfangen
	[m1][b]un-ymbfangen[/b] ; [i]adj. Incomprehensible, not circumscribed[/i] :-- Þú God wást unymbfangenne and unymbwritenne [i]esse non dubitas incircumscriptum Deum,[/i] Gr. D. 268, 24. [i]See next word.[/i][/m]
un-ymbfangenlic
	[m1][b]un-ymbfangenlic[/b]; [i]adj. Incomprehensible[/i] :-- [i]Hú[/i] unymbfangenlice syndon his dómas [i]quam incomprehensibilia sunt judicia ejus,[/i] Gr. D. 137, 26: 138, 22: 139, 19.[/m]
un-ymbwriten
	[m1][b]un-ymbwriten[/b]; [i]adj. Not circumscribed,[/i] v. un-ymbfangen.[/m]
úp. V
	[m1][b]úp. V[/b]. [i]add[/i] :-- Ðér hit ǽr úp eóde [i]where it started,[/i] C. D. v. 40, 17. Þý lǽs hí for longum gesǽlþum hí tó úp áhæbben, and ðonan on ofer-méttum weorðen, Bt. 39, Ii; F. 228, 23: Past. 79, 17 : 461, 28.[/m]
úp
	[m1][b]úp[/b]; [i]adj. This form seems very doubtful. For[/i] upne [i]in[/i] Sat. 199 [i]perhaps[/i] uppe [i]should be read;[/i] cf. Hí wiston Drihten écne uppe, Dan. 195 ; [i]and in[/i] Ps. Th. 81, 6 uppe-godu [i]may be taken.[/i][/m]
úp-áhafenlíce
	[m1][b]úp-áhafenlíce[/b]; [i]adv. Arrogantly, proudly[/i] :-- Úpáhafenlíce [i]arroganter, superbe,[/i] An. Ox. 667. v. úp-áhefedlíce.[/m]
úp-áhafenness. I
	[m1][b]úp-áhafenness. I[/b]. [i]add[/i] :-- Swylce hit þolode þáre úpáhefenesse (úphefnesse, [i]v.l.[/i]) [i]ac si sublevatione caruisset,[/i] Gr. D. 249, 17. II (a). [i]add[/i] :-- For þí þe \[Dryhtnes\] is úre úpáhafennys [i]quia domini est assumptio nostra,[/i] Ps. L. 88, 19.[/m]
úp-ánafu
	[m1][b]úp-ánafu[/b], e; [i]f. An uplifting, elevation[/i] :-- Sý mínra handa úpáhafu [i](elevatio)[/i] þé gecwéme ǽfenofrung, Chrd. 30, 21.[/m]
úp-ende
	[m1][b]úp-ende[/b]. [i]Add[/i] :-- Andlang þǽre díc oð ðæs furlanges úpende, C. D. iii. 418, 24.[/m]
úp-flór
	[m1][b]úp-flór[/b]. [i]Add[/i] :-- Þá gelógode Benedictus hine sylfne on sumes stýpeles úpflóra ([i]in turris superioribus),[/i] Gr. D. 170, 15.[/m]
úp-gang. II
	[m1][b]úp-gang. II[/b]. [i]add: a going up[/i] of water on to land :-- Gedónre ýþunge se streám mid his rynum and mid his uppgange (úpgonge, [i]v.l.[/i]) gewunode &thorn-bar; hé tógoten wæs geond his æceras, Gr. D. 192, 17.[/m]
úp-hefness
	[m1][b]úp-hefness[/b]. [i]Add: uplifting,[/i] v. úp-áhafennes; [b]I.[/b] [i]supra[/i].[/m]
úp-lic. I
	[m1][b]úp-lic. I[/b]. [i]add;[/i] (l) :-- Se deáð is for þám úplic; þeáh se man ástíge ofer þone yfemystan dǽl þæs hýhstan holtes, swáþeáhhwzðere hiene se deáð geséceð, Verc. Först. 103, 13. (2) :-- On úplicere gesihde [i]in oromate,[/i] i. [i]uisione superna,[/i] An. Ox. 404. Tó þám úplican lífe [i]ad superos,[/i] 2214.[/m]
uppae
	[m1][b]uppae[/b]. v. yppe (4).[/m]
uppan. II
	[m1][b]uppan. II[/b] I. [i]add[/i] :-- Hé sylf þá fæstnunge mid his ágenum handum uppan þone altare álecge [i](super altare ponat),[/i] R. Ben. 101, 7 : 8. Sleá man of þá hand . . . and sette uppon þá mynetsmiððan, Ll. Th. i. 206, 21. II 4. [i]add[/i] :-- Nis þé genóh &thorn-bar; þú sylf losast, þeáh þú uppan &thorn-bar; [i](insuper)[/i] óþre ne forspylle. Chrd, 74, 29.[/m]
úp-rihte
	[m1][b]úp-rihte[/b]. [i]Add:[/i] [b]III.[/b] of position, [i]turned upwards.[/i] Cf. úp-riht; [b]II[/b] :-- And sýn þá fét gebundene tó ðám héhstan telgan, and &thorn-bar; heáfod hangige ofdúnrihte and þá fét úprihte, Verc. Först. 100, 10. [b]IV.[/b] of direction, [i]straight up[/i] :-- Úþ on wádhám . . . ðonne úprihte (cf. úp on gerihte, 17) on ðá hwyrfeldíc, C. D. iii. 406, 24.[/m]
úp-weardes
	[m1][b]úp-weardes[/b]. [i]Add:[/i] [b]I.[/b] of direction :-- Þá fǽringa lócode heó uppweardes ([i]sursum respiciens)[/i] and geseah þone Hǽlend þider cuman tó hire, Gr. D. 286, 21. [b]II.[/b] [i]with the face turned upwards,[/i] cf. úp-riht [b]II[/b] :-- Se líchama þæs abbudes læg úpweardes [i]abbatis corpus supinum jacebat,[/i] Gr. D. 226, @bt_d0739[/m]
út. I
	[m1][b]út. I[/b]. I 7. [i]add;[/i] v. lǽtan, [b]IV[/b] e. [b]II[/b] 3. [i]add;[/i] -- Þæs ymb m niht hié gefuhton út on sǽ, Ors. 5, 13; S. 246, 5.[/m]
útan. A. II
	[m1][b]útan. A. II[/b]. [i]add:[/i] (l) :-- Ne mehton hié nánne monn on ðǽm fæstenne útan geseón [i]cum murum escendisset, vacuam civitatem ratus,[/i] Ors. 3, 9; S. 134, II. (3) [i]add[/i] :-- Se petra oleum is gód andfeald tó drincan wið innantiédernesse and útan tó smerwanne. Lch. ii. 288, 16. (3 a) [i]add[/i] :-- Gif hé ǽnig þing wundorlices wyrcð útan þurh Godes gife [i]mira quae foris fiunt.[/i] Gr. D. 45, 6. v. for-útan.[/m]
útan-burhware
	[m1][b]útan-burhware[/b]; [i]pl. Outside citizens, those living out of the town[/i] :-- ÐÁ .III. geférscipas innanburhwara and útanburhwara, Gne. Th. 510, 31: C. D. B. iii. 491, ll.[/m]
útan-cumen
	[m1][b]útan-cumen[/b]. I. [i]add[/i] :-- Tó útancumenum mannum [i]extraneis,[/i] Gr. D. 50, 14 [b]úterä.[/b][/m]
útane. II
	[m1][b]útane. II[/b]. [i]add;[/i] (la) [i]in foreign countries[/i] :-- Heora wíse onnǽnne sǽl wel ne gefór, náþer ne innan from him selfum, ne útane from óþrum folcum, Ors. 4, 4; S. 164, 14. (4) :-- Mon ne mæg útane on him ongietan hwæt mon tǽle [i]foris a reprehensoribus non videntur,[/i] Past. 271, 20: 417, 17: 439, 4.[/m]
útan-ymbstandness
	[m1][b]útan-ymbstandness[/b], e; [i]f. Surrounding[/i] :-- Duru útonymbstondnesse [i]ostium circumstantiae,[/i] Ps. Vos. 140, 3.[/m]
út-ásliden
	[m1][b]út-ásliden[/b] [i]fallen into[/i] (of sin) :-- Otáwundene gylt oþþe útáslidene synne [i]prolapsum nefas,[/i] Germ. 388, 58.[/m]
út-áwunden
	[m1][b]út-áwunden[/b]. [i]See preceding word.[/i][/m]
úte. II
	[m1][b]úte. II[/b] 4c. [i]add[/i] :-- Þá þe ǽr úte óþra ðeóda anwalda girndon, him þá gód þúhte þǽr hié mehten hié selfe æt hám wið ðeówdðm bewerian [i]domesticis malis circumventi externis inhiare desistunt, abjiciuntque spem dominationis imminente periculo servitutis,[/i] Ors. 3, l; S. 98, 2.[/m]
úteRä
	[m1][b]úteRä[/b]. [i]Add:[/i] v. ýterä.[/m]
úte-weard
	[m1][b]úte-weard[/b]. [i]Adá[/i] :-- Útewardre hýde [i]cute summa, superficietenus, extrema.[/i] An. Ox. 50, 23.[/m]
út-fær
	[m1][b]út-fær[/b]. [i]Add:[/i] [b]I.[/b] [i]egress[/i] from an inclosure :-- ÞUNCERTAIN man næbbe infær ne útfær bútan leáfe [i]ut nulli nisi per licentiam aditus potest intrandi aut exeundi,[/i] Chrd. 20, ll: 21, 16. [b]II.[/b] [i]agoing away, departure[/i] :-- Hwæt gemǽnað þá þreó útfæru (-faru, [i]v.l.[/i]) þe God Abrahame beád þus cweþende: 'Far of þínum lande and of þínre mǽgðe and of þínes fæder húse ? [i]quid in tribus illis egressionibus intelligendum est, in quibus praecipitur a Domino Abrahae ut egrediatur de terra sua et de cognatione sua et de domo patris sui?,[/i] Angl. vii. 40,[/m]
útfangene-þeóf
	[m1][b]útfangene-þeóf[/b] [i]the jurisdiction of the lord over his man taken as a thief outside the lord's domain, the right of the lord to pursue his man, when accused of theft, outside his own jurisdiction, bring him back to his own court for trial, and keep his forfeited chattels on conviction[/i] :-- Habeant socam et sacam . . . infangeneþeóf and útfangeneþeóf, C. D. B. iii. 575, 22. Cf. cum furis comprehensione intus et foris, i. 550, 31. Omnis latro extra proclamatus (cf. proclamatus extra terminos suos, 4), Ll. Lbmn. 614, 1. \[v. [i]N. E. D.[/i] outfangthief.\] v. infangene-þeóf.[/m]
út-gánde
	[m1][b]út-gánde[/b] [i]out-going[/i] :-- Gehycgan ymb &thorn-bar; líf þǽre útgándan (-gangen-dan, [i]v.l. )[/i] sáwle of líchaman [i]vit am animae exeuntis a corpore perpendere,[/i] Gr. D. 269, 8. v. út-gangende.[/m]
út-gang
	[m1][b]út-gang[/b]. (5) [i]Add[/i] :-- Se drænc is gód wið ornum útgange, Lch. iii. 70, 25. Hié oft út yrnað gemengde útgange, hwílum heard, hwílum hwít, ii. 230, 20. \[v. [i]N. E. D.[/i] outgang.\][/m]
út-gangende
	[m1][b]út-gangende[/b] [i]out-going[/i] :-- Þú ne gesáwe þá útgangendan [i](egredientem)[/i] sáwle, Gr. D. 268, 4. Útgangende sáwle of þám líchaman [i]egredientes a carne animas,[/i] 272, 4. v. út-gánde. út-hleáp. [i]Substitute : The fine to be paid by a man who goes from his lord without leave[/i] :-- Si quis a domino suo sine licentia discedat, [i]útleipa[/i] emendetur et redire cogatur, ut rectum per omnia faciat, Ll. Th. I. 543 13. Cf. Gif hwá fare unáliéfed fram his hláforde . . . and hine mon geáhsige, fare þǽr hé ǽr wæs, and geselle his hláforde . LX. sci&l-bar;&l-bar;., Ll. Th. i. 126, 9-8. [i]See also[/i] 86, 1-10: 210, 20. \[v. [i]N. E. D.[/i] out-leap.\][/m]
úþ-mǽte
	[m1][b]úþ-mǽte[/b]. [i]Add:[/i] -- Unmǽte [i]is a v.l.,[/i] Mart. H. 76, l.[/m]
úp-wita
	[m1][b]úp-wita[/b]. [i]Add[/i] :-- Weoruldlice úðwitan [i](sapientes mundi)[/i] sǽdan &thorn-bar; seó tunglene heofon feólle for hire swiftnysse gif þá seofon dweligendan steorran hyre ryne ne wiðhæfton, Angl. vii. 12, 110.[/m]
úp-witigung
	[m1][b]úp-witigung[/b]. [i]Add[/i] :-- Wæs sum mǽden . . . wlitig on wæstme and on úðwitegunge snoter, Hml. S. 35, 83.[/m]
útian
	[m1][b]útian[/b]. [i]Add[/i] :-- Útud [i]exiliata,[/i] An. Ox. 2, 394. v. ýtan.[/m]
út-lendisc
	[m1][b]út-lendisc[/b]. [i]Add[/i] :-- ÞUNCERTAIN þá bróþra . . . &thorn-bar; earnodon mid heora handa weorcum æt útlendisceum mannum [i](extraneis),[/i] Gr. D. 50, 14.[/m]
út-leóriende
	[m1][b]út-leóriende[/b] ; [i]adj. (ptcpl. ) Outgoing, departing[/i] :-- Be þám út-'eóriendum [i](egredientibus)[/i] sáwlum of líchaman, Gr. D. 301, 14. Þá útleóriendan sáwle þára rihtwísra manna, 337, 19.[/m]
út-siht
	[m1][b]út-siht[/b]. [i]Add;[/i] -- Traianus gefór on útsihte [i](profluvio ventris),[/i] Ors. 6, 10 ; S. 266, 4.[/m]
út-spíung
	[m1][b]út-spíung[/b]. v. wyrms-útspíung.[/m]
út-waru
	[m1][b]út-waru[/b]. \[[i]For the obligation involved in[/i] waru [i]see[/i] werian ; [b]III c.[/b]\] [i]Add[/i] : -- Hí him &thorn-bar; land sealdon æt Norðtúne . . . &thorn-bar; syndon iii hída tó inware and óðer healf tó útware, Cht. E. 235, 29.[/m]
út-weard
	[m1][b]út-weard[/b] [i]; adv. Forth, outside, out of doors[/i] :-- Swá hí gedón hæbbon swá beón hí on ofeste útweard [i]ubi perfectum habuerint opus suum cum summa festinatione egrediantur foras,[/i] Chrd. 31, 29: 31.[/m]
vípere
	[m1][b]vípere[/b], an ; [i]f. A viper[/i] :-- Cynn uíperana [i]genimina uiperarum.[/i] Mt. R- 23, 33-[/m]
wác II
	[m1][b]wác II[/b].; [i]add[/i] :-- Þá man talað wáce þe woldon for Godes ege georne riht lufian, Wlfst. 243, II. [b]II a.[/b] of non-material things :-- Gyf ic nánre wácran gewitnesse ne gelýfe, þonne wát ic swíðe lytel oððer nánwiht. Solil. H. 66, 16. III. [i]add[/i] :-- Hé beleác hine on cwearterne and sende him bigleofan lytelne and wácne, 35, 38. Ðé is leófre on ðisum wácum scræfum ðonne ðú on healle heálic biscop sitte, Hml. Th. ii. 146, 28. Seó slápolnys byð gescrýdd mid wácum tætticum [i]dormitatio vestitur pannis,[/i] Hml. A. 9, 238.[/m]
wacan
	[m1][b]wacan[/b]. [i]This infinitive form does not occur, its place seems taken by[/i] wæcnan.[/m]
wacen. I
	[m1][b]wacen. I[/b]. [i]add:[/i] [b]I a.[/b] [i]intentional wakefulness, vigilance,[/i] v. wacung. [b]II.[/b] [i]add[/i] :-- Mid þý Benedictus behogode þá tíde þæs nihtlican gebedes, hé gefealh his wæcce (wacone, [i]v.l.) (instans vigiliis),[/i] Gr. D. 170, 30. Hé hine sylfne band mid mycclum fæstenum and wacenum, 19. Wacona [i]vigilias,[/i] Ps. Vos. 76,[/m]
wacian
	[m1][b]wacian[/b]. (I b) [i]add[/i] :-- Ðeáh ðæt mód slǽpe gódra weorca, hit wacað on ðǽm ymbhogum ðisse worlde . . . Swá hit gebyreð ðæt ðæt mód slíépð ðæs ðe hit wacian sceolde, and wacað ðæs ðe hit slǽpan sceolde, Past. 431, 25-28. (2) [i]add:[/i] (a) [i]to watch[/i] as a guard :-- Ofer him wacað se Scippend ealra gesceafta, Past. 391, 21. ¶ where the subject is a personal attribute :-- In þám mynstre wacode þæs láreówes ymbhoga, Gr. D. 28, 23. (. 3) [i]to keep a vigil[/i] for prayer or religious observance :-- Hí hyre líc bebyrigdon . . . and þǽr gelóme wacodon, Hml. S. 7, 249. Hí wacodon þá niht wið þá byrgene biddende God, 21, 120.[/m]
wác-lic
	[m1][b]wác-lic[/b]. . [i]Add: poor[/i] (l) with regard to physical properties :-- Hé wæs swíðe wáclic on his gewǽdum [i]erat valde vilis in vestibus,[/i] Gr. D. 34, I. (2) with regard to mental or spiritual properties :-- Ic sylf, án wáclic man ([i]homuncio[/i]), Gr. D. 7, 22. Hí unrǽdlíce férdon on heora ídelum lustum and wáclicum gebǽrum . . . Him þúhte þá tó wáclic þæt hé wolde gefremman þá leásan leahtras, ac hé leornode ǽfre máran and máran on his mánfulnysse, Ælfc. T. Grn. 17, 14-28.[/m]
wáclíce. I
	[m1][b]wáclíce. I[/b]. [i]add[/i] :-- Þe lǽs þú weorðe . . . tó úpáhafen . . . ne eft tó wáclice geortreówe ǽniges gódes. Met. 5, 34.[/m]
wácmódness. I
	[m1][b]wácmódness. I[/b]. [i]add[/i] :-- Hé ðám fæderum bebeád þæt hí heora bearn ne geǽbiligdon, þæt hí ne wurdon gewǽhte ðurh wácmódnesse . . . Cildru behófiað swíðlicere steóre, Hml. Th. ii. 324, 27.[/m]
wácness
	[m1][b]wácness[/b]. [i]Add[/i] :-- Ne sceole wé forseón þearfena wácnysse. Hml. Th. I. 336, l.[/m]
wacol
	[m1][b]wacol[/b]. [i]Add[/i] :-- Beóð wacole [i]vigilate,[/i] Hml. Th. i. 188, 31. Hí bǽdon þæt hé bude ðá byrgene besettan mid wacelum weardum, ii. 262, 8. Ús gedafenað &thorn-bar; wé mid wacelum eágum þás ðreó gemetu behealdon, 564, 8.[/m]
wacor
	[m1][b]wacor[/b]. [i]Add[/i] :-- Sið wiþerweardnes biþ untǽlu and wracu (wacru? v.l.), Bt. 20; F. 72, 6. v. wær; [b]V.[/b][/m]
wacu
	[m1][b]wacu[/b]. [i]Add:[/i] cf. wæce: [b]wácu(?)[/b]. v. wund-wácu: [b]wácung.[/b] v. leoþu-wácung.[/m]
wacung
	[m1][b]wacung[/b], e; [i]f. Vigilance[/i] :-- Þá sette hé weard tó þám wíngearde, and bebeád &thorn-bar; hine man scolde healdan mid geornlicre wacunge (wacone, [i]v.l.[/i]) [i](solerti vigilantia),[/i] Gr. D. 57, 24.[/m]
wadan
	[m1][b]wadan[/b]. [i]Add:[/i] v. be-wadan: [b]-wáden.[/b] v. cyne-wáden ; wǽden.[/m]
wadu
	[m1][b]wadu (?)[/b] [i]a drag-net[/i] :-- Wade [i]sagen&e-hook;[/i] (Mt. 13, 47), An. Ox. 61, 15. \[[i]M. H. Ger.[/i] wate [i]sagena (v.[/i] Angl. xxx. 528). Cf. [i]Icel.[/i] vaðr a fishingline.[/m]
wǽcan
	[m1][b]wǽcan[/b]. [i]Add[/i] :-- Mid miclum sáre wéht (wǽced, [i]v.l.) tanto adfectus dolore,[/i] Bd. 4, ll ; Sch. 405, 15. Deáþe wé beóé wǽcede [i]morte afficimur,[/i] Ps. Rdr. 43, 22. [i]Insert in[/i] 1. 2 [i]after[/i] wǽhcte (wǽcte, [i]v.l.), in[/i] 1. 4 [i]after[/i] wǽce (wecce, [i]v.l.), and in[/i] 1. 9 [i]after[/i] wǽced (áwéht, [i]v.l.[/i]). Cf. leoþuwǽcan.[/m]
wæcc
	[m1][b]wæcc[/b], e; [i]f. Watch, vigil[/i] :-- Mid þý hé behogode þá tíde þæs nihtlican gebedes hé gefealh his wæcce [i](instans vigiliis),[/i] Gr. D. 170, 30. v. wacu, wæcce.[/m]
wæcce. II
	[m1][b]wæcce. II[/b]. [i]add:[/i] (l) [i]watchfulness, vigilance[/i] :-- Mid carfullre @bt_d0740 wæccean [i]solerti vigilantia. Gr. D.[/i] 57, 23. [i]v.[/i] wacung. (2) [i]a watch, vigil[/i] :-- Weccan [i]uigilias, Ps. L.[/i] 76, 5. [i]v.[/i] dæg-wæcce.[/m]
wæccendlíce
	[m1][b]wæccendlíce[/b]; [i]adv. Vigilantly[/i] :-- Þá nunfǽmnan ongunnon ácsian þone fæder wæccendlíce [i]coeperunt sanctimoniales feminae patrem vigilanter inguirere,[/i] Gr. D. 242, 14.[/m]
-wǽcedness
	[m1][b]-wǽcedness[/b]. v. ge-wǽcedness.[/m]
-wæcenness
	[m1][b]-wæcenness[/b]. v. on-wæcenness: [b]wæd.[/b] [i]Dele[/i] mearc-, seolh- [i]at end.[/i][/m]
wǽd; I
	[m1][b]wǽd; I[/b].I. [i]add[/i] :-- Wǽda [i]indumentarum,[/i] An. Ox. 8, 314. [b]II.[/b] [i]add:[/i] v. ge-wǽde; [b]II.[/b] v. ciric-wǽd.[/m]
wǽden
	[m1][b]wǽden[/b]; [i]adj. Blue, purple[/i] :-- Wǽden [i]iacinthina,[/i] An. Ox. 8, 374: 7, 372. Wið ðý wédenan áttre, wið ðý geolwan áttre. . . wið ðý wonnan áttre, wið ðý wédenan áttre . . . wií ðý basewan áttre, Lch. iii. 36, 18-20. \[[i]O. Frs.[/i] wéden: [i]O.H.Ger.[/i] weitin.\] v. -wáden, [i]and next word.[/i][/m]
wǽdl; I
	[m1][b]wǽdl; I[/b]. ¶ [i]add[/i] :-- Ic sende fýr and gewirce eów tó wǽdlan [i]visitabo vos in egestate et ardore,[/i] Lev. 26, 16. [b]Ia.[/b] [i]add[/i] :-- Seó wǽdl þǽra andlyfna [i]alimentorum indigentia,[/i] Gr. D. 145, 6: [i]alimentorum inopia,[/i] 159, 7. [b]I b.[/b] with gen. describing kind of wane :-- Seó mycele wǽdl þǽre meteleáste, Gr. D. 145, 6.[/m]
wǽdlian. I
	[m1][b]wǽdlian. I[/b]. [i]add[/i] :-- Sume wilniað geðincðe þyssere worulde, sume gefyllað heora lustas, and hí ealle syððan sorhlíce wǽdliað Hml. Th. ii. 146, 26. Hé gesealde wǽdligendum mannum ([i]captivis et indigentibus[/i]), Gr. D. 179, 17.[/m]
wǽdling
	[m1][b]wǽdling[/b] (= wǽdl-ling?), es; [i]m. A needy person[/i] :-- Wǽdlinge (-lingc ?) ic earn [i]egens sum ego,[/i] Ps. Vos. 87, 16. v. (?) sedling.[/m]
wǽfels
	[m1][b]wǽfels[/b]. [i]Add[/i] :-- Wǽuels [i]armenum, velum,[/i] Hpt. 31, 15, 392. Hí mid ánum wǽfelse his neb bewundon [i](velaverunt eum,[/i] Lk. 22, 64), Hml. Th. ii. 248, 13. Hí mid wolcnreádum wǽfelse hine bewǽfdon, 252, 25. Línenne wǽuels [i]anaboladia, amictorium lineum,[/i] Hpt. 31, 16, 421. Ic eom wífhádes mann, and eallunga líchamlicum wǽfelsum bereáfod, Hml. S. 23 b, 207.[/m]
wæfer-sín
	[m1][b]wæfer-sín[/b]. [i]Add[/i] :-- Cóm mycel werod tó pǽre wæfersýne þæs hálgan mannes deáðes ([i]ad spectaculum mortis),[/i] Gr. D. 254, 17.[/m]
wæfer-solor
	[m1][b]wæfer-solor[/b], es ; [i]m. A stage[/i] :-- On wæfersýne wæfersolre [i]in theatri pulpito,[/i] An. Ox. 3458.[/m]
wæflian
	[m1][b]wæflian[/b] [i]to talk foolishly[/i] :-- Wæflað [i]blatterat, stulte loquitur,[/i] Hpt. 31, 16, 434.[/m]
-wæfre
	[m1][b]-wæfre[/b]. v. gangel-wæfre.[/m]
wæfþ\[u\]
	[m1][b]wæfþ\[u\][/b]. [i]Add[/i] :-- Hí ne wundriað mæniges þinges þe monnum nú wæfðo (wærþo, MS.) and wunder þynceð, Met. 28, 82.[/m]
wǽg
	[m1][b]wǽg[/b] [i]water.[/i] [b]II.[/b] [i]add[/i] :-- Wǽg [i]limpham,[/i] An. Ox. 499. Wága [i]gurgitum,[/i] 2487. \[[i]Goth.[/i] wégs GREEK\][/m]
wǽg
	[m1][b]wǽg[/b] [i]weight.[/i] [b]II.[/b] [i]add[/i] :-- Ælc man þe riht démeð, hé hæfð wǽga on handa, and on ǽgðere sceale hé byrð rihtwísnesse and mildheortnesse, Ll. Lbmn. 474, 6.[/m]
wǽgan
	[m1][b]wǽgan[/b] [i]to deceive. Add[/i] :-- Gif þú wiltest ealne þone wísdóm þe on þám bócum stynt, þonne woldest þú gelýfan &thorn-bar; ic ná ne wǽge on þisum gewrite, Ælfc. T. Grn. 12, 8. Wǽgeð weorc eleberian [i]mentietur opus oliu&e-hook;,[/i] Ps. Rdr. 285, 17.[/m]
wǽge; II
	[m1][b]wǽge; II[/b]. [i]add[/i] :-- Wégan [i]trutina,[/i] An. Ox. 26, 35.[/m]
wægn
	[m1][b]wægn[/b]. [i]Add:[/i] v. cræt-wægn.[/m]
wæl; III
	[m1][b]wæl; III[/b]. [i]add[/i] :-- Him þá geþúhte swelc þæt mǽste wæl swelc hié oft ǽr for nóht hæfdon, Ors. 4, 7; S. 184, 14.[/m]
wæl-cyrge
	[m1][b]wæl-cyrge[/b]. [i]Take here[/i] (?) [i]the forms given under[/i] wellyrge, [i]where for 'sinus' l. (?) erinis ( = GREEK), and add[/i] :-- Gydene, wælcyrie [i]Ueneris,[/i] An. Ox. 4449.[/m]
wæl-gæst, wǽl-?
	[m1][b]wæl-gæst, wǽl-?[/b] [i]See next word.[/i][/m]
wæl-genga
	[m1][b]wæl-genga[/b], an ; [i]m. A deadly walker, a wild beast, a dragon[/i] :-- Wælgengan [i]belu&e-hook;,[/i] An. Ox. 8, 305 : 5, 41. \[Napier suggests [i]wǽl-,[/i] and takes the word to mean deepwater-goer. In support of this might be quoted [i]belua, bestia maris,[/i] Wrt. Voc. ii. 125, 44; and the subaqueous home of Grendel and his mother. (Perhaps [i]wsélgæst,[/i] rather than [i]wælgæst,[/i] is used of the former, B. 1331.) In favour of[i] wæl-[/i] it may be noted that the word describes a destructive dragon on land, and the compound may compare with [i]mán-genga[/i] and [i]wæl-hwelp.[/i]\][/m]
wæl-grim\[m\]
	[m1][b]wæl-grim\[m\][/b]. [i]Add[/i] :-- Dá earman men beóð wyrs bereáfode fram þám unrihtwísan déman þonne fram þám wælgrimmestan here ([i]a cruentis hostibus[/i]), Ll. Lbmn. 475, 17. v. un-wælgrimm.[/m]
wælgrimlíce
	[m1][b]wælgrimlíce[/b]. [i]Add[/i] :-- Hé geseah þone munuc wælgrimlíce ([i]crudeliter[/i]) fram deófle geswænced, Gr. D. 161, Ii : 187, 22.[/m]
wælgrimness
	[m1][b]wælgrimness[/b], e; [i]f. Cruelty[/i] :-- Hé gelýfde &thorn-bar; fram þám tintregiendan sume þráge wolde seó wællgrimnes [i](crudelitas)[/i] geyldan, Gr. D. 163, Ii. For þæs cyninges wælhreównysse (wællgrimnesse, [i]v.l.[/i]), 196, 25. Wurdon hí swíde blíðe, swá hí symble wǽron tó wælgrimnesse ([i]sunt nimiae crudelitatis[/i]), 254, 16. Martyras þrowodon fela wælgrimnesse [i](crudelia multa),[/i] 292, 3.[/m]
wæl-hreów
	[m1][b]wæl-hreów[/b]. [i]Add:[/i] (i) :-- Se wælreuw [i]truculentus (natrix). An.[/i] Ox. ii. 90. (2) :-- Wælreów [i]cruenta, i. atrox (saevitia),[/i] An. Ox. 3301.[/m]
wǽl-lic
	[m1][b]wǽl-lic[/b] (?). [i]Dele;[/i] welicum [i]is part of[/i] niwelicum. v. An. Ox. 1942.[/m]
wæl-slihta
	[m1][b]wæl-slihta[/b] (?), an; [i]m. A murderer[/i] :-- Þá stód se árwyrða wer swá gelǽded betwyh þám gewǽpnedum wælslihtum; þá gearn hé sóna mid his geþóhte tó his ágnum wǽpnum háligra gebeda [i]venerandus vir inter crmatos deductus ad sua arma statim cucurrit,[/i] Gr. D. 254, 22. v. slihtan.[/m]
wǽpen-leás
	[m1][b]wǽpen-leás[/b]. [i]Add[/i] :-- Þá hét se árleáse healdan þone hálgan &thorn-bar; hé wurde wǽpnlǽs (ungewǽpnod. Hml. Th. ii. 502, 14) þám hæðenum. Hml. S. 31, 117.[/m]
-wǽpne
	[m1][b]-wǽpne[/b]. v. ge-wǽpne.[/m]
wǽpned-hád
	[m1][b]wǽpned-hád[/b]. [i]Add[/i] :-- Hé fram þǽre costnunge wearð swá fremde swilce hé þone wǽpnedhád on his líchaman næfde ([i]ac si sextum non haberet in corpore),[/i] Gr. D. 26, 30.[/m]
wǽpned-mann; I
	[m1][b]wǽpned-mann; I[/b]. [i]add[/i] :-- Oð þæt þǽr wæs deóp seáð ádolfen, þætte wǽpnedman mihte oð his sweóran on gestandan [i]ut fossam ad mensuram staturae uirilis altam reddiderit,[/i] Bd. 3, 9; Sch. 229, 4. v. út-wǽpnedmann.[/m]
wǽpnung
	[m1][b]wǽpnung[/b]. [i]Add;[/i] v. ge-wǽpnung.[/m]
wær
	[m1][b]wær[/b]; [i]adj.[/i] [b]V.[/b] [i]add[/i] :-- On þeáwum wær [i]moribus cautus.[/i] Chrd. 19, 13. Sió wiþerweardnes biþ . . . wæru . . . mid þǽre styringe hire ágenre frécennesse [i]adversam fortunam videos ipsius adversitatis exercitatione prudentem,[/i] Bt. 20; F. 72, 6. Se wara weard his ágenre þearfednesse [i]ille sollicitus suae paupertatis custos.[/i] Gr. D. 201, 11.[/m]
wærc
	[m1][b]wærc[/b]. [i]Add[/i] :-- On þysse worulde sýn fíf onlícnessa be hellegryre. Sió ǽreste onlícnes is nemned wræc (wærc, [i]v.l.[/i]) ; for ðan se wræc (wærc, [i]v.l.[/i]) bid miceles cwelmes ǽlcum þára þe hé tó cymeð ; for ðan hine sóna ne lysteð metes ne drinces . . . ne ðǽr ne bið ǽnig wuldor mid him, þæt hé fore wynsumige, þeáh him syndon ealle wuldordreámas tó gelǽdde, Verc. Först. 106, 11-107, 2: v. end-, hrif-, hype-, in-, rop-, út-wærc.[/m]
wærcan. I
	[m1][b]wærcan. I[/b]. [i]for second passage substitute[/i] :-- Wið healswíerce . . . þonne þone heals wærc\[e\], smire ðá þeóh ; gif þá þeóh wærce, smire þone heals, Lch. ii. 312, 5-7. [b]II.[/b] [i]dele.[/i] Cf. Ps. Rdr. 76, 4 :-- Ic worhte [i]exercitatus sum. [/i][/m]
wærlan
	[m1][b]wærlan[/b]. [i]Add:[/i] v. á-wærlan.[/m]
wær-lic
	[m1][b]wær-lic[/b]. [i]Add:[/i] -- Hí þurh &thorn-bar; swýþur cunnedon þǽre Godes gife þonne hit wærlic wǽre, Gr. D. 27, 12.[/m]
wær-lot
	[m1][b]wær-lot[/b]. [i]Before[/i] wærlotes [i]insert[/i] Gebrægdnes, [i]and see[/i] ge-brægden.[/m]
wær-sagol
	[m1][b]wær-sagol[/b]. [i]Add;[/i] cf. wser-wyrde.[/m]
wær-word
	[m1][b]wær-word[/b]. [i]Perhaps[/i] wǽr-word [i]should be read, with the meaning: an agreement, a proviso. In the following passage, however,[/i] wær-word [i]seems to occur[/i] :-- Nis geméted on hálgum bócum þætte þisse frigenesse wærword (wiðerword, [i]v.l.[/i]) sý gesewen [i]nequaquam in sacris eloquiis invenitur quod huic capitulo contradicere uideatur,[/i] Bd. I. 27! Sch. 68, ii. [i]See next word.[/i][/m]
wær-wyrde
	[m1][b]wær-wyrde[/b]. [i]Add[/i] :-- Gif on Wódnesdæg . . . bið ácenned, sé bið wærwyrde (swíðe wær on hií wordum, [i]v.l.[/i]), Archiv cxxviii. 298, 9.[/m]
wæscestre
	[m1][b]wæscestre[/b], an; [i]f. One who washes.[/i] (l) used of a man :-- Iobinus wæs mín wæscestre [i](fullo),[/i] Gr. D. 191, 23 : 192. (2) of a woman :-- Hé wæs lufigende his wæscestran [i](presbyteram)[/i] swá swá his ágne swuster . . . þá þá hine geseah seó his wæscestre, Gr. D. 276, 1-14. \[Þis us doð to understonden þe forbisne of þe wasshestren [i]quod melius patefacit exemplar lotricum,[/i] O. E. Hml. ii. 57, 22.\][/m]
wæsc-hús
	[m1][b]wæsc-hús[/b], es; [i]n. A washhouse, laundry[/i] :-- Wæschús [i]colimbum, lauandariam.[/i] Hpt. 31, 13, 323.[/m]
wæstm. I
	[m1][b]wæstm. I[/b] 2. [i]add[/i] :-- Hé bæd God geornlíce &thorn-bar; hé þám þegne forgeáfe bearnes wæstm, Hml. S. 33, 18. [b]I.[/b] 6. [i]add[/i] :-- Se cwide hú mon ðæt feoh befæste ðǽm ciépemen ðe hé scolde forð sellan tó wæstme. Past. 379, 8. [b]III.[/b] [i]add[/i] :-- Hé wæs scort on wæstme [i]statura pusillus erat,[/i] Hml. Th. i. 580, 30. Þá assan syndon on þám mǽstan wæstme [i](printed[/i] wæstene) [i]onagri forma maxima,[/i] Nar. 34, 16. v. geár-wæstm.[/m]
wæstm-bǽre
	[m1][b]wæstm-bǽre[/b]. (I) [i]add:[/i] (l a) with gen. :-- Eard wýnes wæstmbǽre [i]regio uinifera,[/i] Chrd. 15, 14.[/m]
wæstm-berende
	[m1][b]wæstm-berende[/b]. [i]Add;[/i] v. un-wæstmberende.[/m]
wæstmian
	[m1][b]wæstmian[/b]. [i]Add[/i] :-- Wæstmiað [i]fructifcant,[/i] Mk. L. 4, 28.[/m]
wǽt; II
	[m1][b]wǽt; II[/b]. [i]add[/i] :-- Wǽt land [i]irriguum,[/i] Gr. D. 245, 20.[/m]
wǽta
	[m1][b]wǽta[/b] (-e) ; [b]III.[/b] [i]add[/i] :-- Gif hié cumað of biterum and yfelum wǽtum, Lch. ii. 178, 13. [b]III a.[/b] [i]add[/i] :-- Sume men of hiora scome þá wǽtan for þǽm nýde þigdon [i]vidimus plerosque pudore amisso suam urinam uexatos ultimis necessitafibus haurientes,[/i] Nar. 9, 22. v. in-wǽte.[/m]
wǽtan
	[m1][b]wǽtan[/b]. [i]Add: to become wet, emit moisture[/i] :-- Hí gemétton &thorn-bar; stán-clif swǽtende and wǽtende [i]rupem maneis sudantem invenerunt,[/i] Gr. D. 113, 10.[/m]
wæter
	[m1][b]wæter[/b]. [i]Add: in the following example the word is masculine.[/i] [b]II a.[/b] [i]add[/i] :-- Æfter þan bióð ealle wæteras and ealle wyllas on blóde [i]tunc omnes fontes et putei in sanguinem convertentur,[/i] Verc. Först. 120, 9. v. fullwiht-, regn-, sǽ-wæter.[/m]
wæter-drync
	[m1][b]wæter-drync[/b], es; [i]m. A drink of water[/i] :-- Hé sǽede þæt man mid wæterdrinces sylene mihte him mycele ælmessan gedón, Nap. 67. \[Cf. Alls iff þu drunnke waterdrinnck ut off þe firrste fetless, Orm. 14482.\][/m]
wæter-flód
	[m1][b]wæter-flód[/b]. [i]Add:[/i] \[O lifft, o laud, o waterrflod, Orm. 17567.\][/m]
wæter-frogga
	[m1][b]wæter-frogga[/b], an; [i]m. A water-frog[/i] :-- Wæterfrocgan [i](ran&e-hook; in aqua)[/i] hwílon hí man gesihð of wætere, and swá þeáh sécað tó fúllicum mórseohtrum, Chrd. 96, 27. @bt_d0741[/m]
wæter-gefeall
	[m1][b]wæter-gefeall[/b], es; n. [i]A waterfall[/i] :-- Æfter heáfdon tó þám wætergefeal; æfter streáme, Cht. Crw. 21, 43.[/m]
wæter-gelád
	[m1][b]wæter-gelád[/b]; n. (not [i]m.[/i])[/m]
wæter-gesceaft
	[m1][b]wæter-gesceaft[/b], e; [i]f. The watery element[/i] :-- Swá &thorn-bar; wæter wæs standende and beleác þá duru þǽre cyrican, efne swylce seó wætergesceaft (wæteres gesceaft) wǽre onwænded in fæstes wáges staðolfæstnesse [i]sic stans aqua ecclesiae januam clausit, ac si illud elementum liquidum in soliditatem parietis fuisset mutatum,[/i] Gr. D. 220, 17.[/m]
wæter-leást
	[m1][b]wæter-leást[/b]. [i]Add[/i] :-- For wæterlíste, Ps. Spl. 105, 14.[/m]
wæter-scipe
	[m1][b]wæter-scipe[/b]. [i]Add[/i] :-- Ðá wǽron twégen gebrððra . . . and hæfdon ǽnne fiscnoþ on ánum brádum mere . . . ac þǽr wurdon eft æt þám wæterscipe . . . micel gefeoht for þám fixnoþe. Hwæt þá se bisceop . . . ábaed æt Gode &thorn-bar; hé worhte þone wæterscipe tó wynsumum ytþlande . . . and wæs se mere áwend tó wídgyllum felda, Nap. 22, 21-28.[/m]
wester-seáþ
	[m1][b]wester-seáþ[/b]. [i]Add[/i] :-- Seó stów ofer þám stæþe sumes wæterseáðes (ofer sumes wæteres seáðes ófre, [i]v.l.[/i]) [i](super laci ripam),[/i] Gr. D. 113, 21. Wæs gewinnful niþer tó ástígenne tó þám wæterseáðe ([i]ad lacum),[/i] þonne hí sceoldon heom wæter hladan, 112, 18.[/m]
wæter-steall
	[m1][b]wæter-steall[/b]. [i]Add;[/i] The original Latin is; Nunc stagnis, nunc flactiris, interdum nigris fusis vaporibus et laticibus.[/m]
wæter-stoppa
	[m1][b]wæter-stoppa[/b], an ; [i]m. A bucket[/i] :-- Hí þá racenteáge gefæstnodon tó þám rápe and gebundon tó ðám wæterstoppan [i](situlam),[/i] Gr. D. 214, 25. Þá arn án wencel mid treówenum æscene tó þǽre wyllan, and sóna swá hit &thorn-bar; wæter hlód, þá becóm án fisc in þone wæterstoppan ([i]situlam[/i]), II, 22.[/m]
water-streám
	[m1][b]water-streám[/b]. [i]Add[/i] :-- Críst wolde sylf swá hálgian úre fulluht mid his hálgan líchaman and ealle wæterstreámas mid his ingange, Nap. 67. \[Se waterrstræm erneþþ towarrd te sæ, Orm. 18092.\][/m]
wæter-swilige
	[m1][b]wæter-swilige[/b], an; [i]f. A deep pit witi water in it[/i] (f) :-- Of mǽrdíc on ðá wæterswylian; of ðǽre swylian, C. D. vi. 220, 23. Cf. swelg.[/m]
wæter-weg
	[m1][b]wæter-weg[/b]. [i]Add[/i] :-- Of ðám éwylme andlang weterweges úp tó stréte, C. D. v. 207, 29.[/m]
wǽtian
	[m1][b]wǽtian[/b]. [i]Add[/i] :-- Hí gemétton &thorn-bar; stánclif swǽtende and wǽtgende [i]rupem monetis sudantem invenerunt, Gr.[/i] D. 113, 10.[/m]
wafian
	[m1][b]wafian[/b]. [i]l.[/i] wáfian, [i]and add:[/i] (l) :-- Hé forhtmód wáfode, Ælfc. T. Grn. 17, 43. Hé ðis gehýrende ongan micclum wáfian. Hml. S. 33, 311. (2 a) :-- On úrum tídum hí syndon ús swíðe tó wáfienne [i]sunt haec nostris valde stupenda temporibus,[/i] Gr. D. 187, 8. Ðǽr gelamp wundorlic þing and swíðe tó wáfienne [i]res mira et vehementer stupenda,[/i] 82, 24: 172, 22: 240, 5. (3) :-- Þám deácone wáfiendum for þus mycclum wundre [i]cut tantum hoc obstupescenti miraculum,[/i] Gr. D. 171, 34.[/m]
wáfung; II
	[m1][b]wáfung; II[/b]. [i]add[/i] :-- Se apostol þe se engel onlýsde, and his mód gegráp on wáfunge [i]quem angelus solvit, ejusque mentem in ecstasim rapuit,[/i] Gr. D. 108, 3.[/m]
wáfung-stów
	[m1][b]wáfung-stów[/b]. [i]Add[/i] :-- Wáuungstówe wseuerséne [i]circi spectaculo,[/i] An. Ox. 8, 188. On wáuungstówe [i]in circi spectaculo,[/i] 4, 59. [i]The Latin of[/i] Lch. iii. 206, 16 [i]is;[/i] In theatum vel in amphitheatrum.[/m]
wág
	[m1][b]wág[/b]. In 1. [i]4 for[/i] brýden [i]l.[/i] bryden. [i]and see[/i] breden. [i]Dele[/i] grund-, [i]at end.[/i][/m]
wág-rift
	[m1][b]wág-rift[/b]. [i]Add[/i] :-- Wáhrefte [i]conopeo,[/i] An. Ox. 7, 365. Ic geann intó þiére hálgan stówe . . . ánes hricghrægles þæs sélestan ðe ic hæbbe, and ánes beddreáfes mid wáhryfte, Cht. Th. 529, 12. Hé geann . . . Wulfgáre his mǽge twégra wáhryfta and twégra setlhrægla, Cht. Crw. 23, 15. v. bed-wágrift.[/m]
wala
	[m1][b]wala[/b] (?) [i]a root[/i] (?). Perhaps for 'ad walan' [i]ad palam[/i] should be read. The gloss is on Ald. 32, i. Cf. An. Ox. 2313, [i]ad liquidum,[/i] i. [i]manifeste[/i] openlíce : for the use of a preposition with [i]palam[/i] see [i]in palam,[/i] Mk. 4, 22.[/m]
walden-íge
	[m1][b]walden-íge[/b]; [i]adj. Blue-[/i] or [i]grey-eyed, wall-eyed[/i] :-- Ualdenégi [i]cessius, glaucus,[/i] Txts. 110, 1166. \[Waldeneie [i](name for a hare),[/i] Digby MS. 86. Woldeneiȝhed hy beeth, Alis. 5274. Walnyed [i]glaucus[/i] (among colours of horses), Pall. iv. 807. Waldeȝed, Alex. (Skt. ) 608. v. [i]N. E. D.[/i] wall-eyed. [i]Icel.[/i] wald-eygðr.\][/m]
walte, waltae
	[m1][b]walte, waltae[/b]. v. wealte.[/m]
wamb.I
	[m1][b]wamb.I[/b] I. [i]add[/i] :-- Wé þis ne róhton; ac wé lufedon micle swíðor úra wamba fylnesse, Verc. Först. 123, 14.[/m]
wamb-scyldig
	[m1][b]wamb-scyldig[/b] (P); [i]adj. Gluttonous[/i] (?) :-- Lá, ðú eorðan lamb (= lám) and dúst and wyrma gifel, and þú wambscyldiga (-= wammscyldiga?) fætels and gealstor and fúlnes and hrǽw, Nap. 67.[/m]
wamm
	[m1][b]wamm[/b]; [i]adj. Add:[/i] -- Wom\[mum?\] [i]maculoso,[/i] An. Ox. 17, 48.[/m]
wana
	[m1][b]wana[/b]; [i]adj.[/i] [b]I.[/b] [i]add[/i] :-- Þára manna mód . . . wát &thorn-bar; þá martyras þǽr in heora líchaman ne licgaþ, and þonne hwæþre nǽron wana fram þǽre gehýrnesse [i]mens . . . illic martyres novit et non jacere corpore, et tamen non deesse ab exauditione,[/i] Gr. D. 117, 15. [b]II.[/b] [i]add[/i] :-- Þeáh þe heom gelumpe &thorn-bar; hí útan on heora líchaman mænniscra láreówa láre wana wǽron [i]ut eis exterius humani magisterii disciplina desit,[/i] Gr. D. 13, 2. v. ge-wana.[/m]
wand
	[m1][b]wand[/b] [i]a mole. Add[/i] :-- Wand [i](printed[/i] pund) [i]talpa,[/i] Wrt. Voc. i. 289, 61.[/m]
Wandale, Wænle, Wendle
	[m1][b]Wandale, Wænle, Wendle[/b]; [i]pl. The Vandals[/i] :-- Þá þá Wandale (Wendle, [i]v.l. Wandali[/i]) rícsodon . . . án wydewe sǽde &thorn-bar; hire sunu wǽre gelǽded in hæftnýde fram Wænla (Wendla, [i]v.l.[/i]) cyneges áðume, Gr. D. 179, 14-21. Wændla (Wendla, [i]v.l.[/i]) ríce, 181, 7. Seó arrianisce éhtnes wæs upp árǽred fram þám ungeleáffullum Wandalum (Wendlum, [i]v.l.[/i]) . . . þá ongan se Wendla cyning bígan þá biscopas, 240, 7-12. v. Wend(e)las (-e).[/m]
wandian
	[m1][b]wandian[/b]. [i]Add:[/i] v. wandung; ge-wand.[/m]
wandung
	[m1][b]wandung[/b]. [i]Add: e; f.[/i] [b]I.[/b] [i]a turning aside[/i] from a task. v. wandian ; [b]II a.[/b] :-- Tó þám cyninge ic mé dæghwámlíce bútan ǽlcre wandunge ([i]sine intermissione)[/i] tó gebidde, Chrd. 99, 19. [b]II.[/b] [i]feeling of respect. v.[/i] wandian ; [b]II b.[/b] :-- Sé þe man for ylde oððe for sumre wandunge swingan ne mæg, [i]si etas out qualitas person&e-hook; prohibet,[/i] Chrd. 61,[/m]
wang. I
	[m1][b]wang. I[/b]. [i]add[/i] :-- Wongas ne bryngað mete [i]arua non afferent cybum,[/i] Cant. Ab. 17. v. eorþ-wang.[/m]
wang
	[m1][b]wang[/b] a [i]cheek. Add:[/i] -- Slóh hé þone Godes wer mid his brádre handa ofer his wange, Gr. D. 200, 15. v. hár-wenge.[/m]
wan-hálness
	[m1][b]wan-hálness[/b]. [i]Add[/i] :-- On geogoðe and on ylde, on gesundfulnysse and on wanhálnesse, Archiv cxxi. 46, 9.[/m]
wann
	[m1][b]wann[/b]. (l) [i]add[/i] :-- Hí wundrodon hwæt &thorn-bar; þing wǽre &thorn-bar; hé swá tóswollen heáfod and swá wanne andwlitan [i](lividam faciem)[/i] hæfde, Gr. D. 22, 20.[/m]
wannian
	[m1][b]wannian[/b]. [i]Add: to become dark coloured[/i] :-- Þonne wannað hé and doxaþ, Nap. 13, 16.[/m]
wanung. I
	[m1][b]wanung. I[/b] 3. [i]add[/i] :-- Hé becóm tó þám dæmme his sylfes wanunge [i]ad defectus damna pervenit,[/i] Gr. D. 200, lo. Heó byð tó þám mǽstan gestreónum gehealdenu of þám lytlan woningum [i]ad lucra maxima ex minimo damno servetur,[/i] 205, 9.[/m]
wár. I
	[m1][b]wár. I[/b]. [i]add[/i] :-- Wárum [i]algis,[/i] An. Ox. 23, 13. [b]II.[/b] see note at An. Ox. 1818 on the forms and meaning of the instances given from Hpt.[/m]
warä
	[m1][b]warä[/b]. \[[i]In a note to[/i] An. Ox. 3903. [i]Prof. Napier claims that in all three instances given of the uncompounded[/i] wara ceasterwar- [i]should be read. However the MS. of[/i] Andreas [i]has[/i] ceastre warena.\] v. hálga-, hálig-waras, port-wara, Lǽden-, Méd-, Mersc-, Parth-, Pers-, Perse-ware.[/m]
warenian
	[m1][b]warenian[/b]. [i]Add: Dele the last passage, for which see[/i] weornian. \[[b]II[/b] 2 b. [i]In the first passage one MS. has[/i] :-- Warnode hé him, Bd. Sch. 53, 24.\] v. fore-warenian.[/m]
warian. IV
	[m1][b]warian. IV[/b]. [i]add[/i] :-- Hwǽr him wǽre fultumes tó biddanne tó warienne (gewearnienne, [i]v.l.[/i]) and tó wiðscú(f)enne swá réðum heregange [i]ubi quaerendum esset praesidium ad enilandas uel repellendas tam feras inruptiones,[/i] Bd. l, 25 ; Sch. 39, 18. v. on-warian.[/m]
warian
	[m1][b]warian[/b] ([i]a different word from preceding[/i] ?) [i]to make an agreement[/i] with :-- Ac nales æfter micelre tíde þæt hié waredon (geweredon, [i]v.l.[/i]) wið him, and heora wǽpen hwyrfdon wið hieora geféran [i]sed non multo post, iuncto cum his foedere, in socios arma uerterit,[/i] Bd. l, 15 ; Sch. 40, 7. v. ge-werian.[/m]
wáriht
	[m1][b]wáriht[/b]. [i]l.[/i] wáriht(e).[/m]
waroþ
	[m1][b]waroþ[/b]. [i]Add[/i] :-- Tó warode [i]ad litus,[/i] An. Ox. 8, 420. Be sǽs wároðe (waroðum, [i]v.l.[/i]) [i]sicut arenam quae est in littore maris,[/i] Gr. D. 55, 12. Lócian égðer ge ofer þone warað ge ofer þá sǽ, Solil. H. 45, 20.[/m]
waru
	[m1][b]waru[/b]. [i]Dele[/i] niht- [i]at end.[/i] (5) [i]add[/i] :-- Ne synd áwritene ealle Iúdan gefeoht for his freónda ware, Hml. S. 25, 677 : 26, 147. v. in-waru, waru [i]a weir.[/i][/m]
waru
	[m1][b]waru[/b]. [i]Add[/i] :-- Waru [i]merces,[/i] An. Ox. 28, 16.[/m]
waru
	[m1][b]waru[/b] [i]a weir.[/i] v. mylen-waru. [i]Perhaps the word might be taken under[/i] wara [i]protection:[/i] [b]-waru.[/b] [i]Add:[/i] v. Cant-, ciric-waru: [b]waru[/b] [i]wear. Add:[/i] v. niht-waru.[/m]
watel
	[m1][b]watel[/b]. [i]Add[/i] :-- Watelum [i]tegulis,[/i] An. Ox. 2, 489.[/m]
wáwa
	[m1][b]wáwa[/b]. [i]Add[/i] :-- On heáhsetle cwyldes &l-bar; wáwan [i]in cathedra pestilentiae,[/i] Ps. Rdr. l, l.[/m]
weá-gesiþ
	[m1][b]weá-gesiþ[/b]. [i]Add[/i] :-- -Weágesýþ [i]satelles,[/i] An. Ox. 46, 35.[/m]
wealcan
	[m1][b]wealcan[/b]. [b]I.[/b] [i]add:[/i] -- Wealcendes [i]exagitantis,[/i] i. [i]commouentis (ponti aestum),[/i] An. Ox. 34, 5. Þá geseah hé án scip út on þǽre sǽ, swá swíðe torfigende fram þan wealcendum sǽs ýðum. Nap. 62, 25. [b]II.[/b] [i]add[/i] :-- Wylcþ [i]raptat,[/i] Germ. 389, 42. (2) [i]add[/i] :-- Þá ongann hé þurh oferhogodnysse gást swígende on his móde wealcan (þæncan, [i]v.l.[/i]) [i]coepit per superbiae spiritum in mente sua tacitus volvere,[/i] Gr. D. 144, 5. v.[/m]
wealcian
	[m1][b]wealcian[/b]. [i]Add;[/i] v. ge-wealcian.[/m]
weale-spinel
	[m1][b]weale-spinel[/b]. [i]Add[/i] :-- Of wolcspinle [i]calamistro,[/i] An. Ox. 26, 70-v. ge-wealcian.[/m]
weald
	[m1][b]weald[/b] [i]power. Add:[/i] [b]II.[/b] [i]an implement by which constraint is exercised, a bridle,[/i] v. ge-weald; [b]II, [/b] weald-leþer :-- Walde ceócan heora gewríð [i]in camo maxillas eorum constringe,[/i] Ps. Rdr. 31, 9. [b]III.[/b] [i]the groin,[/i] v. ge-weald ; [b]IV.[/b] :-- Wið cyrnlu þe on wealde (v. gewealde, 106, 13) weaxeþ, Lch. i. 12, 9.[/m]
weald
	[m1][b]weald[/b]; [i]adj. For[/i] wealdestan [i]perhaps[/i] weallendestan [i]should be read as a literal rendering of[/i] ferventissirno.[/m]
weald
	[m1][b]weald[/b]. [b]I.[/b] [i]add[/i] :-- Weald þeáh eówer eard ús gesceóte, Jos. 9, 7. [b]II.[/b] [i]add[/i] :-- Weald hú þé sǽle [i]whatever happen to thee,[/i] An. 1357. Cf. lóca hú.[/m]
wealda
	[m1][b]wealda[/b]. [i]Add:[/i] v. burg-wealda.[/m]
wealdan. V c
	[m1][b]wealdan. V c[/b]. [i]For second passage see[/i] [b]weald; II[/b] [i]above.[/i] [b]VII.[/b] [i]add[/i] :-- Þonne hié heora willan móton wel wealdan [i]when they could quite do what they wanted,[/i] Ors. 2, l; S. 60, 7. @bt_d0742[/m]
weald-bǽre
	[m1][b]weald-bǽre[/b]; [i]n. l.[/i] -bǽr, e ; [i]f.[/i] v. wudu-bǽr, [i]and[/i] bǽr ; den-bǽre [i](q.v.[/i]) [i]should be[/i] den-bǽr.[/m]
wealdend
	[m1][b]wealdend[/b]. [i]Add:[/i] v. au-, heofon-wealdend.[/m]
wealdend-god
	[m1][b]wealdend-god[/b]. [i]Perhaps[/i] Men. 46: El. 4 [i]should be taken here.[/i][/m]
weald-leþer
	[m1][b]weald-leþer[/b]. [i]Add[/i] :-- On wealdleðre [i]in chamo,[/i] Ps. L. 31, 9. v. weald; [b]II.[/b][/m]
wealdness
	[m1][b]wealdness[/b]. [i]Add:[/i] v. an-wealdness.[/m]
weald-weaxa
	[m1][b]weald-weaxa[/b] (?) [i]a sinew, nerve[/i] :-- Uuldpaexhsue [i]vel[/i] grost, Txts. 112, 56. \[[i]O.H.Ger.[/i] walt-wahso [i]nervus.[/i]\][/m]
wealg
	[m1][b]wealg[/b]. [i]Tie meaning 'insipid, nauseous' is borne out by what follows[/i] áspiwen :-- For ðǽm ǽlc wæter bið ðý unwerodre tó drincanne, æfter ðǽm ðe hit wearm bið, gif hit eft ácólað, ðonne hit ǽr wǽre, ǽr hit mon ongunne wleccan. [i]The[/i] '?' [i]might be left out,[/i][/m]
wealh
	[m1][b]wealh[/b]. [i]Add:[/i] v. wíngeard-wealh.[/m]
wealh-basu
	[m1][b]wealh-basu[/b]. [i]Add[/i] :-- Wealhbasu &l-bar; mædre [i]uermiculo.[/i] An. Ox. 35, 4.[/m]
wealh-land
	[m1][b]wealh-land[/b]. I. [i]add;[/i] cf. the prose version of this passage :-- Swá oft swá wyt férdon tó fyrlenum eardurn, Gen. 20, 13.[/m]
wealh-moru
	[m1][b]wealh-moru[/b]. [i]Add[/i] :-- Wealmoru [i]pastinaca,[/i] An. Ox. 56, 426.[/m]
wealh-stod. II
	[m1][b]wealh-stod. II[/b]. [i]add[/i] :-- Walestoda, An. Ox. 8, 120.[/m]
wealh-word
	[m1][b]wealh-word[/b]. [i]Add:[/i] Angl. xi. 101, 42.[/m]
wealh-wyrt
	[m1][b]wealh-wyrt[/b]. [i]Add[/i] :-- Wǽlwyrt [i]ebulo,[/i] An. Ox. 26, 57.[/m]
weall
	[m1][b]weall[/b]. [i]Add:[/i] v. bred-weall: [b]weall[/b] [i]mulled wine. See[/i] peall.[/m]
weallan. I
	[m1][b]weallan. I[/b]. [i]add[/i] :-- Mycel wynsumnesse stenc þǽr upp weóll of þǽre byrgene [i]de sepulcro fragrantia suavitatis emanavit,[/i] Gr. D. 338, 18. [b]II[/b] I. [i]add[/i] :-- Binnan Róme weóll án wille ele ealne [i]dæg fons olei per totum diem fluxit,[/i] Ors. 5, 14 ; S. 248, 10. [b]III[/b] 2. [i]add[/i] :-- Þá líc weóllon eall maðon and egeslíce stuncon, Hml. S. 4, 212. [b]VI.[/b] [i]add:[/i] -- Hwá sceotað ðæt deófol mid weallendum strǽlum?, Sal. K. 148, l. [b]VII a.[/b] of natural forces :-- Man dráf út his módor bútan ǽlcre mildheortnesse ongeán þone weallendan winter, Chr. 1037; P. 160, 16.[/m]
weall-geweorc
	[m1][b]weall-geweorc[/b]. [i]Add[/i] :-- Wealgewuorc, C. D. iv. 51, 19. Cf. muri fabrica, 50, 13.[/m]
weallian
	[m1][b]weallian[/b] [i]to wander. Add[/i] :-- Heó weallode wîde dæges and nihtes geond þá muntas and þá dena [i]per montes et valles die noctuque vagabatur,[/i] Gr. D. 176, 18. Hé ongan weallian fram þám bróðrum in þá tíde heora gebedes [i]vagari tempore orationis coepit,[/i] III, 20.[/m]
weall-weg
	[m1][b]weall-weg[/b]. [i]Add[/i] :-- On wealweg, C. D. ii. 29, 13. Cf. hege-weg.[/m]
wealte
	[m1][b]wealte[/b], an [i]f. A ring:[/i] -- Ualtae [i]argata[/i] (argata [i]annulus crassior,[/i] Migne), Txts. 108, 1105. \[[i]O.H.Ger.[/i] walzo [i]pedica.[/i]\][/m]
weá-mód
	[m1][b]weá-mód[/b]. [i]Add[/i] :-- Witan him ([i]the king[/i]) sceolan rǽdan, and hé ne sceal beón weámód, O. E. Hml. i. 303, 2.[/m]
weard
	[m1][b]weard[/b], es; [i]m. [/i] [b]I.[/b] [i]add[/i] :-- Weart [i]uigil,[/i] An. Ox. 32, 8. Siþþan Scipia geáscade &thorn-bar; þá foreweardas wǽron feor ð ǽm fæstenne gesette . . . hé diégellíce gelǽdde his fird betuh þǽm weardum, Ors. 4, 10; S. 200, 14. v. dor-, hláf-, hrægel-, líf-, ortgeard-, rǽpling-weard.[/m]
weard
	[m1][b]weard[/b], e; [i]f.[/i] [b]II.[/b] [i]add[/i] :-- In þá heordnesse and weard heora sylfra eádmódnesse [i]in custodiam humilitatis.[/i] Gr. D. 205, 10. v. strǽt-weard.[/m]
weard
	[m1][b]weard[/b]; [i]adv. Add:[/i] v. niþer-, ofdún(e)-, tógædere-, úp-weard.[/m]
-weard
	[m1][b]-weard[/b]; [i]adj. Add:[/i] v. of-, súþ-, súþan-weard: [b]-wearde.[/b] v. or-wearde: [b]weardere.[/b] [i]Add: One MS. has[/i] weartæres: [b]weardes.[/b] [i]Add:[/i] v. of-, dúne-, uppe-, west-weardes.[/m]
weard-geréfa
	[m1][b]weard-geréfa[/b], an; [i]m. The captain of the guard,[/i] v. strát-weard.[/m]
weardian. I
	[m1][b]weardian. I[/b]. [i]add: to watch[/i] :-- Weardude [i]seruauerat[/i] (vigil e speculis pernox [i]seruauerat[/i] horam, Vit. Cuth. poet. 37, 13), An. Ox. 32, 9. [i]Dele[/i] ge-wardod [i]at end.[/i][/m]
-weardness
	[m1][b]-weardness[/b]. v. æfter-weardness.[/m]
wearg. I
	[m1][b]wearg. I[/b]. [i]add[/i] :-- Þá cómon on sumne sǽl ungesǽlige þeófas. . . se hálga wer hí wundorlíce geband . . . &thorn-bar; heora nán ne mihte þanon ástyrian . . . Men þá þæs wundrodon hú þá weargas hangodon, Hml. 8. 32, 211. v. eald-wérig (l. wearg).[/m]
wearg-cwedol
	[m1][b]wearg-cwedol[/b]. [i]Add: given to reviling[/i] :-- Wyrigcwidole men [i]maledici[/i] (revilers, l Cor. 6, 10), Gr. D. 207, 29.[/m]
wearg-cwedolness
	[m1][b]wearg-cwedolness[/b]. [i]Add[/i] :-- Þæs wirigcwedolnesse [i]cuius malediclione[/i] (Ps. g. 28), E. [i]S.[/i] 49, 358.[/m]
wearg-lic
	[m1][b]wearg-lic[/b]. [i]Add[/i] :-- Hú ne is hit þǽr swíðe swiotol hú werelica þás woruldsǽlða sint [i]liquet igitur quam sit mortalium rerum misera beatitudo,[/i] Bt. II, I; S. 25, 10.[/m]
wearg-treów
	[m1][b]wearg-treów[/b]. [i]Add:[/i] \[[i]O. Sax.[/i] warag-treó.\][/m]
wearp
	[m1][b]wearp[/b]. v. úp-wearp : [b]wearriht.[/b] l. wearriht\[e\] : [b]wearte.[/b] [i]Add:[/i] v. cile-wearte.[/m]
weaxan. IV
	[m1][b]weaxan. IV[/b]. [i]add:[/i] -- Ðǽm monnum ðe him mægen and cræft wiexð (wixst, [i]v.l.[/i]), Past. 163, 8. Weaxð, 457, 12. v. mis-, tó-, ymb-weaxan; efen-, sám-weaxen.[/m]
weax-bred. I
	[m1][b]weax-bred. I[/b]. [i]add[/i] :-- Wexbred [i]abbachus, tabula pictoria,[/i] Hpt. 31, 9- 155-[/m]
webb
	[m1][b]webb[/b]. [i]Add[/i] :-- Webb [i]telas,[/i] An. Ox. 26, 8. \[[i]The Latin original of[/i] Lch. iii. 210, 28 is: Tela quicumque texerit\][/m]
web-beám
	[m1][b]web-beám[/b]. In 1. 3 for [i]insubula[/i] 1. [i]insubulae.[/i][/m]
webbung
	[m1][b]webbung[/b] [i]a spectacle. Add[/i] :-- Hwebbunge, An. Ox. 2920 (= Hpt. Gl- 474. 65). \[Uuebung (Wrt. Voc. ii. 120, 13) [i]may[/i] = wǽfung, cf. wáfung, [i]and see note to[/i] An. Ox. 2920.\][/m]
web-geréþru
	[m1][b]web-geréþru[/b]. \[In Wlck. Gl. 295, 16 (= Wrt. Voc. i. 66, 26) tala ([i]not[/i] tara) [i]is printed:[/i] web-geródes. [i]l.[/i] (?) -rod-.[/m]
weccan
	[m1][b]weccan[/b]. [i]Add:[/i] v. ge-weccan : [b]-weceness.[/b] v. á-weceness.[/m]
wecg. II
	[m1][b]wecg. II[/b]. [i]add[/i] :-- Wecge [i]maleriem,[/i] An. Ox. 50, 36. v. gold-, gylding-wecg.[/m]
wédan. II b
	[m1][b]wédan. II b[/b]. The Latin of Lch. iii. 206, 32 is: Leonem infestare (uiderit), seditionem significat.[/m]
wedd. I
	[m1][b]wedd. I[/b]. [i]add[/i] :-- Ðonne cwið se éca cyning tó ánra gehwylcum : '. . . Hwet gedydest þú? Syle wedd be þissum eallum þe ic for þé dyde and for þe þrowade.' Ðonne andswaraþ se man úrum Drihtne and cwið: 'Nebbe ic ǽnig wedd tó syllanne nimþe míne (dǽda). 'Þonne bið bóc ontýned . . . On þére bóc beóð áwritene ǽghwylces mannes dǽda, Verc. Först. 134, 16. [b]I a.[/b] [i]add[/i] :-- Giftlicum wedde [i]nuptiali dote.[/i] An. Ox. ii. 159. v. borg-wed.[/m]
-weddendlic
	[m1][b]-weddendlic[/b]. v. be-weddendlic.[/m]
weddian; II
	[m1][b]weddian; II[/b]. [i]add:[/i] of the part played by the priest at the marriage :-- Brýdguman and brýde mæssepreóst sceal weddian be lagum [i]sponsus et sponsa a sacerdote legibus sponsentur,[/i] Chrd. 81, 9.[/m]
wéden
	[m1][b]wéden[/b]. v. wǽden.[/m]
wédend-seóc
	[m1][b]wédend-seóc[/b] ; [i]adj. Insane, mad, lunatic,[/i] v. wéden\[d\]-seóc.[/m]
wéden-heort
	[m1][b]wéden-heort[/b]; [i]adj. Add[/i] :-- Sumre nihte þá þá hé ýpte swá wéden-heort mycle stefne [i]nocte quadam cum magnas voces scilicet ut insanns ederet,[/i] Gr. D. 247, 15.[/m]
wédenheortness
	[m1][b]wédenheortness[/b]. [i]Add:[/i] of an animal :-- ÞUNCERTAIN hors wæs æfter þon stilre þonne hit wæs ǽr þǽre wédenheortnesse (wódnesse, [i]v.l. ante illam insaniam).[/i] Se þegn geseah his hors ácyrred fram his wédenheortnesse (wódnesse, [i]v.l. a sua vesania),[/i] Gr. D. 78, 12-17.[/m]
wéden(d)-seóc
	[m1][b]wéden(d)-seóc[/b]; [i]ad; '. Possessed by a devil, mad[/i] :-- Sum preóst wæs mid deófle geswenced . . . þá wæs gelǽded se wódseóca (wédendseóca, [i]v.l.[/i]) tó Benedicte, Gr. D. 135, l. Tó úrum Alýsende wæs gecweden fram þám deófla heápe þe þone wédenseócan man ofseten hæfde [i]Redemtori nostro a legioni, quae hominem tenebat, dictum est,[/i] 223, 22.[/m]
weder. II
	[m1][b]weder. II[/b]. [i]add[/i] :-- Wedra gebregd, Ph. 57. v. ge-bregd.[/m]
wederian
	[m1][b]wederian[/b]. v. ge-widerian ([i]not[/i] ge-wederian).[/m]
wéding (-ung)
	[m1][b]wéding (-ung)[/b]. [i]Add[/i] :-- Benedictus lǽrde &thorn-bar; hé scolde gestillan fram þǽre wédunge and ungewittignesse swá mycelre wælhreównysse ([i]a tantae crudelitatis insaniae),[/i] Gr. D. 164, 27.[/m]
weg. Ia
	[m1][b]weg. Ia[/b]. [i]add: means of access[/i] :-- Ðý lǽs sió úpáhæfenes him weorðe tó wege micelre scylde [i]ne elatio via fiat ad foveam gravioris culpae,[/i] Past. 439, ii. [b]II.[/b] [i]add:[/i] \[weg [i]seems contrasted with[/i] pæþ, [i]and with[/i] here-strǽt, -pæþ :-- Of þám wege út æt norðgæte, on þone smalan pæþ; of þám smalan pæþ innan þá herestrét, C. D. B. iii. 468, 9. Andlang weges oð ðæt hit cumð tó dám herpaðe, C. D. iii. 414, 23\] :-- On þone grénan weg; andlang weges tó wealléhes wege, and þanon on stánihtan weg, C. D. B. i. 417, 25. On weg féran [i]to journey, travel,[/i] Lch. ii. 330, 8. [b]III.[/b] [i]add[/i] :-- Hié sægdon &thorn-bar; nǽre mára weg þonne meahte on týn dagum geféran [i](uiam non amplius decem dierum),[/i] Nar. 25, 2. [b]V.[/b] [i]add[/i] :-- Ðá þe on ðǽre synne ealnu weg licgað, Past. 179, 3. Ealne weg búton geswícincge [i]iugiter sine intermissione,[/i] Angl. xiii. 372, 103. v. æcer-, ceaster-, ciric-, clǽg-, gemǽr-, gird-, grund-, heáfod-, heáh-, healf-, hege-, hrís-, hwæl-, hweól-, Lunden-, mearc-, mylen-, Nor-, port-, sǽ-, sláhþorn-, styfic-, syl-, well-, wíc-weg.[/m]
wegan. A I
	[m1][b]wegan. A I[/b]. [i]add[/i] :-- Se wer tó þǽre gecwedstówe wegendum þám ylcan horse [i](equo eodem subvehente)[/i] wæs gelǽded, Gr. D. 183, 7. [b]II[/b] l. [i]add[/i] :-- Wegað mín geoc on eówrum swurum [i]tollite jugum meum super vos,[/i] Hml. A. 10, 249. B. [i]Perhaps in[/i] Exod. 180 wǽpn [i]might be inserted before[/i] wǽgon, [i]aud the passage be removed to[/i] [b]A. III[/b] 1.[/m]
weg-farende
	[m1][b]weg-farende[/b]. [i]Add:[/i] -farend, es; [i]m. A wayfarer[/i] :-- Úre dagas gewítað swá swá wegfarende menn, Hml. S. 28, 154. Hí begunnon tó áxienne æt óþrum wegfarendum, 31, 992.[/m]
weg-férend
	[m1][b]weg-férend[/b]. [i]Add[/i] :-- Þá þá se bróþor on þone weg férde, óþer wegférend [i](viator)[/i] hine sylfne tó him geþeódde, Gr. D. 138, 9 : 314, 12.[/m]
weg-férende. I a
	[m1][b]weg-férende. I a[/b]. [i]add[/i] :-- Þá cwæð se wegférenda, Gr. D. 128, 15.[/m]
wegu
	[m1][b]wegu[/b], e; [i]f. Carriage, vehicle[/i] :-- Ne beþearf ná seó sáwul swá gerádre wege and færinge [i]anima vehiculo non eget,[/i] Gr. D. 314, 25.[/m]
wel. I
	[m1][b]wel. I[/b] ib. [i]add[/i] :-- Þá ðá wé wel noldon, ðá forhradode Godes mildheortnys þæt wé wel woldon. Nú wé wel willað, ús fyligð Godes mildheortnys þæt úre willa ýdel ne sý. Hé gearcað úrne gódne willan tó fultumigenne, Hml. Th. ii. 84, 13-16. (d) [i]add[/i] :-- Ic nát for hwý gé þá tída swelcra broca swá wel hergeað [i]I know not why you praise so much the times of such calamities,[/i] Ors. 3, 7 ; S. 120, 3. Þonne mæg hé witan &thorn-bar; hé bið on sýðfæte and wel gysthúses beþearf, Ll. Th. ii. 430, 25. (3) [i]add[/i] :-- Sum man wæs blind wel seofon geár fulle, Hml. S. 21, 202. II. [i]add[/i] :-- Hí lá hí and wel lá well and ðyllice óðre sindon englisce [i]interjectiones,[/i] Ælfc. Gr. Z. 280, 13. v. efen-wel.[/m]
wela. II
	[m1][b]wela. II[/b]. [i]add[/i] :-- Sume hé bereáfaþ hiora welan swíþe hraþe þæs ðe hí ǽrest gesǽlige weorþaþ, þý lǽs hí for longum gesǽþum hí tó úp áhæbben, and ðonan on oferméttum weorðen [i]quosdam remordet, ne longa felicitate luxurient,[/i] Bt. 39, II; F. 228, , 22. v. æf-wela.[/m]
wélan
	[m1][b]wélan[/b]. v. be-wélan (v. Ps. Vos. 105, 38). @bt_d0743[/m]
wel-boren
	[m1][b]wel-boren[/b]. [i]Add[/i] :-- Welboren [i]generosa, nobilis,[/i] Germ. 390, 31. v. bet-, betst-boren.[/m]
wel-dǽd. I
	[m1][b]wel-dǽd. I[/b]. [i]add[/i] :-- Gif hwylc ungesǽlig mann his Scyppende bið ungehýrsum, and nele þurhwunian on weldǽdum oð ende, Hml. S. II, 280. [b]II a.[/b] [i]doing good[/i] :-- Weldǽde and gemǽnnysse nelle gé forgytan [i]beneficii et communionis noli te obliuisci[/i] (Heb. 13, 16), Scint. 165, 18.[/m]
wel-dónde
	[m1][b]wel-dónde[/b]. [i]Add[/i] :-- God gehét good edleán ðǽm weldóndum, Solil. H. 10, 19.[/m]
wel-gelícod
	[m1][b]wel-gelícod[/b]. [i]Add: well-pleasing, much liked[/i] :-- Ic nát for hwí eów sindon þá ǽrran gewin swá welgelícad, Ors. 3, 7 ; S. 120, 2. On welgelícodon folces ðínes [i]in beneplacito populi tui,[/i] Ps. Vos. 105, 4.[/m]
wel-getýd
	[m1][b]wel-getýd[/b] [i]well-instructed, well-educated[/i] : -- In eallum þingum hé bið welgetýd, E. S. xxxix. 354.[/m]
wel-hwilc
	[m1][b]wel-hwilc[/b]. [i]Add[/i] :-- Wellhwylce men tweóað [i]carnales quique dubitant,[/i] Gr. D. 260, 21.[/m]
welig
	[m1][b]welig[/b]. (l) [i]add[/i] :-- Hié gemyndgiað ðára weligera (welegra, [i]v.l.[/i]) ðe lange striéndon, and lytle hwíle brucon, Past. 333, 15. v. ofer-, weorold-welig.[/m]
weligian. I
	[m1][b]weligian. I[/b]. [i]add[/i] :-- \[Dryhten\] ðearfan welligað [i]Dominus pauperem ditat,[/i] Ps. Rdr. 279, 7.[/m]
well-weg
	[m1][b]well-weg[/b] (P) [i]a road to a spring[/i] (?) :-- Ǽrest on welwyll . . . on wælwæg nyðæwerdnæ; of wellwæge on æscwyllæ, C. D. v. 344, 29-31. On ðá swelgende; ðonan on penderes clif foreuueardan on wæluueg, vi. 94, 6. Cf. wille-weg.[/m]
well-will
	[m1][b]well-will[/b] [i]a spring[/i] :-- Ǽrest on welwill; of welwyllæ . . . andlang streámes eft on wellwyll, C. D. v. 344, 29-345, 9. Cf. wille-wæter.[/m]
-welm(a)
	[m1][b]-welm(a)[/b]. v. fót-welm(a) : [b]welung.[/b] v. wilwung.[/m]
wel-willedness
	[m1][b]wel-willedness[/b]. [i]Add[/i] :-- Sé sóð ys freóndscype þe náht sécd of þingum freóndes bútan sylfe welwyllednysse [i](beniuolentiam),[/i] Scint. 198, 3.[/m]
welwillendlíce
	[m1][b]welwillendlíce[/b]. [i]Add[/i] :-- Welwyllendlíce [i]comiter,[/i] Hpt. 31, 17, 477 : [i]comiter, decenter,[/i] 490.[/m]
wémend
	[m1][b]wémend[/b]. v. dryht-wémend : [b]wémere.[/b] [i]Add:[/i] v. dryht-wémere: wemman. [i]Add:[/i] v. á-, for-wemman: [b]wemmendness.[/b] v. á-wemmendness.[/m]
wén
	[m1][b]wén[/b]. [i]The word is also m.[/i] (or [i]n.[/i]?). [b]I.[/b] [i]add: estimation[/i] :-- Nolde God &thorn-bar; þá ðe his gódan weorc gesáwon wǽron ungelýfende be þám wéne þára ælmessena þæs diácones ([i]de eleemosynarum illius aestimatione),[/i] Gr. D. 331, 28. Eác Ióhannes stefn geþwǽreþ þám ylcan andgyte in þám ilcan wéne [i](in aestimationé ista),[/i] 332, 21. [b]II.[/b] [i]add[/i] :-- Ne cýð ðú witod on wén ðín [i](don't count your chickens before they are hatched[/i]\] ; wite máran þanc ðæs ðe ðú hæbbe, ðonne ðæs ðe ðú wéne ([i]a bird in the hand is worth two in the bush).[/i] Prov. K. 22. v. mód-wén.[/m]
-wén
	[m1][b]-wén[/b] [i]to make crooked[/i] (wóh). v. ge-wén : -[b]wéna;[/b] [i]adj.[/i] v. or-wéna.[/m]
wénan. I
	[m1][b]wénan. I[/b]. [i]add:[/i] (l a) with elliptical construction :-- ' Ne sint þá eágan þínes módes swá hále swá þú wénst' . . . 'Ic ongyte nú þæt ic ne æom swylc swilce ic wénde, Solil. H. 48, 5-10. [i](2) add[/i] :-- Hwæt wénst þú be Gode, Solil. H. 24, 18. (20) with complement :-- Hé wæs hæfd and wéned fram mannum mycelre árfæstnysse [i]magnae aestimationis habebatur,[/i] Gr. D. 326, 24. (3) [i]add[/i] :-- Mé sceamað nú þæt ic wénde þæs ðe hyt næs [i]I am ashamed that I supposed what was not,[/i] Solil. H. 48, II. (3d) with gen. and complement, (i) [i]adj.[/i] in agreement with gen. :-- Him wǽre iéðre ðæ t hé hira ǽr gearra wénde ðonne hé hira ungearra wénde, Past. 433, 30. (ii) phrase :-- Hé ǽfre him gehende endedæges wéne [i]uiíe sue diem nouissimum prope esse existimet,[/i] Ll. Th. i. 374, 17 : Wlfst. 75, 9. (3b) [i]add[/i] :-- Bútan þæs ic sódlícost wéne, þat hyt mín sceádwísnes wére, Solil. H. 3, 10. Ic wundrige hwí ðú éfre þæs wénan mahte be mannum sáwlum þæt hý nǽran ǽcan, 62, 23. (4 a) :-- Ðý lǽs men wénan ðæt ðú náne næbbe, Prov. K. 76. Tó þám &thorn-bar; sceolde beón wéned &thorn-bar; hé wǽre se cyning [i]ut rex esse putaretur.[/i] Gr. D. 131, 15. [b]II[/b] I. [i]add[/i] :-- Hé ús benimeð þára nigon dǽla þonne wé lǽst wénað, Ll. Th. i. 196, 7. (la) :-- Beó á getreówra ðonne ðe mon tó wéne, Prov. K. 76. (30) [i]add[/i] :-- Hé him wénde from Antigones hámfærelte micelra untreówða, Ors. 3, II; S. 146, 20. Cóm swá mycel unweder him tó &thorn-bar; hí him ne wéndon þæs lífes, Hml. S. 31, 1137. Ðonne hit ðé frǽcnost þynce, wén ðé ðonne frófre and áre and gesǽlda, Prov. K. 75. Þéh þe hié him leána tó þǽre díéde wénden, Ors. 5, 2; S. 218, 18. v. for-wénan.[/m]
wencel
	[m1][b]wencel[/b]. [i]Add: a servant, slave[/i] :-- [i]Arn[/i] án wencel mid treówenum æscene tó þǽre wyllan [i]cum situla lignea mancipium ad fontem perrexit, Gr.[/i] D. II, 20. ÞUNCERTAIN wencel, 23.[/m]
wendan. II
	[m1][b]wendan. II[/b]. [i]add[/i] :-- Went hié sió wamb, Lch. ii. 216, 20. (3) with the idea of hostility, [i]to turn[/i] on [i]or[/i] against :-- Hé hiene siþþan wende on his þrié gebróðor [i]parricidia in fratres convertit,[/i] Ors. 3, 7; 8. 114, 9. [b]III[/b] l. [i]add[/i] :-- Binnan þám wendun gewyrda [i]meanwhile things were happening,[/i] Cht. Th. 207, 22. Hwí ðú ǽfre wolde &thorn-bar; sió wyrd on gewill wendan sceolde? [i]cur tantas lubrica versat fortuna vices ?[/i], Met. 4, 34. (5) with idea of hostility, [i]to turn[/i] on [i]or[/i] against :-- Hé wende on þá áne þe him getriéwe wǽron [i]bellum vertit in socios,[/i] Ors. 3, 7; S. 114, 1.[/m]
-wendedlic
	[m1][b]-wendedlic[/b]. [i]Add:[/i] v. ymb-wendedlic: [b]-wendedlíce.[/b] v. on-wendedlíce: [b]Wend(e)las.[/b] [i]Add:[/i] v. Wandale: [b]-wendendlic.[/b] [i]Add:[/i] v. on-wendendlic: [b]-wendendlíce.[/b] [i]Add:[/i] v. on-wendendlíce ; [b]-wend-endness.[/b] v. á-wendendness; [b]wending. [/b] [i]Add:[/i] v. ymb-wending : [b]-wendlic.[/b] v. hál-, hell-, hwíl-, luf-wendlic : [b]-wendlíce.[/b] v. heard-, self-wendlíce. [b]-wendness.[/b] v. -wend(ed)ness: [b]wéne.[/b] [i]Add:[/i] v. ǽ-wéne: [b]-wenedness.[/b] v. for-wenedness.[/m]
wénend-lic
	[m1][b]wénend-lic[/b]; [i]adj. To be hoped for[/i] :-- Paulus cwæð se geleáfe wǽre gehyhtendlicra þinga and wenendlicra þinga sped [i]est Jides sperando-rum stibstantia rerum,[/i] Gr. D. 269, 13.[/m]
wengel
	[m1][b]wengel[/b]. v. wiþer-wengel.[/m]
wenian
	[m1][b]wenian[/b]. [i]Add:[/i] [b]III.[/b] [i]to accustom oneself, be accustomed[/i] :-- Hé ne stóp mid þý unbundenum fét ofer þá stówe þe hé ǽr wenede (gewnnude, [i]v.l.[/i]) [i]numquam postmodum solutum tetendit pedem ultra locum quo ligatum hunc tendere consueverat,[/i] Gr. D. 214, 14. v. ofer-wenian.[/m]
weninga
	[m1][b]weninga[/b]. [i]l.[/i] wéninga: [b]wénlíce.[/b] [i]Add:[/i] v. un-wénlíce.[/m]
wénunga
	[m1][b]wénunga[/b]. [i]Add[/i] :-- Búton wénunga [i]nisi forte,[/i] R. Ben. I. 14, I.[/m]
weóce
	[m1][b]weóce[/b]. [i]For third passage substitute[/i] :-- Þá gefyllde hé mid wætere ealle þǽre cyrcean ciellan and sette weócon (tapor, [i]v.l.[/i]) onmiddan ([i]in media papyrum posuit),[/i] and þá mid fýre ontennde, Gr. D. 44, 15.[/m]
weód
	[m1][b]weód[/b]. [i]Add[/i] :-- Á hé mæig findan hwæt hé mæig on byrig bétan . . . weód wyrtwalian, Angl. ix. 262, 21. v. Weód-mónaþ.[/m]
weófod
	[m1][b]weófod[/b]. v. wig-bed.[/m]
weoloc-basu
	[m1][b]weoloc-basu[/b]. [i]Add[/i] :-- Weolcbasewere, An. Ox. 1061.[/m]
weoloc-scill
	[m1][b]weoloc-scill[/b]. [i]Add[/i] :-- Weolcscille [i]conquilio,[/i] An. Ox. 26, 65.[/m]
weóningas
	[m1][b]weóningas[/b]. v. meóningas: [b]weor.[/b] [i]Dele, and see[/i] weorc ; [b]VII.[/b][/m]
weorc. IV
	[m1][b]weorc. IV[/b]. [i]add[/i] :-- Hé wæs út farende mid þám bróþrum tó þæs landes weorce, Gr. D. 165, ii. ÞUNCERTAIN hí férdan in þæt weorc Godes wordes, Bd. i. 23 ; Sch. 50, l. [b]IVa.[/b] [i]add[/i] :-- Nǽron þis ná úre weorc, ac hit wǽron þára háligra apostola [i]haec nostra non sunt, sed sanctorum apostolorum,[/i] Gr. D. 165, 26. Þá ádúne ástígað on sǽon scipum dónde weorcu [i](operationes)[/i] on wæterum manegum. Ps. Rdr. 106, 23. IV b. [i]add:[/i] -- Ðsér wæs cyrice geworht and getimbred wundorlices worces. Bd. i. 7 ; Sch. 27, 7. [b]V.[/b] [i]add[/i] :-- Ne forstondeð &thorn-bar; fæsten nówiht &thorn-bar; mid gesynsciplice weorce bið besmyten, Ll. Th. ii. 440, 7. [b]VI.[/b] [i]add[/i] :-- Þǽr syndon þá micelan mǽrða, &thorn-bar; syndan ðá geweorc (weorc, [i]v.l.)[/i] þe Alexander hét gewyrcean [i]ibi sunt illa magna insignia que Alexander operari jusserat,[/i] Nar. 33, 20. [b]VI a.[/b] [i]add[/i] :-- Tuoege of ðǽm eádo in &thorn-bar; weorc (werch, R., [i]castellum),[/i] Lk. L. 24, 13. [b]VII.[/b] [i]add[/i] :-- Þæt wæs þám weorode weor\[c\] (weor\[ce\]?) tó geþoligenne, An. 1661. v. æfer-, ælmes-, ban- (Ll. Lbmn. 244, 34), ciricsceat-, eorþ-, leóþ-, morþ-, yfel-weorc.[/m]
weorc-cræft
	[m1][b]weorc-cræft[/b], es; [i]m. Skill in work, the art of mechanics[/i] :-- Weorc-cræft [i]mechanics (ors),[/i] An. Ox. 55, 6.[/m]
weorc-full
	[m1][b]weorc-full[/b]. [i]Add: industrious, laborious[/i] :-- Weorcfulran [i]operosioris,[/i] An. Ox. 27, 20.[/m]
weorc-níten
	[m1][b]weorc-níten[/b], es; [i]n. A beast wsed for work;[/i] -- Restað eów, þú and þín sunu and þíne dohter and þín þeówe and þíne wylne and þín weorc-nýten, Ll. Th. i. 44, ll n.[/m]
weorc-stán. I
	[m1][b]weorc-stán. I[/b]. [i]add[/i] :-- Hí ðǽr swíðe fæsthealdne weorcstán upp áhwylfdon . . . hí fundon ǽcne stán on óðerne befégedne, Hml. Th. i. 23, 423. [b]II.[/b] [i]add[/i] :-- Hét hé niman Claudium and lǽdan tó sǽ and wurpan hine út mid ánum weorcstáne, Hml. S. 35, 226.[/m]
weorc-úhta
	[m1][b]weorc-úhta[/b] [i]the hour of matins on a day that is neither a Sunday nor a Saint's day (excepto Dominus diebus et festivitatibus sanctorum,[/i] Chrd. 23, 21) [i]:[/i] -- Weorcúhtan besceáwige se bisceop &thorn-bar; se intervallum beó swá lang &thorn-bar; . . . , Chrd. 24, 7.[/m]
weorc-weorþ, -wirþe
	[m1][b]weorc-weorþ, -wirþe[/b]; [i]adj. Capable of work[/i] :-- Þonne is æt Farresheáfde . xvi. weorcwurðe men and viii. iunge men . . . æt Geácesleá þrytténe wépmen weorcewyrþe and v. wimmen and æhta geonge men, C. D. B. iii. 367, 15-35. Weorcwyrþra manna, Verc. Först. 158, 20.[/m]
-weoren
	[m1][b]-weoren[/b]. v. for-weoren.[/m]
weorf
	[m1][b]weorf[/b]. [i]Add: any draught cattle[/i] :-- Hwyorif \[[i]printed[/i] hryofif, [i]but MS. has[/i] hwyorif (= ? weorf)\] [i]jumentum,[/i] Wrt. Voc. l. 23, 6. Hé geann . . . þám æþelinge .XL. mancsa goldes and þǽra wildra worfa æt Æscburnan lande, Cht. Crw. 23, ii. \[The passage to which Hpt. Gl. 458, l is a gloss is: Indomitos bigarum subjugates.\] v. egþ-wirf.[/m]
weornian
	[m1][b]weornian[/b]. [i]Add[/i] :-- Rómeburuh byð geswenced &thorn-bar; heó weornað and brosnað in hire sylfre [i]Roma fatigata in semetipsa marcescet,[/i] Gr. D. 134, 2. Eall hé weornige swá sýre (syer, MS.) wudu weornie, Lch. i. 384, 13. Unwæstmbǽre týdrunge weorniende [i]infructuosa sterilitate manescens,[/i] An. Ox. 1012. v. ge-weornian.[/m]
weorod. I
	[m1][b]weorod. I[/b]. [i]add[/i] :-- Se eádmóda heáp geearnode æt Gode þæt iú ǽr þæt módige werod forleás [i]the humble company (the apostles at Pentecost) obtained by their merit from God what long before the proud host (the people at the tower of Babel) lost,[/i] Hml. Th. i. 318, 14. [b]III[/b] l. [i]add[/i] :-- Án út ásceát of Latina weorode, and ánwíges bæd, Ors. 3, 6 ; S. 108, 10. v. bisceop-, camp-, elen-, cored-, hám-, in-, síþ-weorod.[/m]
weorod-líce
	[m1][b]weorod-líce[/b]. [i]Add[/i] :-- Ic wundrige hú nú on wintres dæge hér lilian blóstm oþþe rosan brǽð swá wynsumlíce and swá werodlíce stincað, Hml. S. 34, 105.[/m]
weorod-ness
	[m1][b]weorod-ness[/b]. [i]Add[/i] :-- Þá hé him mid mycelre werednysse (wyn-samnysse. [i]v.l. dulcedine)[/i] sealde, Gr. D. 25, 18. @bt_d0744[/m]
weorold. II
	[m1][b]weorold. II[/b] I c. ¶ [i]add[/i] :-- Þá gebróðra áhton mycele feohspéda for worulde [i]multas pecunias in hoc mundo possederant,[/i] Gr. D. 273, 2. Wæs Tilman mǽre wer and for worulde (weorulde, [i]v.l.[/i]) eác swylce æþelra gebyrda [i]vir inlustris et ad saeculum nobilis,[/i] Bd. 5, 10; Sch. 604, 12. v. gehæft-weorold.[/m]
weorold-ár. I
	[m1][b]weorold-ár. I[/b]. [i]add[/i] :-- Men habbaþ ðæs þý lǽssan frýdóm þe hí heora módes willan neár ðisse woruldáre (weoruld-, [i]v.l.[/i]) lǽtaþ, Bt. 40, 7; F. 242, 27.[/m]
weorold-bisegu
	[m1][b]weorold-bisegu[/b]. [i]Add[/i] :-- For þiǽm manigfealdum weoruldbisgum þe hine oft ǽgþer ge on móde ge on líchoman bisgodon, Bt. proem.; F. viii. 5.[/m]
weorold-broc
	[m1][b]weorold-broc[/b] [i]secular use. After[/i] woroldbroce [i]in[/i] l. 3 [i]insert:[/i] (-bryce, [i]v.l.,[/i] Mart. H. 136, 9).[/m]
weorold-bryce
	[m1][b]weorold-bryce[/b]. [i]See preceding word.[/i][/m]
weorold-camp
	[m1][b]weorold-camp[/b]. [i]Add[/i] :-- -Gif hwilc preósthádes manna hine gebeóde silfne tó woroldcampe [i](militi&e-hook; seculari),[/i] Chrd. 97, 8,[/m]
weorold-cearu
	[m1][b]weorold-cearu[/b]. [i]Add[/i] :-- Seó þiccnys þára woruldcara (woruldlicra ymbhogena, [i]v.l.[/i]) swíðe áwésteð ánra gehwilces biscopes mód [i]uniuscujusque praesulis mentem curarum deasitas devastat,[/i] Gr. D. 41, 7. Heorte tóbróden ymbe woroldcara [i]cor dispersum in rerum curis,[/i] Chrd. 70, 19.[/m]
weorold-cyning
	[m1][b]weorold-cyning[/b]. I. [i]add[/i] :-- Tó woroldcynegum [i]ad reges terr&e-hook;,[/i] Chrd. 96, 34.[/m]
weoruld-gestreón
	[m1][b]weoruld-gestreón[/b]. [i]Add[/i] :-- Þurh woroldgestreón ([i]per stipendium seculare)[/i] forleósan þá heofenlican mǽrða. Chrd. 12, 4. Þeáh þe him sié eal middangeard on geweald gésealdUNCERTAIN mid eallum ðám welum and ðám weoruldgestreónum ðe heofen behwealfeð ábútan, Sal. K. 86, 2.[/m]
weoruld-geþyngþ\[u\]
	[m1][b]weoruld-geþyngþ\[u\][/b]. [i]Add[/i] :-- Ús, þám þe God swá micele heálicnysse woruldge þingða forgifen hæfð, is seó mǽste þearf &thorn-bar; wé hwílon úre mód gebígean tó gástlicum rihte, Gr. D. I. 7.[/m]
weoruld-gilp
	[m1][b]weoruld-gilp[/b]. [i]Add[/i] : -- Ic ongite &thorn-bar;te þá mǽstan márþa ne sint on þysse woruldgilpe [i]video celebritatem gloria non posse contingere,[/i] Bt. 33, l ; F. 120, 5.[/m]
weoruld-girela
	[m1][b]weoruld-girela[/b], an; [i]m. Secular apparel[/i] :-- ÞUNCERTAIN hí . . . álecgon þone scínendan woroldgyrlan [i]nitore seculari deposito,[/i] Chrd. 96, n.[/m]
weoruld-hád
	[m1][b]weoruld-hád[/b]. [i]Add: a secular rank[/i] or [i]order[/i] :-- Þeán þe ús ná ne lyste tó þǽre sprǽce gecyrran, wé becumað genýdde tó ðǽre for gewille þára woruldháda [i](worldly men,[/i] cf. weoruld-mann; [b]II[/b]), Gr. D. 209, 24.[/m]
weorold-hremming
	[m1][b]weorold-hremming[/b], [i]e; f. Hindrance caused by viordly affairs[/i] :-- Geríst &thorn-bar; þá þe God habbad tó yrfewerdnysse, &thorn-bar; hig hogion &thorn-bar; hí Gode þeówian bútan woroldhremminge [i](absque ullo impedimenta seíuli[/i]), Chrd. 75, 35.[/m]
weorold-lic. III
	[m1][b]weorold-lic. III[/b]. [i]add[/i] :-- Woruldlic ealdor [i]biotticus auctor, cancellarius, scriptor,[/i] Hpt. 31, 8, 123.[/m]
weoroldlíce
	[m1][b]weoroldlíce[/b]. [i]Add: temporally[/i] (in contrast with [i]eternally)[/i] :-- Þǽr wæs swíþe ryht dóm geendad &thorn-bar; hié þone woroldlíce forbærndon þe hié þóhte bærnan on écnesse [i]justo Dei judicio ipsi eum vivum incenderunt, qui propter eum morti vitio erroris arsuri sunt,[/i] Ors. 6, 34; S. 292, 3.[/m]
weorold-lust
	[m1][b]weorold-lust[/b]. [i]Add[/i] :-- Hwæt wille ic má cwæðan be mete, oððe be drince, oððe be baðe, oððe be welan, oððe be wyrðscype, oððe be ǽnigum worldlusta ([i]de cibo et potu, sive de balneis, ceteraque corporis voluptate),[/i] Solil. H. 37, 8. Cf. þá worlde lustas, 39, 4.[/m]
weorold-mann. II a
	[m1][b]weorold-mann. II a[/b]. [i]add[/i] :-- Wé beóð feor ofdúne gelǽded, þonne wé gemengde beóð tó þysum woruldmannum mid úre gelómlican sprǽce . . . eác ful oft wé gewuniað &thorn-bar; wé þám woruldmannum hwæthugu mid sprecað for gehlæge [i]multum deorsum ducimus, dum locutione continua secularibus admiscemur . . . plerumque eis ad quaedam loquenda conde-scendimus,[/i] Gr. D. 209, 16-21.[/m]
weorold-níd
	[m1][b]weorold-níd[/b]. [i]Add[/i] :-- Hé tó his woroldneóde dyde þǽra þearfena fódan [i]alimenta pauperum suis aptauit usibus,[/i] Chrd. 51, 32. Sý ǽlc hýrsunmys an woroldneódum cáflíce gefylled [i]omnis obedientia in seculi necessitatibus strenue peragatur,[/i] 93, 9.[/m]
weorold-ríce
	[m1][b]weorold-ríce[/b]; [i]adj. Add[/i] :-- Him is tó forbúgenne woroldríccra geférscipe [i](potentium consortium).[/i] Chrd. 69, 36.[/m]
weorold-rícetere
	[m1][b]weorold-rícetere[/b], es; [i]n. Worldly power[/i] :-- Wé gesetton &thorn-bar; þá þe ǽne beóð tó preóstháde gedón . . . &thorn-bar; hig ná siððan tó nánon worold-rícetere [i](dignitatem aliquam mundanam)[/i] ne geþrístlácen tó becumenne, Chrd. 68. 34.[/m]
weorold-sceáwung
	[m1][b]weorold-sceáwung[/b], e; [i]f. A worldly spectacle[/i] :-- -Warnion preóstas &thorn-bar; hí ne beón betwyx woroldsceáwungum [i]non spectaculis mundi intersint,[/i] Chrd. 76, 30.[/m]
weorold-scír
	[m1][b]weorold-scír[/b], e; [i]f. Worldly business, secular office[/i] :-- On þám woruldscírum [i](negotiis secularibus)[/i] wé beóð full oft geneádode &thorn-bar; we dód þá þing þe ús is genóh cúð &thorn-bar; wé ná ne sceoldon, Gr. D. 3, 7.[/m]
weorold-strang
	[m1][b]weorold-strang[/b]; [i]adj. Having great temporal power[/i] :-- Þá woruldstrangan kynegas, Nap. 71, 5.[/m]
weorold-þegnung
	[m1][b]weorold-þegnung[/b]. e; [i]f. Secular service[/i] :-- ÞÁs ne beóð náðer ne an woroldþénuncgum [i](secularium officiorum studiis)[/i] mid lǽwedum mannum, ne mid preóstum an þǽre godcundan ǽwfestnysse, Chrd, 77, 34. Áworpan hí woruldþénuncga [i]secularia officia abjiciant,[/i] 76, 35.[/m]
weorold-þing
	[m1][b]weorold-þing[/b]. [i]Add: a secular matter[/i] :-- Hí beóð ábysgode ná ymbe godcundlice þing, ac ymbe woroldþing [i]non diuinis, sed uanis solent instare loquelis,[/i] Chrd. 34, 12.[/m]
weorold-welig
	[m1][b]weorold-welig[/b]; [i]adj. Rich in this world's goods[/i] :-- Woruldwelige gítseras, Nap. 71.[/m]
weorold-wísdóm
	[m1][b]weorold-wísdóm[/b]. [i]Add[/i] :-- Þá befæste hé his sunu tó láre tó woruldwísdóme &thorn-bar; hé úðwita wurde, Hml. S. 35, 9.[/m]
weorold-wuldor
	[m1][b]weorold-wuldor[/b], es; [i]n. Worldly glory[/i] :-- Manege synt þe Crístes scép for heora wuldorwuldre [i](su&e-hook; glori&e-hook; gratia)[/i] healdað, Chrd. 66, 20.[/m]
weorold-wuniende
	[m1][b]weorold-wuniende[/b]. [i]Add[/i] :-- Ne móton hié áwa ætsomne woruldwunigende, Hpt. 33, 71, 4.[/m]
weorpan. I
	[m1][b]weorpan. I[/b]. [i]add:[/i] [b]Ib.[/b] where the implement used in throwing is given :-- Þá hét hé mid þǽm palistas . . . þæt hiere mon mid þǽm þwyres on wurpe, Ors. 4, 6 ; S. 174, 10. [b]V[/b] 2. [i]add[/i] :-- Þá forceáw hé his ágene tungan, and wearp hine þǽr mid on ðæt neb foran, Bt. 16, 2 ; F. 52, 25. Hit wæs swá tóbrocen efne swilce hé mid stáne wurpe on þæs fætes forwyrde, Gr. D. 105, 6.[/m]
weorpe
	[m1][b]weorpe[/b]. [i]Dele[/i] seale-weorpan ; [b]-weorpendlic.[/b] v. tó-weorpendlic: [b]weorpness.[/b] [i]Add:[/i] v. for-weorpness: [b]weorr.[/b] [i]Dele.[/i][/m]
weorþ
	[m1][b]weorþ[/b]; [i]n.[/i] \[[i]The Latin for the passage given under[/i] [i]I[/i] 2. ([i]in which for[/i] gefyrhtum [i]l.[/i] gewyrhtum) is: Ut ex generantium meritis [i]dignitas[/i] germinis nosceretur. Weorþe as [i]a noun may compare with the same unmutated form in the corresponding adjective.[/i]\] [i]Add:[/i] v. ge-, healfpenig-, wlite-weorþ.[/m]
weorþ
	[m1][b]weorþ[/b]; [i]adj.[/i] [b]V[/b] I. [i]add:[/i] (l a) with dat. ? :-- ÞUNCERTAIN word byð wítes wyrðe (wíte wyrðe [i]or[/i] wítewyrðe, [i]v.l.[/i]) [i]sermo reprehenditur,[/i] Gr. D. 208, 8. (6) [i]add[/i] :-- Hé wæs swelce Rómáne þá wyrþe wǽron [i]dignus Romanis punitor,[/i] Ors. 6, 3 ; S. 256, 24. [b]VII[/b] I. [i]and[/i] 2 [i]add[/i] :-- Ðǽr wæs cyrice geworht wundorlices worces, and his þrowunge and martyrdómes (-dóme, [i]v.l.[/i]) wyrðe [i]ecclesia est mirandi operis atque eius martyrio condigna exstructa,[/i] Bd. l, 7; Sch. 27, 8. v. cyne-, dryht-, efen-, fald-, gemynd-, líc-, nyt-, ofer-, riht-, stæl-, steór-, wel-, weorc-, wíte-, weorþ-, -wirþe.[/m]
weorþan. II
	[m1][b]weorþan. II[/b] 3. [i]add[/i] :-- Heó mid þám cilde wearð sóna and þæt gebær, Wlfst. 22, 9. Hit is áwriten ðætte úre Hǽlend wurde beaftan his méder and his mágum. Past. 385, 20. [b]III.[/b] [i]add: (a)[/i] weorþan æt [i]to be at[/i] something; cf. (b 2) :-- Þá wurdon hí æt sprǽce, oþ &thorn-bar; Dúnstán rehte be Sancte Eádmunde, Hml. S. 32, 4. (bl) :-- Eft hé gehwearf tó him selfum, and wearð on his ágenum gewitte, Past. 273, 15. ÞUNCERTAIN hús fǽrlíce eall on fýre wearð. Hml. S. 26, 230. Hé wearð on micelre untrumnesse, Ors. 6, 30; S. 282, 17. Wurdon ealle þá gebróþor on þǽm Arianiscan gedwolan, 6, 31; S. 284, 15. (c 3) :-- Hanna mid eallum his folce wearð Rómánum tó gafolgieldum, Ors. 4, 6; S. 170, 26. Heora gedearf cc and xxx, and LXX wearð tó láfe, S. 176, 19. [b]IV[/b] I. v. æfter-weard; [b]II.[/b] (a) :-- Swá &thorn-bar; hé árás of þám bedde and wearð uppon his horse [i]ut de lecto surgeret, et ascenso equo,[/i] Gr. D. 82, 30; Chr. 1048; P. 172, 24. Þá deófla siþþan of þám geswenctum mannum mid wundorlicum gebǽrum wurdon him sóna fram, Hml. S. 31, 1212. Swilce hé on sume hlǽdre stíge and wylle weorðan uppe on sumum sǽclife. Gif hé uppe on ðám clife wyrð, Solil. H. 45, 17-19. (b) :-- Hé wearp út his net, and þǽr wearð oninnan án ormæte leax, Hml. S. 31, 1274. [b]V[/b] I. [i]add[/i] :-- Hé ne wearð náfre náne yfele dǽda wyrcende, Nic. l, 19. (2 b) :-- On þǽm swicdóme wearð Numantia duguð gefeallen. Ors. 5, 3 ; S. 222, 8. Binnan feáwum dagum hí wúrdon forðférde, Gr. D. 152, 20. Hié wǽron on þǽre ondrǽdinge hwonne hié on þá eorþan besuncene wurden, Ors. 2, 6; S. 88, 15. ¶ with a verb that can take a complement :-- Se Hǽlend, syððan hé tó ðisum lífe cóm, and man wearð geweaxen, Hml. Th. i. 258, 10. v. á-weorþan.[/m]
weorþ-full. III
	[m1][b]weorþ-full. III[/b]. [i]add[/i] :-- Hé geliþewǽhte tó geleáfan heora wurðfullan templ, Hml. S. 31, 483.[/m]
weorþful-lic
	[m1][b]weorþful-lic[/b]. [i]Add:[/i] v. for-weorþfullic.[/m]
weorþian
	[m1][b]weorþian[/b]. [i]Add:[/i] v. be-weorþian.[/m]
weorþiend
	[m1][b]weorþiend[/b]. v. ród-weorþiend.[/m]
weorþ-lic
	[m1][b]weorþ-lic[/b]. [i]Add:[/i] v. tǽl-weorþlic: [b]weorþlíce[/b]. [i]Add:[/i] v. líc-, tǽl-weorþlíce : [b]weorþlicness.[/b] v. tiél-weorþlicness.[/m]
weorþ-mynd. I
	[m1][b]weorþ-mynd. I[/b]. [i]add[/i] :-- Se apostol mid manegum tácnum gerehte hwylcne weorþmynd hé be him haefde [i]ut apostolus signis ostenderet quam de illo haberet aestimationem,[/i] Or. D. 228, 8. v. sundor-, synder-weorþmynd.[/m]
weorþung
	[m1][b]weorþung[/b]. [i]Add:[/i] v. dóm-, geteld-weorþung.[/m]
weorþung-dæg. II
	[m1][b]weorþung-dæg. II[/b]. [i]add: a festival[/i] :-- Swá oft swá hit ǽnige freólsdagas beón, Sunnandagas oððe mæssedagas oððe þyllice wurðingdagas þe wé hátað templhálgunga, forlǽten wé ǽlc óðer wurc, Nap. 68.[/m]
weosung
	[m1][b]weosung[/b]. v. á-weosung.[/m]
wépan. II a
	[m1][b]wépan. II a[/b]. (l) [i]add:[/i] (a) where there is grief for wrongdoing :-- Ðá ðe ðá gedónan scylda wépað, Past. 421, 36, (β) where there is lament for suffering :-- Gemǽnað gé hit tó þǽm wyrrestan tídum, and magon hié hreówlíce wépan. Ors. 3, 7 ; S. 120, 6. Hé ormód hine selfne ongan wépan. Bt. I ; F. 4, 4.[/m]
wépendlíce
	[m1][b]wépendlíce[/b]. [i]Add[/i] :-- Wépendlíce [i]lugubriter,[/i] An. Ox. 56, 7,[/m]
wer
	[m1][b]wer[/b] [i]a man,[/i] \[[i]The form[/i] were [i]also occurs[/i] :-- Gif &thorn-bar; wíf hire were forlǽt, Mk. lo, 12. Ic were ne oncnáwe, Lk. l, 34. Cf. wer [i]aad[/i] were = @bt_d0745 wer-gild; [i]also the form[/i] were-wulf.\] [b]IV.[/b] [i]add[/i] :-- Hé blissode on þam &thorn-bar; hé his ágenre dohtor wer wæs, Ap. Th. 3, 5. \[[i]The correspondence of[/i] wer [i]and Lat.[/i] vir [i]seems not to hold.[/i] Cf. Angl. xxxi. 261.\] v. full-, wiht-, port-wer, sweord-weras.[/m]
wer
	[m1][b]wer[/b] (=wergild). [i]Add[/i] :-- Búton se hláford þone wer forðingian wille [i]nisi dominus suus componere uelit weram eius,[/i] Ll. Lbmn. 62, 6. v. riht-wer.[/m]
wer
	[m1][b]wer[/b] [i]a weir.[/i] [b]II.[/b] [i]add[/i] :-- Án wer on Ycenan, C. D. B. ii. 247, 20. Twýgen weoras in fluvio qui dicitur Stúr, i. 598, 8. v. beám- (C. D. v. 148, 21), sǽ-wer; [i]see also[/i] Midd. Flur.[/m]
wer-bǽre
	[m1][b]wer-bǽre[/b], es; [i]n. Substitute:[/i] [b]wer-bǽr, e;[/b] [i]f. Pasture-land adjacent to a weir.[/i] Cf. C. D. i. 64, 10: vi. 134, 31-34 [i]given under[/i] wer; [b]II.[/b][/m]
-werd
	[m1][b]-werd[/b]. v. línen-werd: [b]-weredness.[/b] v. for-weredness: [b]-wereness.[/b] v. be-wereness: [b]were-, wer-wulf.[/b] v. wer, were [i]a man ; for double forms[/i] (were-, wer-) cf. wer-, were-gild,[/m]
werian. III
	[m1][b]werian. III[/b]. [i]add[/i] :-- Þá gecwǽdon hié þæt hié sume hié beæftan wereden, and sume þurh ealle þá truman út áfuhten, Ors. 5, 7 ; S. 230, 21. [b]III[/b] c. [i]add:[/i] cf. in-, fit-warn.[/m]
werian
	[m1][b]werian[/b]. [i]to clothe. Add:[/i] v. á-werian : [b]-werian.[/b] v. ge-werian [i]to make a treaty with.[/i][/m]
wérigian
	[m1][b]wérigian[/b]. [i]Add[/i] :-- ÞUNCERTAIN ilce mód ǽgþer ge mid heálicum mægnum weaxeð and strangað, and eác of his ágenre untrymnesse wérgað and teórað [i](ex infirmitate lacesscat),[/i] Gr. D. 204, 23. Cum hider &thorn-bar; wyt magon etan, þe lǽs þe wit wérigian (wérgien, [i]v.l.[/i]) on þysum wege ([i]ne lassemur in via[/i]), 128, 14. Hé ongan him ondrǽdan and wérgian [i](lassescere),[/i] 36, 19.[/m]
wérigu
	[m1][b]wérigu[/b] (?) [i]weariness, grief[/i] :-- Þonne árísað twégen ealdormen tó þeóda wérigum [i]posteo exsurgent duo principes ad premendas gentes,[/i] Verc. Först. 118, 15.[/m]
wer-reáf
	[m1][b]wer-reáf[/b], es; [i]n. Ordinary dress[/i] as distinguished from vestments :-- Be preósta gyrlan . . . Nimon hí heora werreáf [i](uestimenta)[/i] tó Sancte Martinus mæssan and oferslipas tó Eástron and heora gescý on þǽm mónðe Nouembre, Chrd. 48, 27. Preósta werreáf [i](uestes)[/i] and hyra gescý . . . sceolon beón swá gedafenlice and swá medme &thorn-bar; hí ne beón tó deórwyrðe ne eft tó wáce, 65, 15.[/m]
wer-scipe
	[m1][b]wer-scipe[/b]. [i]Dele.[/i] Cf. An. Ox. 3596, [i]where the reading is[/i] férscipe: [b]-wesa.[/b] v. ár-wesa.[/m]
wesan.I
	[m1][b]wesan.I[/b] I a. [i]add[/i] :-- Ic sælf þæt ierfæ tó gestríndæ þæt þǽr mon siððan bí wæs ([i]unde interim pauperes vixerunt),[/i] Cht. Th. 162, 31. Cf. bí-wist. (4) [i]add[/i] :-- Bégen þá consulas wǽron mid firde angeán Hannibal, Ors. 4, 8; S. 186, 30. Mǽst ealle . . . wǽron wið þæs fýres weard . . . Hió wǽron flocmǽlum þiderweard, 4, 10; S. 200, 16-19. (5) (a) [i]add[/i] :-- Hé in þá ylcan tíd híwcúðlíce mid him waes [i]ei ipso in tempore familiarissimus fuit,[/i] Gr. D. 14, 10. (b) [i]add[/i] :-- Wæs hyre willa mǽrlícor, Hml. A. 32, igp. Hý wiston hú hit þǽr besúðan wæs, Chr. 1052; P. 175, 18. Hit wæs hwílum on Engla lagum &thorn-bar; leód and lagu fór be geþincðum, Ll. Th. i. 190, ii. (7) [i]add[/i] :-- Him wæs bet sóna, Hml. S. 31, 571. Hwæt wæs þám men? [i]quid profuit?,[/i] Gr. D. 326, 18. (8) [i]add:[/i] cf. (7). [b]III.[/b] [i]add[/i] :-- Sé wǽre wierðe ealra Rómána onwaldes . . . búton &thorn-bar; hé wiþ his hláford won, Ors. 6, 35; S. 292, 15. [b]III[/b] a. [i]add[/i] :-- Nán óþer ne móste gyldenne hring werian, búton hé æþeles cynnes wǽre, Ors. 4, 9 ; S. 190, 10. [b]III b.[/b] [i]add[/i] :-- Nán man of þǽre wíc þe hí of wǽron, Hml. S. 31, 1016. [b]Ill c.[/b] [i]add[/i] :-- Hé wæs swelce Rómáne þá wyrþe wǽron, Ors. 6, 3; S. 256, 23. v. swilce; [b]III. IV[/b] 2 b. [i]add[/i] :-- Se consul wæs on Sicilium mid firde gefaren, Ors. 4, 8; S. 186, 29. v. æt-, frum-wesende.[/m]
wesendlíce
	[m1][b]wesendlíce[/b]; [i]adv. Essentially[/i] :-- ÞUNCERTAIN is þonne óþer, &thorn-bar; man eádiglíce lifige sume hwíle, óðer is, &thorn-bar; man aa wesendlíce [i](essentialiter)[/i] and écelíce lifie, Gr. 0. 336, 36: 337, 4.[/m]
\[west\]
	[m1][b]\[west\][/b]. [i]Add: cpve.[/i] westra :-- Se westra crochyrst; ðonne óðer crochyrst, C. D. vi. 67, 12. Eal bútan ánan hrycge dǽm westmæstan (weste-, 400, 6), and twégen æceras ongemang hína lande, and se westra eásthealh and án stycce ðæt westmǽstan, iii. 19, 4-7.[/m]
west
	[m1][b]west[/b]; [i]adv.[/i] Rufinus wolde habban him self þone anwold þǽr eást, and Stileca wolde sellan his suna þisne hér west, Ors. 6, 37 ; S. 296, 7. Þonne þunor cumeð west oððe norð, Archiv cxx. 48, 20.[/m]
west-
	[m1][b]west-[/b]. This form occurs in many place-names, v. C. D. vi. 350-1.[/m]
westan
	[m1][b]westan[/b]. [i]Add:[/i] v. be-, wiþ-westan.[/m]
westan-norþan
	[m1][b]westan-norþan[/b]. [i]Add[/i] :-- Westannorðan [i]a circio,[/i] An. Ox. 2, 347.[/m]
-wéstedness
	[m1][b]-wéstedness[/b]. v. á-wéstedness.[/m]
wésten
	[m1][b]wésten[/b]. [i]Add[/i] :-- God lǽdde hine ðurh ðæt wésten, Past. 304, 7. v. feld-wésten.[/m]
west-ende
	[m1][b]west-ende[/b]. [i]Add[/i] :-- Tó ðæs clifes westende, C. D. iii. 419, 6: 449, 14. On ðæs hlincæs wæstændæ, v. 242, 32.[/m]
westerne
	[m1][b]westerne[/b]. [i]Add[/i] :-- Westernes windes [i]Zepheri,[/i] An. Ox. 23, 17.[/m]
weste-weard
	[m1][b]weste-weard[/b]. [i]Add[/i] :-- Þæt feórþe heáfodríce is Rómáne, and on westeweardum, Ors. 2, I; S. 60, 5. Andlang mearcæ on ðá wíðegas westewearde, C. D. v. 319, 23.[/m]
west-healf
	[m1][b]west-healf[/b]. [i]Add[/i] :-- Ðonne on westhealfe ðæs heáfodlandes vi gyrda bewestan Yttinges hláwe, C. D. v. 275, 18. Ælfríces mearc on westhealfe, C. D. [i]R.[/i] iii. 15, 12.[/m]
west-lang
	[m1][b]west-lang[/b]; [i]adv. Add:[/i] cf. Bd. l, 3; S. 475, 19 [i](given under[/i] west (2)).[/m]
west-rihte
	[m1][b]west-rihte[/b]. [i]Add[/i] :-- Andlang díce west on gerihte on pull; of pylle westrihte on ford, C. D. iii. 449, 12.[/m]
west-rihtes
	[m1][b]west-rihtes[/b]; [i]adv. Due west[/i] :-- Ðanon westrihtes on ðá ealdan stánreáwe, C. D. iii. 450, 2.[/m]
-weþer
	[m1][b]-weþer[/b]. [i]Add[/i] :-- Hé breác weþera fella for sadole [i]vervecum pellibus pro sella utebatur,[/i] Gr. D. 34, 12.[/m]
wíc. III
	[m1][b]wíc. III[/b]. [i]add[/i] :-- Þá cóm him fǽringa tó micel folc manna . . . wǽron ealle hǽdena, and þone Hǽlend ne cúþe nán man of þǽre wíc þe hí of wǽron, Hml. S. 31, 1016. Ðænne þæs embe fíf niht &thorn-bar; áfered byð winter of wícum (cf. tún; [b]IV.[/b]), Men. 24. v. bere-, ceaster-, Lunden-, Norþ-, sunder-wíc.[/m]
wicce
	[m1][b]wicce[/b]. [i]Add[/i] :-- Helhrúnan, wiccan [i]philonissam,[/i] i. [i]diuinatricem,[/i] An. Ox. 1926.[/m]
wicclian
	[m1][b]wicclian[/b]. v. cwicclian : [b]wíce.[/b] [i]Add:[/i] feoh-, \[horder-\]wíce: [b]wícian.[/b] [i]Add:[/i] v. be-wícian.[/m]
wíc-sceáwere
	[m1][b]wíc-sceáwere[/b]. [i]Add[/i] :-- [i]The Latin is:[/i] Metatoris (Christi). [i]See[/i] Archiv cxxii. 248, 28.[/m]
wíc-stów. I
	[m1][b]wíc-stów. I[/b]. [i]add[/i] :-- Sumes mannes hús ([i]domus[/i]) wæs getimbrod mid gyldenum stafum . . . Hwylc man is . . . þe nát hwæt se man sý þe seó wícstów [i](mansio)[/i] getimbrod is, Gr. D. 321, 14. Manige wícstówe ([i]mansiones[/i]) syndon in mínes fæder húse, 315, 17: 319, 5. Hí onfóð ánre méde, and beóð tódǽlede in manige wícstówa, 315, 23.[/m]
wicu
	[m1][b]wicu[/b]. [i]Add:[/i] where the reference is to any day but Sunday, [i]week[/i] as in [i]week[/i]-day :-- Gyf se terminus becymð on ðone Sunnandæg . . . Gyf se terminus gescýt on sumon dæge þǽre wucan, Lch. iii. 244, 17. v. císe-wicu.[/m]
wíd
	[m1][b]wíd[/b]. I. [i]add[/i] :-- ScsUNCERTAIN Petrus cyrice is þreó hund fóta lang and twá hund wíd, Salamones templ ys sixtig fæþma lang and sixtig heáh and þryttiges wíd, Angl. xi. 4, 5-10. v. un-wíd.[/m]
-wid, -widda
	[m1][b]-wid, -widda[/b]. v. inwid, -widda.[/m]
wíd-cúþ
	[m1][b]wíd-cúþ[/b]. (l) [i]add[/i] :-- Sé þe ácenned bið, wídcuð hé bið [i]luna xxiii qui natus fuerit, vulgaris erit,[/i] Archiv cxxix. 20, 5.[/m]
wíde. III
	[m1][b]wíde. III[/b]. [i]add[/i] :-- Tóferdon þá apostolas wíde landes geond ealle þás world, Ll. Th. ii. 372, 6. [b]IVa.[/b] [i]add[/i] :-- Swá myccle má hit byþ beswicen in hwylcumhugu ánum þinge, swá myccle hit rúmor and wíddor byþ ábysgod on manegum wísum [i](quanto latius in miiltis occupatur),[/i] Gr. D. 41, 19.[/m]
widerian
	[m1][b]widerian[/b]. [i]Add:[/i] v. ge-widerian: -widerung. v. un-gewiderung.[/m]
wíd-gal
	[m1][b]wíd-gal[/b]. [i]Add[/i] :-- Sume dæge þá þá heó swá wídgal swíðe dwolode [i]quadam die dum vaga nimium erraret,[/i] Gr. 176, 21. Hé eóde út and mid wídgalum móde worhte á hwæthugu eorðlices [i]egrediebatur et mente vaga terrena aliqua agebat,[/i] iii, 13.[/m]
wídgalness. II
	[m1][b]wídgalness. II[/b]. [i]For[/i] Greg. Dial. 2, 3 [i]substitute[/i] Gr. D. 108, l.[/m]
wíd-genge
	[m1][b]wíd-genge[/b]; [i]adj. Rambling, roving, going far and wide[/i] :-- Wíd-genge [i]girouagum,[/i] An. Ox. 58, 10.[/m]
wíd-gill
	[m1][b]wíd-gill[/b]. [i]Add[/i] :-- On þǽre sídan þæs wídgellan (-gill-, [i]v.l.)[/i] muntes [i]in devexi mantis latere,[/i] Gr. D. 12, 17. Of þǽre wídgyllan (-gill-, [i]v.l.[/i]) sídan þæs muntes [i]e devexo montis latere,[/i] 112, 19. Geond þá wídgellan (-gill-, [i]v.l.[/i]) sídan þæs muntes, 211, 25.[/m]
wídgilness
	[m1][b]wídgilness[/b]. [i]Add[/i] :-- Geond þá wídgelnysse (-gil-, [i]v.l. )[/i] þæs muntes [i]per devexum mantis latus, Gr.[/i] D. 12, 10.[/m]
wídian
	[m1][b]wídian[/b]; [i]p.[/i] ode [i]To widen, grow wide[/i] :-- Þá seáðas weaxað daga gehwilce and wídiað [i]ollae laxatis quotidie sinibus excrescunt, Gr.[/i] D. 315, 4.[/m]
widl
	[m1][b]widl[/b]. [i]l.[/i] wídl, [i]and add[/i] :-- Seó hýd ásweóll swá &thorn-bar; heó ne mihte bedýglian &thorn-bar; weaxende wyrms and wíðl (wídl, [i]v.l.[/i]) [i]ui cutts intumesceret, atque increscentem saniem occultare non posset,[/i] Gr. D. 157, 10.[/m]
widlǽste
	[m1][b]widlǽste[/b] (P) ; [i]adv. Widely[/i] :-- Wídlese (-lǽste ?) goretende [i]passiuis. v.[/i] gorettan.[/m]
wíd-mǽran
	[m1][b]wíd-mǽran[/b]. [i]Add: to make widely known[/i] :-- Wæs eác wiidmǽred &thorn-bar; hé betweoh gebedum his líf geendode [i]uulgatum est autem, quod etiam inter uerba orationis uitam finierit.[/i] Bd. 3, 12 ; Sch. 245, 13.[/m]
wíd-mǽre
	[m1][b]wíd-mǽre[/b]. [i]Add[/i] :-- Wídmǽ(rost) [i]celeberrimus,[/i] An. Ox. 56, 336.[/m]
wíd-scriþol
	[m1][b]wíd-scriþol[/b]. [i]Add[/i] :-- Hí folgiað fraceðum lífe and wídscryðlum [i]nos turpis uita et uaga complectit,[/i] Chrd. 78, l.[/m]
wíf. I
	[m1][b]wíf. I[/b]. [i]add[/i] :-- Sceal ic nú eald wíf cennan ? [i]num vere paritura sum anus[/i] ?, Gen. 18, 13. v. bróþor-, forlegis-, forliger-, forþ-, freó-wíf.[/m]
wíf-freónd
	[m1][b]wíf-freónd[/b], es; [i]m. A female friend[/i] :-- Ðá wíffrióndas [i]amicas.[/i] Lk. L. R. 15, 9.[/m]
wíf-gehrine
	[m1][b]wíf-gehrine[/b]. [i]Dele, the reading is[/i] wífa gehrine.[/m]
wíf-híred
	[m1][b]wíf-híred[/b], es; [i]m. A household of women, a nunnery[/i] :-- ÞUNCERTAIN him wǽre eáðelic se wífhíred tó healdanne [i](feminis praeesse),[/i] Gr. D. 27, 8.[/m]
wíf-hrægel
	[m1][b]wíf-hrægel[/b], es ; [i]n. A woman's dress[/i] :-- ÞUNCERTAIN wífhrígel [i]muliebria indumenta,[/i] Gr. D. 212, 10. Cf. wíf-scrúd.[/m]
wíf-leás
	[m1][b]wíf-leás[/b]. [i]Add[/i] :-- Wífleás man [i]agamus antropus, sine coniuge homo,[/i] Hpt. 31, 15, 403.[/m]
wíf-scrúd
	[m1][b]wíf-scrúd[/b]. [i]Add:[/i] cf. wíf-hrægel.[/m]
wiga
	[m1][b]wiga[/b]. [i]Add[/i] :-- Se Godes stranga wiga Sanctus Paulus [i]fortis praeliator Dei,[/i] Gr. D. 110, 14. Tó wigan campe, C. D. vi. 67, 9 @bt_d0746[/m]
wíg-bedd
	[m1][b]wíg-bedd[/b]. [i]Add[/i] :-- Þá se mæssepreóst geseah &thorn-bar; heó swíðe geswenced wæs, hé genam þá scétan of þám weófode (wígbedde, [i]v.l.[/i]), Gr. D. 72, 33. v. heáh-wígbedd.[/m]
wígbed-heorþ
	[m1][b]wígbed-heorþ[/b]. [i]For[/i] Lchdm. . . . col. I [i]substitute[/i] Gr. D. 216, 6, [i]and add:[/i] the Latin is: Ab altaris crepidine pulverem collegit.[/m]
-wíge
	[m1][b]-wíge[/b]. v. or-wíge.[/m]
wíg-gild
	[m1][b]wíg-gild[/b]. [i]Add[/i] :-- Se ealdorapostol ǽrest ús gesette tó healdanne ðás dagas and tó beganganne for hǽðenra manna gedwilde, for þan þe hié hiera wíggild and deófulgild on ðás dagas weorðedon, Nap. 69.[/m]
wíg-heard
	[m1][b]wíg-heard[/b]. [i]Add: warlike, martial[/i] :-- Wíhearde [i]bellicosas, An.[/i] Ox. 783.[/m]
wigle
	[m1][b]wigle[/b]. [i]Add[/i] :-- Wigles [i]diuinationis,[/i] An. Ox. 7, 165.[/m]
wiglere
	[m1][b]wiglere[/b]. [i]Add[/i] :-- Ic ǽlcne wiccecræft eáðelíce oferswíðde, and þá Chaldéiscan wigleras and þá wurmgaleras ic mihte gewyldan tó mínum willan ǽfre, Hml. S. 35, 177. v. steor-wiglere.[/m]
wiglung
	[m1][b]wiglung[/b]. [i]Add[/i] :-- Wiglunge [i]auspicio, augurio, omini,[/i] Hpt. 31, 15, 388.[/m]
wig-steall
	[m1][b]wig-steall[/b]. [i]Add[/i] :-- Hé eóde binnan þonne weóhstal on norðhealfe, Vis. Lfc. 68.[/m]
wihade
	[m1][b]wihade[/b]. v. wóhhian.[/m]
wiht. II
	[m1][b]wiht. II[/b] 2. [i]add[/i] :-- Hæfð Ælfréd gehaldene Herewinne on ǽghwelcre wihte ðæs ð hió an geworden wæs, C. D. B. ii. 46, 29. v. efen-, leás- (?), nǽnig-wiht; ed-wihte.[/m]
wíl
	[m1][b]wíl[/b] [i]a wile. Dele: v.[/i] flige-wíl, [i]and add[/i] (?) :-- Wocia, wýla [i]catenarum,[/i] An. Ox. 3560. Wíla, 7, 257.[/m]
wil-cuma
	[m1][b]wil-cuma[/b]. [i]Add[/i] :-- Wilcuman lâ, mîne hláfordas [i]bene veniant, domini mei,[/i] Gr. D. 276, 23.[/m]
wildan. II
	[m1][b]wildan. II[/b]. [i]add[/i] :-- Ne lǽte hé nǽfre his hýrmen hyne ofer wealdan, ac wilde (wille, MS.) hé ǽlcne mid hláfordes creafte and mid folcrihte. Sélre him his ǽfre of folgoðe ðonne on, gyf hine magan wyldan ðá ðe hé scolde wealdan, Angl. ix. 260, 26-31.[/m]
wild-deór
	[m1][b]wild-deór[/b]. [i]Add[/i] :-- Him cwóm tó monigra cynna wilddeór, Shrn. 72, 5. Þá wearð hé gefyrht mid ege þæs unmǽtan wildeóres . . . Hé tó þám león cwæð: 'Eálá þú mǽste wildeór, ' Hml. S. 23 b, 773-780. Ymb þone Godes man þára manna heortan wǽron gewended in wilddeóra (wildeóra, [i]v.l.)[/i] réðnesse, and þæs wilddeóres (wildeóres, [i]v.l.[/i]) heorte wæs gehwyrfed in mænnisce bilwytnesse [i]erga illum virum Dei eí ferina corda essent hominum, et quasi humana bestiarum,[/i] Gr. D. 195, 5-7.[/m]
wilde
	[m1][b]wilde[/b] [i]wild.[/i] [b]I.[/b] [i]add[/i] :-- Wilde weorf, Ll. Th. i. 356, 4. Mettas . . . þá þe gód blód wyrceað, swá swá sint. . . wilda hænna and ealle þá fugelas þe on dúnum libbað, Lch. ii. 244, 25. [b]I a.[/b] :-- Hors wilde yrnan [i]equos solutos currere,[/i] Lch. iii. 202, 32. [b]V a.[/b] of people, [i]uncivilized, uncultivated[/i] :-- Ær hé hét faran tó strǽtum and tó wícum, getácnigende &thorn-bar; Iúdéa folc þe . . . on gehendnysse wǽron. Nú hé hét faran tó wegum and hegum, getácnigende þæt wilde folc þe hé gegaderode of eallum middanearde, Hml. Th. ii. 372, 15-19.[/m]
wilde
	[m1][b]wilde[/b] [i]powerful[/i] :-- Ac &thorn-bar; is bedeóhlod ús hweþer þá wyldre wǽre in Stephane and þone sigor áhte [i]sed quid in eo vicerit nos latet,[/i] Gr. D. 320, 24. v. ge-wilde.[/m]
-wilde
	[m1][b]-wilde[/b]. [i]Add:[/i] v. earfoþ-wilde.[/m]
wildedeór
	[m1][b]wildedeór[/b]. [i]Add[/i] :-- Ne sele wildedeórum ([i]bestiis[/i]) sáwla, Ps. Rdr. 73, 2 : Ps. L. 78, 2. v. wild-deór.[/m]
-wildelic, -wildend
	[m1][b]-wildelic, -wildend[/b]. v. un-gewildelic, ge-wildend.[/m]
wilding
	[m1][b]wilding[/b]. [i]Add[/i] :-- Anweald &l-bar; wyldinge (-c ?) þín [i]dominatio tua,[/i] Ps. L. 144, 13.[/m]
-wildlíce
	[m1][b]-wildlíce[/b]. v. self-wildlíce.[/m]
wilige
	[m1][b]wilige[/b]. [i]Add[/i] :-- Wylie [i]sporta,[/i] An. Ox. 17, 42. Wilian [i]quala, corbes,[/i] Hpt. 31, ii. 234. v. meox-wilige.[/m]
wilisc
	[m1][b]wilisc[/b]. [i]Add:[/i] v. Bret-wilisc.[/m]
will
	[m1][b]will[/b] [i]will.[/i] [b]I.[/b] [i]add[/i] :-- Se bisceop hine lét faran be his wille [i](the bishop let him go as he pleased)[/i] . . . Hé geseah þá sóna &thorn-bar; hé his sylfes geweóld ([i]he was his own master),[/i] Ælfc. T. Grn. 17, 10. Hié ealle þá worold on hiora ágen will onwendende wǽron [i]they were turning all the world just as they pleased,[/i] Ors. l, 10; S. 48, 10.[/m]
will
	[m1][b]will[/b] [i]a well. Add:[/i] The word is fem. in the following (cf. wille; [i]f.[/i]) :-- Foranongén Cynewynne wylle ; of ðǽre wylle, C. D. vi. 129, 26. v. cærs-, gemǽr-, hring-, mearc-, well- (?), wíþig-will.[/m]
willa
	[m1][b]willa[/b] [i]a well.[/i] v. clǽg-willa.[/m]
willa
	[m1][b]willa[/b] [i]will.[/i] [b]II.[/b] [i]add[/i] :-- Gyf mon méte &thorn-bar; hé feala spera geseó ætsamne, þonne byð &thorn-bar; þæt hé on his feóndum his willan gewryhð (&thorn-bar; þú ofercymst ealle þíne fýnd, [i]v.l.).[/i] Lch. iii. 176, 10. [b]V.[/b] [i]add[/i] :-- Hé þá wræce dyde má on wælgrimnesse wyllan [i](plus ex crudelitatis desiderio)[/i] þonne mid ǽnigre mildheortlicre forgifnesse, Gr. D. 319, 28. [b]VI.[/b] [i]add[/i] :-- Idesa hwurfon wíf on willan, Gen. 2086. [b]VI a.[/b] Ll. Th. i. 24, 4 [i]should be transferred to[/i] [b]VIII.[/b][/m]
willan, I
	[m1][b]willan, I[/b]. [i]add[/i] :-- Þá ðá wé wel noldon, ðá forhradode Godes mildheortnys ús þæt wé wel woldon, Hml. Th. ii. 84, 14. [b]II a[/b] I. of a natural operation in the case of an, animal or thing :-- Fleót &thorn-bar; fám of oþ &thorn-bar; hit nelle mí fǽman, Lch. ii. 104, 20. Án cú wearð gebróht tó ðám temple . . . ; ðá wolde heó cealfian . . . ac heó eánode lamb, Hml. Th. ii. 300, 34. [b]II d.[/b] [i]add[/i] :-- Swá oft swá hé tó his horse wolde, Ors. 6, 23; S. 274, 25. Swylce hé wolde wið þæs heofenes weard, Wlfst. 100, 4. [b]III b.[/b] [i]add[/i] :-- Ðeáh úre heorda hwylc án sceáp forgýme, wé willað &thorn-bar; hé hit forgylde, Ll. Th. ii. 326, 24. [b]IV a.[/b] [i]add[/i] :-- Ic wille mé segnian, ac ic ne mæg [i]volo me signare, sed non possum,[/i] Gr. D. 325, 4, [b]IV b.[/b] [i]add[/i] :-- Hé him secgan hét &thorn-bar; hé geornor wolde sibbe wið hiene þonne gewinn, Ors. 3, l ; S. 96, 18. [b]IV c.[/b] [i]add[/i] :-- Hié woldon &thorn-bar;te þá óþere wíf wǽren emsárige him, Ors. I. 10 ; S. 46, 3. [b]VI a.[/b] of things, [i]to have a tendency[/i] :-- Gif eáran willen ádeáfian, Lch. ii. 40, 22. [b]VII a.[/b] of the natural properties of things :-- Elpendes hýd wile drincan wǽtan, gelíce and spynge ðéð 0rs 5. 7; S- 230, 26 -- [b]IX.[/b] [i]add[/i] :-- Ðá hit þá on mergen dagian wolde [i]imminente aurora,[/i] Guth. Gr. 135, 270. (a) in a clause translating a Latin infin. :-- Ic eom gearu &thorn-bar; ic wille gecyrran tó rihte [i]converti paratus sum, Gr.[/i] D. 325, 12. Hí wǽron onginnende &thorn-bar; hí &thorn-bar; dón woldon [i]hoc facere conati sunt,[/i] 234, 6. (b) in a clause translating a Latin clause :-- Ðá eóde se cyning in &thorn-bar; hé wolde geseón [i]intravit rex ut videret,[/i] Mt. 22, 21. Hí fóron &thorn-bar; hig woldon hí gebiddan [i]ascenderant ut adorarent,[/i] Jn. 12, 20. Efne swá þá wínu woldon feallan on þone flór [i]ita ut pavimentum vina invaderent,[/i] Gr. D. 59, 17. v. nyllan.[/m]
willan
	[m1][b]willan[/b] (?) [i]to roll.[/i] v. be-willan.[/m]
wille
	[m1][b]wille[/b]; [i]m. Add[/i] :-- Gif wé ðone biteran wylle æt ðǽm ǽsprynge ádrýgað [i]cum vitia ab ipso amaritudinis suae fonte siccamus,[/i] Past. 307, l. Þá gemétton hí be þám wege fægre mǽde and wynsumne wylle (eáspryng, [i]v.l. ) invenerunt in itinere pratum et fontem,[/i] Gr. D. 129, 4.[/m]
wille
	[m1][b]wille[/b]; [i]f. Add[/i] :-- Arn án wencel mid treówenum æscene tó þære wyllan [i](ad fontem).[/i] Gr. D. ii. 21. On winterwellan; of ðǽre wellan, C. D. iii. 394, 8. v. burg-, fisc-wille.[/m]
-wille
	[m1][b]-wille[/b] (cf. wille [i]a well). Add:[/i] v. fugel-, hár-, hund-, rúm-wille.[/m]
-wille
	[m1][b]-wille[/b] (cf. willa [i]will). Add:[/i] v. á-, and-, yfel-wille.[/m]
-willen
	[m1][b]-willen[/b]. v. dol-, druncen-willen: [b]willende.[/b] [i]Add[/i]: v. self-willende: [b]willeudl;íce.[/b] [i]Add:[/i] v. self-willendlíce: -[b]willendness.[/b] [i]Add:[/i] v. wel-willeodness.[/m]
wille-weg
	[m1][b]wille-weg[/b], es; [i]m. A road to a well[/i] :-- Andlang d;íc on wylleweg; ðæt andlang wylleweges, C. D. v. 150, 12. Cf. well-weg.[/m]
willian. II a
	[m1][b]willian. II a[/b]. [i]add[/i] :-- Ðá ongan hé mid miclum stefnum cleopian and willian fyrstmearce [i]coepit magnis vocibus inductas petere,[/i] Gr. D. 325, 31.[/m]
will-mod
	[m1][b]will-mod[/b] [i]a distaff,[/i] v. wull-mod.[/m]
will-spryng
	[m1][b]will-spryng[/b]. [i]Add[/i] :-- Sume men synd swá áblende &thorn-bar; hí bringað heora lác . . . tó wylspringum, Hml. S. 17, 131.[/m]
willung
	[m1][b]willung[/b] [i]desire. Add[/i] :-- For ðon wer bið wífe gemenged þonne unálýfedre willunge [i](inlicitae concupiscentiae)[/i] monnes mód in geþóhte þurh lustfulnesse bið geþeóded . . . þæt fýr þǽre unrihtan willunge, Bd. I. 27; Sch. 86, 14-20.[/m]
willung
	[m1][b]willung[/b] [i]heat. Dele passage, in which[/i] wylme [i]is to be read for[/i] wylinc. v. An. Ox. 571.[/m]
wilmian
	[m1][b]wilmian[/b] (?) [i]to rage[/i] :-- Þá þá swíþlíce wédde and wilnode (wilmode ?) seó arrianisce éhtnes [i]dum perstcutio Ariana vehementer insaniret,[/i] Gr. D. 240, 7.[/m]
wiln
	[m1][b]wiln[/b]. [i]Add;[/i] -- Hwí dést þú ðé sylfe ðurh wáce þeáwas swilce þú wyln sý, Hml. S. 8, 44. Seó wyln (cf. án mínra wimmanna, 187), 2, 211.[/m]
wilnian. I
	[m1][b]wilnian. I[/b] I g. [i]add[/i] :-- Lóca nú &thorn-bar; þú ofer gemet ne wilnige, Solil. H. 17, 9.[/m]
-wil-sǽlig
	[m1][b]-wil-sǽlig[/b]. v. gewil-sǽlig.[/m]
wilsum-lic
	[m1][b]wilsum-lic[/b]. [i]Add:[/i] v. ge-wilsumlic.[/m]
wilsumlíce
	[m1][b]wilsumlíce[/b]. [i]Add[/i] :-- Wilsumlíce [i]sponte,[/i] An. Ox. 1235. ÞUNCERTAIN úre nán ne beó wiþerrǽde wiþ þá hálgan drohtnunga, ac wilsumlíce dó &thorn-bar; hé dó, Hml. S. 33, 73 : Ps. Vos. 53, 8.[/m]
wilsumness
	[m1][b]wilsumness[/b]. v. ge-wilsumness.[/m]
wilwan
	[m1][b]wilwan[/b]. I. [i]add[/i] :-- Hé ungyrede hine his hrægle and hine sylfne nacodne áwearp and wylewede (wylede, [i]v.l. )[/i] on þám ordum þára þorna . . . and þár þá wæs lange welwed [i](volutatus),[/i] Gr. D. 101, 14-18.[/m]
-wilwung
	[m1][b]-wilwung[/b] (?) [i]a roll[/i] :-- Welung [i]uolumina,[/i] An. Ox. 28, 31.[/m]
wín
	[m1][b]wín[/b]. [i]Add[/i] :-- Hé untýnde &thorn-bar; wínern [i](apothecam)[/i] and gemétte þá fatu swá genihtsumlíce mid wíne gefyllede . . . efne &thorn-bar; swá þá weaxendan wínu (wín, [i]v.l.[/i]) woldon feallan ofer þá fatu on þone flór ([i]ita ut pavimentum excrescentia vina invaderent),[/i] Gr. D. 59, 16. v. eced-, reám-wín.[/m]
-wín-ærn
	[m1][b]-wín-ærn[/b]. [i]Add:[/i] v. preceding word : [b]-winola.[/b] v. wine-wincla.[/m]
win-cynn
	[m1][b]win-cynn[/b], es; [i]n. A kind of wine[/i] :-- Ne drinc ic heononforð of ðysum wíncynne ([i]de hoc genimine uitis,[/i] Mt. 26, 29) ǽr on ðám dæge þe ic eft drince mid eów níwe wín on mínes fæder ríce. Nap. 69.[/m]
wind
	[m1][b]wind[/b]. [i]Add:[/i] [b]I.[/b] :-- Wind [i]sclabrum ( = flabrum),[/i] Txts. 97, 1841. Windas [i]flabra, uenti,[/i] Hpt. 31, ii. 237. Windum [i]slabris = flabris.[/i] The word is a gloss on a passage in Bd. I. 19 : Incendium ad habitaculum . .. [i]flabris[/i] stimulantibus ferebatur, Txts. 181, 72. v. eástannorþan-wind.[/m]
-wind
	[m1][b]-wind[/b]. v. ed-wind, ge-wind : [b]wind[/b] (?). [i]See[/i] wind ; [b]I.[/b] [i]supra[/i].[/m]
windan. II
	[m1][b]windan. II[/b] 4. [i]add: to give a spiral form to.[/i] @bt_d0747[/m]
wind-bǽre
	[m1][b]wind-bǽre[/b]; [i]adj. Windy[/i] :-- Windbére [i]uentosa,[/i] An. Ox. 43, 10.[/m]
-winde
	[m1][b]-winde[/b]. [i]Add:[/i] v. ber-, wiþo-winde.[/m]
windel
	[m1][b]windel[/b]. [i]Add[/i] :-- Windlas [i]corbes,[/i] An. Ox. 2, 265.[/m]
wind-fana
	[m1][b]wind-fana[/b]. [i]Add:[/i] \[cf. [i]O.H.Ger.[/i] wint-fano (-e) [i]proces: Ger.[/i] wind-fahne.\][/m]
wind-gefanne
	[m1][b]wind-gefanne[/b]. [i]See[/i] wind-fana [i]in Dict.[/i][/m]
wind-hladen
	[m1][b]wind-hladen[/b]. [i]Add[/i] :-- Lænten windhladen [i]uer uentuosus,[/i] Archiv cxx. 297, 17: 296, 3. Sumor windhladen [i]estas uentuosa,[/i] 297, II.[/m]
wind-hreóse
	[m1][b]wind-hreóse[/b]. [i]Dele, the better reading is:[/i] Wind on hreóre sǽ:[/m]
-windla
	[m1][b]-windla[/b]. v. bí-, ge-windla : [b]windung.[/b] [i]Add:[/i] \[cf. [i]O.H.Ger.[/i] win-tunga [i]torturä. "[/i]\][/m]
wine
	[m1][b]wine[/b] [i]pay, stipend,[/i] v. dæg-wine.[/m]
wín-fæt
	[m1][b]wín-fæt[/b]. [i]Add[/i] :-- Of wfnfæte [i]enoforo, uase uinario,[/i] Hpt. 31, 10, 207. Hét hé Constantium . . . &thorn-bar; man ealle þá wínfatu [i](vini vascula)[/i] gegearwode, Gr. D. 57, 27.[/m]
wéngeard-wealh
	[m1][b]wéngeard-wealh[/b] [i]a labourer in a vineyard:[/i] -- Wéneardwealas [i]vinatores,[/i] Chrd. 68, 2.[/m]
wín-land
	[m1][b]wín-land[/b] [i]a grape-growing country[/i] :-- Gif hwá on þám wínlandum for Godes lufon wín wylle forgán, Chrd. 15, 21.[/m]
-wín-lic
	[m1][b]-wín-lic[/b]. [i]Add[/i] :-- Nán fefor nis mannon mára þonne se wínlica wǽta [i]nulla febris hominum maior quam viteus humor,[/i] Chrd. 74, ii.[/m]
winnan. A. I b
	[m1][b]winnan. A. I b[/b]. [i]add: to be ill[/i] :-- Hé winneð, and eft in þǽre untrumnise se mon swelteð, Archiv cxxix. 34, 25. Hé winneð (hine ádl gestandeð, v.l. ), 30. [b]I c.[/b] :-- Mé sǽdon his geongran &thorn-bar; sum wer wunne on þǽre hefigestan hatunge his gesacan [i]quidam vir gravissima adversarii sui aemulatione laborabat,[/i] Gr. D. 158, 25. Ná má heó ne byþ winnende on feferádlum, 29, 25. [b]II.[/b] [i]add:[/i] (5) where the subject of the verb is a word denoting strife, [i]to be carried on[/i] :-- Mé lysteþ ásmeágean hwilc and hú micel wǽre &thorn-bar; gecamp þe wann on þæs mannes breóstum [i]considerare libet quale quantumque in ejus pectore certamen fuerit.[/i] Gr. D. 18, 4. v. on-, wiþ-winnan; ofer-, ongeán-, sam-winnende.[/m]
winnend
	[m1][b]winnend[/b]. [i]Add: a fighter[/i] :-- Winnend [i]agonitheta, preliator,[/i] Hpt. 3i, 5a 35-[/m]
winter
	[m1][b]winter[/b]. [i]Add[/i] :-- Ðænne þæs ([i]Feb.[/i] 2) emn fíf niht &thorn-bar; áfered byð winter of wícum, Men. 24. ¶ weak forms :-- Tó ðám middan wintran, Chr. 1006; P. 136, 24. Ǽr mydda-wintran, Lk. l, 26 rbc. Ær myddan wintran. Jn. l, 15 rbe.[/m]
winter-burna
	[m1][b]winter-burna[/b]. [i]Add:[/i] cf. winter-wille: [b]winter-gerim, -getæl.[/b] [i]Add:[/i] cf. geár-gerím, -getæl.[/m]
winter-hús
	[m1][b]winter-hús[/b], es; [i]n. A winter-house, house to live in in winter[/i] :-- Winterhús and sumorhús, Hml. S. 36, 98.[/m]
winter-rǽdingbóc
	[m1][b]winter-rǽdingbóc[/b]. [i]Add[/i] :-- Brihtric hæfð i mæssebóc and winter-rǽdingbóc and sumerbóc. Nap. 60, 13.[/m]
winter-steall
	[m1][b]winter-steall[/b]. [i]Add[/i] :-- . ix. winterstellas and . i. fédelsswín, C. D. B. iii. 397. 39;[/m]
winter-tíd
	[m1][b]winter-tíd[/b]. [i]Add[/i] :-- Wintertídum ([i]hiemis temporibus),[/i] &thorn-bar; is fram þám mónðe Novembre oð Eástru, Chrd. 23, 36.[/m]
winter-wille
	[m1][b]winter-wille[/b], an; [i]f. A spring that can be used in winter (?)[/i] :-- Of ðǽm stáne, ðæt on winterwellan; of ðǽre wellan, ðæt on þeófdene, C. D. iii. 394, 7. Cf. winter-burna.[/m]
wín-tredd
	[m1][b]wín-tredd[/b] (-tredde, an; [i]f.[/i] ?). [i]l.[/i] wín-tredde, an; [i]f., and add[/i] :-- Hé eóde in þone wíngeard and gesomnode þá geclystru þára byrgena and gebróhte in þǽre wíntreddan ([i]ad calcatorium)[/i] . . . Hé þone cniht ásette on þá ylcan wíntreddan ([i]in eodem calcatorio),[/i] and hét hine wringan þá feáwa geclystru þǽra byrgena, Gr. D. 58, 9-18, 34: 59, 4.[/m]
wín-treów
	[m1][b]wín-treów[/b]. [i]Add[/i] :-- On þám wíngearde on feáwum wíntreówum [i](vitibus)[/i] uneáðe tó láfe wunodon swíðe litle and swíðe feáwa clistru þára wínbergena, Gr. D. 57, 7. 'Wíntre\[ówum\] [i]palmitibus,[/i] An. Ox. 2838.[/m]
wirdan. II
	[m1][b]wirdan. II[/b]. [i]add[/i] :-- Ne wallað hiǽ werda [i]uolite eos uetare,[/i] Lk. R. 18, 16. v. for-wirdan.[/m]
wirde
	[m1][b]wirde[/b] (?). [i]Add:[/i] \[Cf. [i]Goth.[/i] wardjans ([i]acc. pl.[/i]).\][/m]
wirding
	[m1][b]wirding[/b]. [i]Add[/i] :-- Wyrdincgum [i]maculis,[/i] An. Ox. 649.[/m]
-wirdlian
	[m1][b]-wirdlian[/b]. [i]Add:[/i] v. ge-ǽwirdlian: [b]wirdness.[/b] [i]Add:[/i] v. a-wirdness:[/m]
-wirdness
	[m1][b]-wirdness[/b]. v. ongeán-wirdness.[/m]
wirgan. I
	[m1][b]wirgan. I[/b]. [i]add[/i] :-- Gyf mín feónd wyriode [i](maledixisset)[/i] mé, Ps. L. 54, 13.[/m]
wirgedness, wirgende, wirgness, wirgung
	[m1][b]wirgedness, wirgende, wirgness, wirgung[/b]. [i]Add:[/i] v. á-wirgedness, -wirgende, -wirgness, -wirgung.[/m]
wirgung-galere
	[m1][b]wirgung-galere[/b]. [i]The reading[/i] wyrinc- [i]seems to be a mistake for[/i] wyrm-. Cf. [i]a similar mistake noted under[/i] willung [i]heat,[/i][/m]
wirig-
	[m1][b]wirig-[/b], v. wearg-,[/m]
-wirned-líce, -ness
	[m1][b]-wirned-líce, -ness[/b]. v. for-wirned-líce, -ness: -[b]wirþe,[/b] v. ge-wirþe: [b]wirþu.[/b] [i]Add:[/i] v. æf-wirþu.[/m]
wís
	[m1][b]wís[/b] [i]a manner. Add:[/i] v. leóþ-, níd-, sár-, sceád-, stæf-, þearl-, word-, wrang-wís.[/m]
wisc
	[m1][b]wisc[/b]. [i]For 'a marsh' substitute: A wish[/i] (wish [i]a damp meadow, a marsh,[/i] D.D.), [i]and add[/i] :-- On ðám mǽdum .viii. æceras, and on myclan wysce (cf. in loco uulgari uocitamine æt miclamersce, 218, 18) . v. æceras, C. D. iii. 283, 10. Andlang burnstówæ ðænna ðǽr eást tó stucan wise, 175, 35. On ceabwisce; of ceabwisce, 419, 18. \[[i]See[/i] Anglia xx. 329: Philol. Trans. 1895-8, p. 54a.\][/m]
-wisc
	[m1][b]-wisc[/b]. v. gran-wisc.[/m]
wís-dóm. I
	[m1][b]wís-dóm. I[/b]. [i]add[/i] :-- Gyf þu wylle witan mid wísdóme (cf. witan mid fullum geráde, 312, 13) þǽra rihtinga gesceád, Angl. viii. 305, 8. [b]III.[/b] [i]add[/i] :-- 'Hú magon wé swá dýgle áhicgan . . . hú þé swefhede, oððe wyrda gesceaft wísdóm bude'. . . 'Gé mǽtinge míne ne cunnon þá þe mé wisdóm bereð ([i]the dream thai brings me knowledge),[/i] Dan. 130-142. Hé wæs befæsted tó Rómebyrig &thorn-bar; hé sceolde bóccræftas and gewrita wísdómas (wísdóm, [i]v.l.)[/i] leornian [i]Romae liberalibus litterarum studiis traditus fuerat,[/i] Gr. B. 95, 14.[/m]
wíse. I
	[m1][b]wíse. I[/b]. [i]add[/i] :-- On wunderlicum gemete, wíse [i]mirum in modum,[/i] An. Ox. 1252. [b]III.[/b] [i]add[/i] :-- Treówþe, wíse [i]pacto,[/i] i. [i]iure,[/i] An. Ox. 2690. Ie mid ðǽre hálgan Crístes róde tǽcne ðás word and ðás wísan fæstnie and wríte, C. D. ii. 122, 2. [b]IV.[/b] [i]add[/i] :-- Þá gelamp sum wundorlic wíse (þing, [i]v.l.[/i]) [i]mira valde res,[/i] Gr. D. 16, 23 : 53, 19. [b]IV a.[/b] [i]add[/i] :-- Þá ácsode hine Theoprobus hwæt lá seó wíse (se intinga, [i]v.l.[/i]) wǽre swá myccles heófes [i]quaenam causa tanti luctus existeret, inquisivit,[/i] Gr. D. 140, 19. v. beág-, in-wíse.[/m]
wíse
	[m1][b]wíse[/b] [i]a sprout. Add:[/i] v. fugeles wíse: [b]-wíse.[/b] v. gin-wíse (?):[b]wísend.[/b] v. riht-wísend : [b]wísian.[/b] [i]Add:[/i] v. gin-wísed.[/m]
wís-lic
	[m1][b]wís-lic[/b]. [i]Add[/i] :-- Hié cwǽdon þæt him wíslecre þúhte þæt hié dá ne forluren þe þǽr út fóre, hæfde bearn sé þe mehte, Ors. 4, I; S. 154, 18.[/m]
wíslíce
	[m1][b]wíslíce[/b]. [i]Add:[/i] v. ge-wíslíce : [b]wísness.[/b] [i]Add:[/i] v. ge-wísness.[/m]
wisnian
	[m1][b]wisnian[/b]. [i]Add[/i] :-- Heó weosnað and brosnaþ in hire sylfre [i]in semet-ipsa marcescet.[/i] Gr. D. 134, 2.[/m]
Wissi, Wissigotan
	[m1][b]Wissi, Wissigotan[/b] [i]the Visigoths[/i] :-- Erminigildus wícode in Wauissi (Wissi, [i]v.l.)[/i] þǽre mǽgðe Gotena þeóde ([i]Wissigothorum[/i]), Gr. D. 237, -9' 239, 31. Ealle Wissigoiena þeóde ([i]Wisigothorum gentem)[/i] hé gelǽdde tó þám sóðan geleáfan, 19.[/m]
wist. II a
	[m1][b]wist. II a[/b]. [i]add[/i] :-- Hé ne dorste geopenian &thorn-bar; hé on Drihten gelýfde, ac hé dígellíce lufode þone biscop and mid wistum him þénode, Hml. S. 22, 126. v. beód-, híred-, mund-, samod-, unhíred-wist.[/m]
wistfulligend
	[m1][b]wistfulligend[/b]. [i]Add:[/i] v. ge-wistfulligend.[/m]
wistle
	[m1][b]wistle[/b]. [i]Add: a pipe. In l.2 after 'fistula' insert:[/i] (the Latin is: [i]Fistula[/i] cum citharis reclamans aethera pulsat, Aid. 146, 20).[/m]
wita. I
	[m1][b]wita. I[/b]. [i]add[/i] :-- Á swá hé gecneordra (bið), swá bið hé weorðra, gyf hé wið witan hafað his wísan gemǽne, Angl. ix. 260, 20. [b]II.[/b] [i]add[/i] :-- Hé nyste hwæs hé geléfan sceolde, þá hine þá swýdost on un-gewisse gebróhton þe his witan beón sceoldon. Hml. S. 23, 398. [b]II a.[/b] [i]add[/i] :-- Witan hym [i](the king)[/i] sceolan rǽdan, O. E. Hml. i. 301, l. [b]III.[/b] [i]add[/i] :-- Þá geþafode &thorn-bar; se ealda wita ([i]senex[/i]) and lǽdde þone cniht mid him tó þám mynstre, Gr. D. 242, 22. Witum [i]senioribus[/i] (Mt. 16, 21), An. Ox. 61, 19. [b]IV.[/b] [i]add[/i] :-- Hé wæs him sylfum þæs wita [i](testis),[/i] Gr. D. 265, 22. Hé cwæð &thorn-bar; hé wǽre se cúðesta wita (gewita, [i]v.l.[/i]) hyre clǽnnesse [i]dicens se testem integritatis suae esse certissimum,[/i] Bd. 4, 19; Sch. 440, 21. v. Angel-, eald-, heáh-wita.[/m]
-wita
	[m1][b]-wita[/b] (-e). v. gearo-wita (-e, Gr. D. 269, 14).[/m]
witan. I
	[m1][b]witan. I[/b] I. [i]add[/i] :-- Þonne hit lǽsse is tó witenne þonne hit sý eác tó bodianne [i]cum minus sit nosse, quam etiam pronuntiare,[/i] Gr. D. 138, 2. (2) :-- Dæt gé magon witan eówerne Scyppend mid sóðum geleáfan, Hex. 2, 9. (4) :-- Hé wát hine sylfne on synnum tó fúlne, Wlfst. 38, 15. Mid þý þá heó þone munuc þǽr wiste, Hml. S. 33, 62. Ánne cniht þone þe heó getreówost wiste, 94. Se mon sé þe his gefán hámsittendne wite, Ll. Th. i. 90, 3. (8) with gen. , cf. nytan (4) :-- ÞUNCERTAIN is lǽsse, &thorn-bar; man wite gehwæt hwylces, þonne &thorn-bar; sý, &thorn-bar; his man wite and eác bodie, Gr. D. 138, 4. Hit is earfoð tó witane þára biscopa þe þǽr tó cómon, Chr. 1050; P. 170, 26. [b]III.[/b] [i]add[/i] :-- Hwylc man is þe his gewit wát. . . [i]quis si sanum sapiat,[/i] Gr. D. 321, 14. Wíf ic lǽrde &thorn-bar; hié heora weras lufedan and him ege tó wíston, Bl. H. 185, 23. Hú mycelne ege wé sceolon witan (hú micel ege sí tó hæbbenne, [i]v.l.)[/i] tó þám hálgum werum [i]quantis sit viris sanctis timor exhibendus,[/i] Gr. D. 63, 6.[/m]
wítan. I
	[m1][b]wítan. I[/b] 2. [i]add[/i] :-- Ic þence ðís feoh . . . tó wítanne næs tó oðwyrceanne. Lch. i. 384, 5. v. of-wítan.[/m]
wítan
	[m1][b]wítan[/b]; [i]p.[/i] te. v. ed-wítan : [b]-wite[/b] [i]going,[/i] v. onweg-gewite : [b]-wite[/b] [i]knowing,[/i] v. -wita.[/m]
wíte
	[m1][b]wíte[/b]. [i]Add:[/i] v. bisceop-, full-, ge-. gylt-, heng-, sorh-wíte.[/m]
wítega. I
	[m1][b]wítega. I[/b]. [i]add[/i] :-- Ðe Hálend cwæð tó ǽs wítgum [i]Iesus dixit ad legis peritos,[/i] Lk. R. 14, 3. v. gebyrd-wítega.[/m]
wítegendlic
	[m1][b]wítegendlic[/b]. [i]Add[/i] :-- Hé fela þing feorran oft wiste, ǽr þan þe hit gewurde, þurh wítigendlicne gást, Hml. S. 31, 1010.[/m]
wíteleáslíce
	[m1][b]wíteleáslíce[/b]; [i]adv. With impunity;[/i] inpune, Chrd. 109, 26.[/m]
wíte-lic
	[m1][b]wíte-lic[/b] (?); [i]adj. Prophetic[/i] :-- Se wlitelica (wítelica ?; wítiendlica, [i]v.l.[/i]) cwyde [i]prophetica senientia,[/i] Gr. D. 139, 18. Cf. wíte-dóm.[/m]
wite-lic
	[m1][b]wite-lic[/b] (wítig-); [i]adj. Penal[/i] :-- Hwæthugu wítelices [i]poenale aliquid,[/i] Gr. D 324, 1. Gclǽded æfter deáðe tó wítiglicre stówe ([i]ad poenalem locum),[/i] 331, 18. Se hunger sóna ácwelleð and álýseð of dám wítelican lífe, Verc. Först. 178. Tó þon &thorn-bar; hí heom ne ondrǽdon þone wítelican dóm heora deáðes, Gr. D. 277, II. Hí þá englas getellað tó þám wítelicum stówum, 316, 10. Wítelicum (wítiglicum, [i]v.l.[/i]), 332, 9. @bt_d0748[/m]
-wítendlic, -wítendnees, -witennesi, -witfæst, -witfæstness, -witfull
	[m1][b]-wítendlic, -wítendnees, -witennesi, -witfæst, -witfæstness, -witfull[/b]. v. ge-wítendlic, &c.[/m]
-wíte-steng
	[m1][b]-wíte-steng[/b]. [i]Add[/i] :-- Wítstenges [i]eculei,[/i] An. Ox. 2, 147.[/m]
-wíte-weorþ, -wirþe
	[m1][b]-wíte-weorþ, -wirþe[/b]; [i]adj. Punishable, liable to punishment[/i] :-- Nú &thorn-bar; unnytte word bið wítewyrðe (wítes wyrðe, [i]v.l. poenalis)[/i] þe bútan níðe byð, Gr. D. 208, 8.[/m]
wiþ. I
	[m1][b]wiþ. I[/b] I a. [i]add:[/i] (a) where the motion is in a direction opposite to that in which another object moves:- -- Se líg dreów wið þæi windes, Hml. Th. ii. 510, 9. (b) [i]add[/i] :-- Þeáh him mon sleá mid sweorde wiþ þæs heáfdes, Bl. H. 47, 14. [b]II[/b] 2. [i]add[/i] :-- Se ceáp ne mæg wið nánum sceatte beón geéht, Hml. Th. i. 181,UNCERTAIN 27. (7) [i]add[/i] :-- Swí eác wið &thoRn;an (þǽr ongeán, [i]v.l. e contra)[/i] beforan Godes eágum licgað forsewene þá þe áþindað, Gr. D. 40, 2. Wið ðám spelle wæs Crisorius [i]contra Chrysaorius narrare consuevit,[/i] 325, 19. [b]III[/b] 2. [i]add[/i] :-- Nabbe gé nánne gemánan wið hine, Past. 357, 6. (9) [i]add[/i] :-- Ne scule gé wið hine gebǽran swá swá feónd, Past. 357, 7. (10) [i]add[/i] :-- Hé hit hæl swíþe fæste wið his bróðor. Ors. 6, 33; S. 288, 14. (14) [i]add[/i] :-- Hé wearð gebolgen mid mycelre hátheortnysse wið þone ǽfæstan wer, Gr. D. 20, 22. (. 15) [i]add[/i] :-- Be Libertines geþylde þe hé hæfde wið his abbod, Gr. D. 9, 30. (16) [i]add[/i] :-- Ic þé tó mundbyrdnesse geceóse wið þín ágen bearn, Hml. S. 23 b, 449.[/m]
wiþ-æftan. I
	[m1][b]wiþ-æftan. I[/b] I. [i]add[/i] :-- Sceoldon hiera senatus rídan on crætwǽnum wiðaeftan þǽm consulum, Ors. 2, 4; S. 70, 28.[/m]
wiþ-bregdan
	[m1][b]wiþ-bregdan[/b]. [i]Add[/i] :-- Sum man him onsænde be his cnihtum twá spyrtan . . . þára óðre se cniht wiðbrǽd [i](subripuit),[/i] Gr. D. 203, 5.[/m]
wiþ-ceósan
	[m1][b]wiþ-ceósan[/b]. [i]Add[/i] :-- Hé wiðcýst geþóhtas folca [i]reprobat cogitationes populorum,[/i] Ps. Rdr. 32, 10. Þæne gé wiþcuron [i]quam reprobauerunt,[/i] An. Ox. 61, 27.[/m]
wiþ-cweþan. III
	[m1][b]wiþ-cweþan. III[/b]. [i]add[/i] :-- Þonne wiðcwyð [i]cum refragetur,[/i] An. Ox. 7, 341. [b]IV.[/b] [i]add[/i] :-- Wiþcweþan [i]frustrari,[/i] An. Ox. 3616: [i]abdicare,[/i] 7, 108.[/m]
wiþer-bersta
	[m1][b]wiþer-bersta[/b], -bresta, an ; [i]m. An adversary[/i] :-- Ðeáh ðe . . . him an eorðan nǽfre nǽre ǽnig wiðerbresta (v. wiþer-breca, (l) ), Sal. K. 86, 5.[/m]
wiþer-braca
	[m1][b]wiþer-braca[/b]. [i]See[/i] Mt. L. 5, 25 : 12, 26 [i]under[/i] wiþet-breca.[/m]
wiþer-breca
	[m1][b]wiþer-breca[/b]. [i]Add:[/i] (l) [i]an adversary, opponent.[/i] :-- Þeáh . . . ealle þá streámas hunige flówen, and him þonne ne sié ofer eorðan nǽnig wiðerbreca, Verc. Först. 114, 9. Þú slóge ealle wiþerbrecan mé [i]percussisti omnes adversantes mihi,[/i] Ps. Vos. 3, 8. (2) [i]one who resists, an obstinate person[/i] :-- Hé hæfde ǽnne ofermódine cniht and micelne wiðer-brecan [i]superbum valde atque contumacem puerum habuit,[/i] Gr. D. 36, 6. [i]See next word.[/i][/m]
wiþer-broca
	[m1][b]wiþer-broca[/b]. [i]Add[/i] :-- Hí beóð geswæncte fram heora wiðerbrocum (-brecan, [i]v.l.[/i]) [i]eos adversarii fatigant,[/i] Or. D. 204, 21.[/m]
wiþer-corä. I
	[m1][b]wiþer-corä. I[/b]. [i]add[/i] :-- Wé synd oferswíðede . . . strewiað geond eall tóbrocene tigelan . . . and þǽron ástreccaþ þysne wiíercoran, Hml. S. 37, 180. [b]II.[/b] [i]add[/i] :-- Wiðercora [i]apostata, transgressor,[/i] Hpt. 31, IS,[/m]
wiþer-coren. II
	[m1][b]wiþer-coren. II[/b]. [i]add[/i] :-- Se gecorena Lazarus wæs oncnáwen fram þám welegan wiþercorenan [i]electus Lazarus a reprobo est divite cognitus,[/i] Gr. D. 311, 9.[/m]
wiþer-cwiddian
	[m1][b]wiþer-cwiddian[/b] [i]to murmur[/i] :-- Ágén mé wiðercwyddedon ealle fýnd míne [i]aduersum me murmurabant omnes inimici mei,[/i] Ps. L. 40, 8.[/m]
wiþer-cwidelness
	[m1][b]wiþer-cwidelness[/b] (-cwyd-). v. wiþer-cwedolness.[/m]
wiþer-cwideness
	[m1][b]wiþer-cwideness[/b], e; [i]f. Contradiction[/i] :-- Mid wætere wiþercwyde-nysse [i](contradictions),[/i] Ps. L. 80, 8. On wiðercwydenysse úrum neáh-gebúrum [i]in contradictionem uicinis nostris,[/i] 79, 7.[/m]
wiþer-dúne
	[m1][b]wiþer-dúne[/b]. [i]Add; , -ðýneuphill (opposite of of-dúne), steep (?)[/i] :-- Se weg is swíðe neara and wiðerdýne, Gr. D. 322, 20. Neara and wiðerdéne is se hálega weg, swá swá Dryhten sylf cwæð, Nap. 69.[/m]
wiþerian. III
	[m1][b]wiþerian. III[/b]. [i]add[/i] :-- Þá hé geseah &thorn-bar; hé ne mihte wið wiþerian (wiðwiþerian ?; wiðstandan, [i]v.l.)[/i] þæs hálgan mannes fremmingum [i]cum se conspiceret ejus profectibus obviare non posse,[/i] Gr. D. 117, 19.[/m]
wiþer-leán
	[m1][b]wiþer-leán[/b]. [i]Add[/i] :-- Wiðerleán [i]compensatio, remuneratio, recompensaiio,[/i] Angl. xxxii. 504, 22.[/m]
wiþer-rǽde. II
	[m1][b]wiþer-rǽde. II[/b]. [i]add[/i] :-- ÞUNCERTAIN úre nán ne beó wiþerrǽde wiþ þá hálgan drohtnunga, ac wilsumlíce dó &thorn-bar; hé dó, Hml. S. 33, 72.[/m]
wiþer-sprecend
	[m1][b]wiþer-sprecend[/b], es; [i]m. One who contradicts;[/i] contradictor, Chrd. 41, 29.[/m]
wiþer-weard. II
	[m1][b]wiþer-weard. II[/b]. [i]add[/i] :-- Hié wurdon him selfum wiðerwearde þ&e-hook;t hié hit ǽfre ongunnon, and Scribanianus ofslógon [i]they became opposed to themselves, that they had ever attempted it, and slew Scribonianus ;[/i] exercitus conversus in poenitentiam, Scribonianum interfecit, Ors. 6, 4; S. 260, 3.[/m]
wiþerweardlíce
	[m1][b]wiþerweardlíce[/b]. [i]Add:[/i] v. un-wiþerweardlíce.[/m]
wiþer-wengel
	[m1][b]wiþer-wengel[/b], es; [i]m. An adversary[/i] :-- Bysmrað wiðerwengel naman \[þínne\] [i]inritat aduersarius nomen tuum,[/i] Ps. Rdr. 73, 10. Wiþer-wenglum [i]aduersariis,[/i] 290, 1. Þú forbryttest wiþenvenglas [i](aduersarios),[/i] 380, 7.[/m]
wiþer-winn
	[m1][b]wiþer-winn[/b]. [i]Add[/i] :-- Wiþerwinnes [i]certaminis,[/i] An. Ox. 2, 3.[/m]
wiþer-word
	[m1][b]wiþer-word[/b], -wurd. v. wiþer-weard ; [b]III.[/b][/m]
wiþ-foran
	[m1][b]wiþ-foran[/b]. [i]Add[/i] :-- Þá þe wiðforan ús wǽron, Wlfst. 96, 10.[/m]
wiþ-gínan
	[m1][b]wiþ-gínan[/b]. [i]Add:[/i] \[cf. (?) [i]O.H.Ger.[/i] gaganen [i]obviare, occurrere, objicere.[/i]\][/m]
wiþ-habban
	[m1][b]wiþ-habban[/b]. [i]Add: to restrain[/i] :-- Heora án his exe úp ábrǽd, wolde hine sleán; ac him forwyrnde sum óþer, swá &thorn-bar; hé &thorn-bar; hylfe gelæhte and wiðhæfde &thorn-bar; slege, Hml. S. 31, 154. Úðwitan sǽdan &thorn-bar; heó feólle . . . gif þá dweligendan steorran hyre ryne ne wiðhæfdon (-hæfton, [i]v.l.) rueret, ut sapientes dixerunt, si non planetarum occursu moderaretur,[/i] Angl. vii. 12, 112. Þé ná geríseþ &thorn-bar; þú fæste and þé fram mettum wiðhæbbe [i]abstinere tibi minime congruit,[/i] Gr. D. 100, 3.[/m]
wiþ-hæftan
	[m1][b]wiþ-hæftan[/b] [i]to restrain,[/i] Angl. vii. 12, 112. [i]See preceding word.[/i][/m]
wiþ-hindan
	[m1][b]wiþ-hindan[/b]. [i]Add[/i] :-- Hé rihte &thorn-bar; lytle scip þe wiþhindan þám máran scipe gefæstnod wæs [i]post navem carabum regebat,[/i] Gr. D. 347, 2.[/m]
wíþig-gráf
	[m1][b]wíþig-gráf[/b]. [i]Add[/i] :-- On wíðiggráfe, C. D. v. 147, 32.[/m]
wiþig-slæd
	[m1][b]wiþig-slæd[/b] a [i]a willow-slade[/i] :-- Úp oð wðíigslæd; of wýþigslade, C. D. B. iii. 667, 32.[/m]
wiþ-innan
	[m1][b]wiþ-innan[/b]. (l) [i]add[/i] :-- Wé fundon dá weardas wiðútan standende, ac wí ne gemétton nǽnne wiðinnan, Hml. Th. i. 572, 35. Hé weardas wiðinnan and widútan gesette, 574, 3. (2) [i]add[/i] :-- Wiþinnan þan [i]infra,[/i] An. Ox. 129: 1441.[/m]
wiþ-lædness
	[m1][b]wiþ-lædness[/b], e; [i]f. A carrying of, leading away[/i] :-- On wiðleáðnysse [i]in abductione,[/i] Ps. Cant. 391, 36.[/m]
wiþ-licgan
	[m1][b]wiþ-licgan[/b]. [i]Add[/i] :-- Gif hé wiðligð þissum [i]si his renisus fuerit,[/i] Chrd. 61, 16.[/m]
wiþ-metendlíce
	[m1][b]wiþ-metendlíce[/b]. v. un-wiþmetendlíce : [b]wiþ-metenness.[/b] v. un-wiþmetenness.[/m]
wiþ-neoþan
	[m1][b]wiþ-neoþan[/b]. [i]Add: prep[/i] :-- Swá eástweardes þæt hit cymeð eft wiðnioðan þæt gelád on Sæferne, C. D. ii. 150, 14.[/m]
wiþ-sacan. I
	[m1][b]wiþ-sacan. I[/b]. [i]add[/i] :-- Þá cwæð him Petrus tó : [i]Non lauabis mihi pedes[/i] . . . Hé forhtade for ðǽre Drihtnes eádmódnysse . . . Se man ána wæs &thorn-bar;te eádmódnysse wiðsóc, and hwæðere for hýrsumnysse geþafode. Hml. A. 157, 135. [b]II.[/b] [i]add:[/i] (4 a) with a negative clause :-- Þú wást &thorn-bar; ic ne wiðsace &thorn-bar; ic sylf ne forfare, ac ic nelle secgan unsóð on mé sylfe, Hml. S. 12, 194. Þá wiðsóc hé, &thorn-bar; hé hit náteshwón underfón nolde [i]quem cum suscipere ille renueret,[/i] Gr. D. 78, 21. (b) with dat. infin. :-- Hé þá wiðsóc hit tó underfónne, Gr. D. 78,[/m]
wiþ-scúan
	[m1][b]wiþ-scúan[/b] (= -scúfan?) :-- Tó wiðscúenne, Bd. l, 14; Sch. 39, 19 \[[i]see last passage at[/i] wiþ-scúfan).[/m]
wiþ-teón. I
	[m1][b]wiþ-teón. I[/b]. [i]add[/i] :-- Hwílum hé seleð hálgan wítedómes gást, hwílon hé eft wiðtýhð [i](subtrahit)[/i] þám módum þára wítegana, Gr. D. 146, 31.[/m]
wiþ-ufan
	[m1][b]wiþ-ufan[/b]. [i]Add[/i] :-- Wiðufan [i]super,[/i] Hpt. 31, 18, 501. Hér hwéne wiðufan þú wǽre seofiende [i]paulo superius questus es,[/i] Gr. D. 271, 23.[/m]
wiþ-weorþan
	[m1][b]wiþ-weorþan[/b]. [i]In[/i] El. 293 [i]a suggested emendation is[/i] ealle [i]for[/i] þǽre [i]which is in keeping with the Latin text[/i] repellentes omnem sapientiam. [i]See[/i] Beiblatt 21, 174.[/m]
wiþ-westan
	[m1][b]wiþ-westan[/b] [i]to the west of[/i] :-- Þonne wiþwestan Alexandria þǽre byrig Asia and Affrica tógædere licgeað, Ors. l, I; S. 8, 12.[/m]
witian
	[m1][b]witian[/b]. [i]Add:[/i] v. ed- (?), úþ-witian.[/m]
wítiend-lic
	[m1][b]wítiend-lic[/b]. [i]Add[/i] :-- Se wítiendlica and se apostolica cwyde [i]prophetica apostolicaqae scententia,[/i] Gr. D. 138, 16.[/m]
-witigung, -witlic
	[m1][b]-witigung, -witlic[/b]. v. úþ-witigung, -witlic.[/m]
witleás-ness
	[m1][b]witleás-ness[/b], e; [i]f. Witlessness, stupidity, dullness[/i] :-- Witleásnes [i]socordia, torpor, dementia,[/i] An. Ox. 47, 3.[/m]
wit-leást
	[m1][b]wit-leást[/b]. [i]Add[/i] :-- Widtlǽste [i]uesaniae,[/i] An. Ox. ii. 174.[/m]
witodlíce. II
	[m1][b]witodlíce. II[/b]. [i]add[/i] :-- Witodlíce ic wylle [i]utique uolo,[/i] Ælfc. Gr. Z. 263, 17.[/m]
-witol
	[m1][b]-witol[/b]. [i]Add:[/i] v. gearo-witol: [b]-witolness.[/b] v. for-, gearo-witolness.[/m]
witon
	[m1][b]witon[/b]. [i]Add[/i] :-- Uton ændian þás bóc nú hǽrrihte . . . Næse, lá, nese; uton ne forlǽtan gyét ðás bóc ǽr ic sweotolor ongytan magæ þæt þæt wit embe sint [i]concludamus hoc primum volumen . . . Non sinam omnino concludi hunc libellum, nisi mihi modicum quo intentus sim de vicinia lucis aperueris,[/i] Solil. H. 49, 10-13.[/m]
wit-scipe
	[m1][b]wit-scipe[/b], es; [i]m. Witness[/i] :-- In gewitscipe (witscipe, [i]v.l. )[/i] standan . . . in gewitscipe (gewitnysse witscipes, [i]v.l. )[/i] þreóra oððe feówera bisscopa, Bd. l, 37; Sch. 73, 9-13. v. ge-witscipe.[/m]
wit-seóc
	[m1][b]wit-seóc[/b]. [i]Add[/i] :-- Swá oft swá hé wolde ádrǽfan deófla of þám witseócum, Hml. S. 31, 1207.[/m]
wixen, wexen
	[m1][b]wixen, wexen[/b]. [i]Substitute[/i] :-- Hláf wexenne niman freó\[n\]dscipas níwe gefégð [i]panem cerarium accipere, amicitias nouas iungit,[/i] Lch. iii. 210, 2.[/m]
wlæffetere
	[m1][b]wlæffetere[/b]. [i]Add:[/i] v. wlaffian: [b]wlǽta. III.[/b] [i]Dele[/i] 'v. an-wlæta, -wláta. '[/m]
wlaffian
	[m1][b]wlaffian[/b] [i]to stammer, speak indistinctly[/i] :-- Nán fefor nis mannon mára þonne se wínlica wǽta, of þám deáfiað þá eáran and wleaffad seó tunge [i](balbutit denigue lingua),[/i] Chrd. 74, H. v. wlæffetere.[/m]
wlátere
	[m1][b]wlátere[/b], es; [i]m. A spectator[/i] :-- Hæbbe ǽfre se láreów gearwe stemne tó bodunge, &thorn-bar; hé mid his swigan ne gebylge þæs úplican wláte dóm [i](superni expectatoris iudicium),[/i] Chrd. 96, 24.[/m]
wlátung
	[m1][b]wlátung[/b], e; [i]f. Sight, spectacle[/i] :-- Þe lǽs þe se hlyst and seó gesihí wurðe gefýled mid besmitenysse fracodlicra wurda and wlátuncga [i](spectaculorum),[/i] Chrd. 79, 4. v. neb-wlátung. @bt_d0749[/m]
wlenc
	[m1][b]wlenc[/b], es; [i]m.[/i] v. wlencu: [b]wlencan.[/b] [i]Add:[/i] v. á-wlencan.[/m]
wlencu
	[m1][b]wlencu[/b]. [i]Add:[/i] wlenc, es; [i]m.[/i] [b]III.[/b] [i]add[/i] :-- Hé an his ǽrend-gewryte wífum ne stýrde reáfa wlences ([i]a pretiosarum uestium apetitu),[/i] Chrd. 65, 6. Eft laþode hí man and speón tó óðres mannes brýdræste ge for hire wlæncum ge for hire geogoðe [i]quam dum ad iterandum thalamum et opes et aetas vocarent,[/i] Gr. D. 279, I.[/m]
wlispian
	[m1][b]wlispian[/b]. v. á-wlispian, Nap. 74.[/m]
wlíte (-u). I
	[m1][b]wlíte (-u). I[/b]. [i]add[/i] :-- Wlite [i]machina[/i] (colorum, ex quibus ornatur praesentis [i]machina[/i] mundi, Ald. 273, 6), An. Ox, 23, 58. Hé sǽde him hwilc heora wlitu wæs, and hú hí wǽron gescrýdde, Hml. S. 31, 705. [b]II.[/b] [i]add[/i] :-- Tó bóte cyrican wlites [i]adornamentum &e-hook;clesi&e-hook;,[/i] Chrd, 82, 12. Lustfulliende þǽre stówe swétnesse and wlite [i]delectatus suauitate ac decore loci illius,[/i] Bd. 5, 12 ; Sch. 629, 12. v.[/m]
wlite-lic
	[m1][b]wlite-lic[/b], Gr. D. 139, 18. v. wíte-lic [i]prophetic.[/i][/m]
wlite-sceáwung
	[m1][b]wlite-sceáwung[/b]. [i]Add:[/i] cf. sceáwung-stów.[/m]
wlite-weorþ
	[m1][b]wlite-weorþ[/b], es; [i]n. Ransom[/i] or [i]compensation paid for a person, the amount being determined by the person's appearance[/i] (wlite; [i]see the passages from the Laws under[/i] wlite; [b]I.[/b]) :-- Cóm tó him án wydewe, seó sǽde him &thorn-bar; hire sunu wǽre gelǽded in hæftnýde . . . and bæd þone Godes wer &thorn-bar; hé hire his wliteweorþ [i](pretium)[/i] gesealde, &thorn-bar; heó mihte hire sunu mid álýsan, Gr. D. 179, 21.[/m]
-wlitian
	[m1][b]-wlitian[/b]. v. mǽg-wlitian: [b]wlitig.[/b] [i]Add:[/i] v. frǽ-, heofon-wlitig: [b]-wlitlíce.[/b] v. mǽg-wlitlíce.[/m]
wód
	[m1][b]wód[/b]. [i]Add:[/i] (l b) [i]mad with anger, enraged[/i] :-- Hé suwode ǽfre swilce hé ne gefrédde heora swingla náteshwón, and hí þæs þe wóddran wǽron him tógeánes, Hml. S. 31, 978. (2) :-- Þá cóm þǽr fǽrlíce yrnan án þearle wód cú . . . þá geseah se hálga wer &thorn-bar; þǽr sæt án deófol on þǽre cú hrycge, Hml. S. 31, 1040.[/m]
wód-dreám
	[m1][b]wód-dreám[/b], es; [i]m. The word glosses[/i] demonium :-- Godas þeóda wóddreámas [i]dii gentium demonia,[/i] Ps. Rdr. 95, 5. Cf. (?) wóden-dreám.[/m]
wód-henn
	[m1][b]wód-henn[/b]. [i]Dele, and see[/i] wóþ.[/m]
wódheortness
	[m1][b]wódheortness[/b], e; [i]f. Madness, frenzy, rage[/i] :-- Gemunaþ hú þá forwurdon þe mid wódheortnesse willan tó wǽpnedrhannum hǽmed sóhton, Verc. Först. 178.[/m]
wód-lic
	[m1][b]wód-lic[/b]. [i]Add[/i] :-- He funde fíf mǽdena, wlitige and rance, . . . and hét &thorn-bar; hí áwendon mid heora wódlican plegan his geþanc fram Críste, Hml. S. jis, 53 : 65.[/m]
wód-líce. I
	[m1][b]wód-líce. I[/b]. [i]add[/i] :-- Hí gebundon þone bisceop . . . and beóton hine wódlíce, Hml. S. 22, 156. Þeáh þe heora hláford wǽre wódlíce hǽðen, 28, 16.[/m]
Wódnes-dæg
	[m1][b]Wódnes-dæg[/b]. [i]Add[/i] :-- On Wodnesdæg, þe byð [i]caput ieiunii,[/i] bisceopas áscádað út of cyrican . . . þá þe on openlican synnan hý sylfe forgyltan, Wlfst. 104, 9.[/m]
Wódnes-dœ́g
	[m1][b]Wódnes-dœ́g[/b], [i]Wednesday[/i] :-- Wódnesdoege [i]feria .iiii. ,[/i] Mk. p. 5, 16.[/m]
wódness. I
	[m1][b]wódness. I[/b]. [i]add[/i] :-- Wódnesse [i]uesaniam,[/i] i. [i]rabiem,[/i] An. Ox. 2057. v. ellen-wódness; wéden-heortness.[/m]
wód-seóc
	[m1][b]wód-seóc[/b]; [i]adj. Insane, mad, lunatic[/i] :-- Þá wæs gelǽded se wód-seóca (wédend-, [i]v.l.)[/i] man (cf. mid deófle geswenced, gedreht mid deófolseocnysse, 134, 24) tó Benedicte, Gr. D. 135, l.[/m]
woffung
	[m1][b]woffung[/b]. For first example substitute :-- Hé ongann gebiddan &thorn-bar; him God forgeáfe mid hwám hé mihte gestillan þæs hátheortan mæssepreóstes woffunga [i]coepit exorare ut ei redderet unde presbyteri furentis insaniam mitigare potuisset, Gr.[/i] D. 65, 13.[/m]
wógere
	[m1][b]wógere[/b]. [i]Add[/i] :-- Hí beóð wógeras swíðor þonne preóstas ([i]sponsos magis quam clericos),[/i] Chrd. 64, 37.[/m]
wóger-lic
	[m1][b]wóger-lic[/b]; [i]adj. Wooerlike, amorous[/i] :-- Mæssepreóstas ne beón an þám geférscypum þǽr man wógerlíce [i](amatoria)[/i] leóð singe, Chrd. 78, 34.[/m]
wóh. I
	[m1][b]wóh. I[/b]. [i]add[/i] :-- Sume habbað swídne langne and swíðe rihtne weg; sume habbað swíðe scortne and þeáh wóne, Solil. H. 44, 9. Wóhe hornas [i]curua aera,[/i] An. Ox. 50, 44. I a. [i]rugged, uneven, rough[/i] :-- Wóge sméþiende hylcas [i]asperas conplanans anfractus,[/i] An. Ox. 1770.[/m]
wóh-dǽd
	[m1][b]wóh-dǽd[/b]. [i]Add[/i] :-- Hé forhogade &thorn-bar; hé ǽnig gemet sette his wóh-dǽdum [i]modum suis pravitatibus ponere contemsit,[/i] Gr. D. 341, 4.[/m]
wóh-gestreón
	[m1][b]wóh-gestreón[/b]. [i]Add[/i] :-- Ne wyrð nǽfre folces wíse wel gerǽde on þám earde þe man wóhgestreón and mǽst falses lufað ; þý sculan Godes freónd . . . ná geþafian &thorn-bar; ðurh fals and ðurh wóhgestreón men tó swýðe forwyrcean hí sylfe, Ll. Th. ii. 312, 27-32. Þí lígeas forbærnaþ . . . þá þe nú hér syndon on unnyttre gesyhðe . . . wóggestreóna, Verc. Först. 87, 5.[/m]
wóhhian
	[m1][b]wóhhian[/b] [i]to go astray mentally, rave, wander[/i] :-- Þá wénde se cniht &thorn-bar; hé dwolode and wóhhade (wihade, [i]v.l.[/i] wóhade ?) [i]cum anne puer insanire crederet,[/i] Gr. D. 314, 7.[/m]
wóhlíce
	[m1][b]wóhlíce[/b]. [i]Add[/i] :-- Menn beóð geworhte wólíce him betwýnan, swá &thorn-bar; se fæder winð wið his ágenne sunu, and bróðor wið óþerne, Hml. S. 13, 295.[/m]
wól
	[m1][b]wól[/b]. [i]Add: n.[/i] :-- In þám hláfe næs ná bemiþen &thorn-bar; wól [i](pestis),[/i] Gr. D. 118, 10.[/m]
wól-berende
	[m1][b]wól-berende[/b]. [i]Add[/i] :-- Se wólberenda drync [i]ille pestifer potus,[/i] Gr. D. 104, 31.[/m]
wolcen
	[m1][b]wolcen[/b]. [i]Add[/i] :-- In weolcne [i]in nube,[/i] Ps. L. 77, 14.[/m]
wolc-spinl
	[m1][b]wolc-spinl[/b]. v. wealc-spinl: [b]wolma.[/b] v. fðt-wolma.[/m]
wóp. II
	[m1][b]wóp. II[/b]. [i]add[/i] :-- Mid singalum stefnum his wópa [i]continues lamentorum vocitius,[/i] Gr. D. 215, 23.[/m]
wóp-lic
	[m1][b]wóp-lic[/b] (2). [i]Add[/i] :-- Hig ymbscrýdan hig mid þám wóplican gyrlan [i]lamentationis habitum induere,[/i] Chrd. 96, ll.[/m]
word. II
	[m1][b]word. II[/b] I. [i]add[/i] :-- Þá hit mon Agustuse sǽde, þá herede hé þá ofermétto . . . Raþe þæs Rómáne anguldon þæs wordes mid miclum hungre, Ors. 6, l; S. 254, 15. Hié bǽdon þæt hié ðæs gefeohtes geswicen, þæt hié mósten þá deádan bebyrgean . . . þæt is mid Crécum þeáw þæt mid ðǽm worde bið gecýþed hwæðer healf hæfð sige, 3, I; S. 100, 8. God cwæð be eallum synfullum mannum twá word . . . , ' [i]Declina a malo'[/i] . . . Eft cwæð God, 'Gif se synfulla wyrcð dǽdbóte . . . , ' Hml. S. 12, 145-155. (10) :-- Ic gewunode in Laurenties worde (cf. Geceás hé Laurentium tó þám háde þæs biscopes dómes . . . and hé þurhwunode in his cwide [i](sententia),[/i] 329, 16-18) and wæs wið Simmache [i]in parte Laurentii contra Symmachum sensi.[/i] Gr. D. 330, 8. v. fore-, fracoþ-, frófor-, gréting-, Lǽden-, leáfnes-, teosu-, wær-word.[/m]
-worden-lic
	[m1][b]-worden-lic[/b]. v. for-wordenlic: [b]-wordenness.[/b] v. á-, for-wordenness.[/m]
word-lár
	[m1][b]word-lár[/b], e; [i]f. (Verbal) teaching[/i] :-- Swá dón hí . . . &thorn-bar;. . . hí beón tó bysne óðrum ge an wordlǽre ([i]in uerbo),[/i] Chrd. 53, 22.[/m]
wordliend
	[m1][b]wordliend[/b], es; [i]m. One who harangues[/i] :-- Bannendra, maþeliendra, wordliendra [i]contionalorum,[/i] i. [i]rhetorum,[/i] An. Ox. 2321. v. wordrian.[/m]
word-predicung
	[m1][b]word-predicung[/b], e; [i]f. (Verbal) preaching, a sermon[/i] :-- Þá hyrdas sceolon . . . him ætýwan rihte drohtnunge ge mid gódum bysnum ge eác mid wordpredicungum ([i]cum uerbo predicationis),[/i] Chrd. 66, 23.[/m]
-worht
	[m1][b]-worht[/b]. v. hand-worht.[/m]
wórian
	[m1][b]wórian[/b]. [i]Add:[/i] (l b) of movement by a person :-- Wandriendum, wóriendum [i]uagabundis, i. errantibus[/i] ([i]gestibus[/i]), An. Ox. 3340. Wóri-endum færeldum [i]uagabundis meatibus,[/i] 485 7-[/m]
worn
	[m1][b]worn[/b] (l b). [i]Add[/i] :-- Swá swá hé spræc tó fæderum úrum (Abraham) and sǽdes worne (sædsworne, MS.) [i]sicut locutus est ad patres nostros Abraham et semini eius,[/i] Ps. Rdr. 296, 55.[/m]
worpian
	[m1][b]worpian[/b]. [i]Add;[/i] v. of-worpian: [b]-worpness.[/b] v. tó-worpness.[/m]
-worþig. I
	[m1][b]-worþig. I[/b]. [i]add[/i] :-- Túnes, worþiges [i]fundi,[/i] i. [i]ville,[/i] An. Ox. 4843. Wordias, croftas [i]praedia,[/i] 3790. [b]II.[/b] [i]add[/i] :-- In þám worþige [i](platea)[/i] beforan þǽre cytan dura stódon . ii. þreátas singende, Gr. D. 285, 21. Hyra worþias wéron þes hlúttrestan goldes [i]platea civitatis aurum mun dum,[/i] Verc. Först. 136,[/m]
wórung
	[m1][b]wórung[/b], e; [i]f. Wandering, rambling[/i] :-- Ys se syxta heáfodleahter gecweden sleacnes . . . of þǽre byð ácenned . . . unstaþolfæstnes stówe and wórung of stówe tó stówe, Verc. Först. 178.[/m]
-wosa
	[m1][b]-wosa[/b]. v. ge-wosa.[/m]
wóþ. II
	[m1][b]wóþ. II[/b]. [i]add: eloquent, lofty speech[/i] :-- Wódhae [i]coturno,[/i] Txts. 53, 583: Wúlck. Gl. 366, 2. (Cf. coturnum, superbum, Corp. Gl. H. 36, 714. Ofermód [i]coturnus,[/i] Wrt. Voc. i. 19, 5. [i]See also[/i] Ld. Gl. H. [i]s. v.[/i] turnodo.) Þoot, puood (= wóþ) [i]facundia, eloquentia,[/i] Txts. 64, 444.[/m]
woþe
	[m1][b]woþe[/b]. v. gót-woþe: [b]wraca.[/b] v. níd-wraca.[/m]
wracian
	[m1][b]wracian[/b] [i]to drive, press, carry[/i] on an action :-- Þá folc him betweónum ful x. winter þá gewin wraciende wǽron, Ors. I. ii; S. 50, 21. v. wrecan; Id.[/m]
wracu
	[m1][b]wracu[/b]. [i]Add:[/i] wrace (?), an :-- Grimre wrace (wræc, [i]v.l.[/i]) þá fyren-fullan ðeóde þæs grimman mánes wæs æfterfylgende [i]acrior gentem peccatricem ultio diri sceleris secuta est,[/i] Bd. l, 14; Sch. 39, 12.[/m]
wræc. II
	[m1][b]wræc. II[/b]. [i]add: See preceding word.[/i] [b]III.[/b] [i]add[/i] :-- Adam wæs ádrifen of neorcxnawanges gefeán . . . and becóm in þá yrmðe þises wræces [i](exilii),[/i] Gr. D. 260, 7-18.[/m]
wræc
	[m1][b]wræc[/b] [i]what is driven. Add:[/i] v. scip-wræc: [b]-wræc (-wrǽce?).[/b] [i]Dele[/i] ' (-wrǽce?)': [b]wræclíce.[/b] [i]Add:[/i] v. níd-wræclíce.[/m]
wrǽd
	[m1][b]wrǽd[/b] [i]a flock. Add:[/i] \[cf. [i]Goth.[/i] wriþus [i]a herd.[/i]\][/m]
wǽne
	[m1][b]wǽne[/b]. [i]Add[/i] :-- Ualerianus wæs swíðe leás man and wrǽne aa oð &thorn-bar; hé wæs oreald [i]Valerianus usque ad aetatem decrepitam levis ac lubricus extitit,[/i] Gr. D. 341, 2 : 20.[/m]
wrǽnsian
	[m1][b]wrǽnsian[/b] [i]to be wanton[/i] :-- Þá beóð þǽr cwylmed in écum fýre, ðá þe hér swíðost mid wó wrǽnsiað. Nap. 71.[/m]
wrǽstlung
	[m1][b]wrǽstlung[/b]. [i]Add[/i] :-- Swá wæs þǽr seó wrǽstlung [i](luctamen)[/i] ymb Stephanum; þá gódan géstas hine tugon upp, and þá yflan hine tugon ofdúne, Gr. D. 320, 13. Hé út férde of líchaman tó gewinne and tó wrǽstlunge lífes and deáðes [i]de corpore ad certamen vitae et mortis exiit,[/i] 321, 3.[/m]
wrǽt\[t\]
	[m1][b]wrǽt\[t\][/b] [i]a plant.[/i] l. wrætt, [i]and dele[/i] Lch. ii. 306, 18. [i]Add:[/i] \[cf. [i]O.H.Ger.[/i] rezza [i]coccum, coccinum. See next two words.[/i][/m]
wræt-baso
	[m1][b]wræt-baso[/b]; [i]adj. Red[/i] :-- Uueretbaso [i]rubeum,[/i] Ld. Gl. H. 20, 19 (col. 2).[/m]
wræt-reád
	[m1][b]wræt-reád (wræte-)[/b]; [i]adj. Red[/i] :-- Bind þá moran ymb &thorn-bar; heáfod mid wrætereáde wrǽde, Lch. ii. 306, 18.[/m]
wrang
	[m1][b]wrang[/b]; [i]adj. Rough, uneven[/i] :-- Tó ðám feórðan þorne on wrangan hylle foreweardre stent, C. D. v. 297, 19. \[All þatt ohht iss wrang and crumb shall effnedd beón and rihhtedd. Orm. 9207. [i]Icel.[/i] rangr.\] [i]See next two words.[/i][/m]
wrang
	[m1][b]wrang[/b], es; [i]n. Add: injustice[/i] :-- Ic nelle geþolian &thorn-bar; ǽnig man eów ǽnig wrang beúde, Ll. Lbmn. 486, 13. @bt_d0750[/m]
wrang-wís
	[m1][b]wrang-wís[/b]; [i]adj. Rough, uneven[/i] : -- Wrangwíse, wóge sméþiende hylcas [i]salebrosos, i. asperos conplanans anfraclus,[/i] An. Ox. 17 70. \[Wrong-wise [i](unrighteous[/i]\] reuen, O. E. Hml. i. 175, 256.[/m]
wráþ. II
	[m1][b]wráþ. II[/b]. [i]add[/i] :-- Þá wearð Tiberius Rómánum swá wráð and swá heard swá hé ǽr wæs milde and iéþe [i]inmutata est Tiberii madestia atque ex mansueiissimo principe saevissima bestia exarsit,[/i] Ors. 6, 2; S. 254. 30.[/m]
wraþo
	[m1][b]wraþo[/b] [i]glosses[/i] moram, Mt. L. 24, 48.[/m]
wraþu
	[m1][b]wraþu[/b]. (2) [i]add[/i] :-- Hé gesomnode mycel feoh him tó bryce and tó wræþe þæs langan lífes [i]cum multas pecunias pro longioris vitae stipendiis collegisset,[/i] Gr. D. 339, 27. Se ilca in þissere byrig fylgeþ þám wraðum [i](stipendiis)[/i] þises hwílendlican lífes mid þám ylcan lǽcecræfte, 344, II.[/m]
-wraxl
	[m1][b]-wraxl[/b]. v. ge-wraxl.[/m]
wrecan. Ib
	[m1][b]wrecan. Ib[/b]. [i]add[/i] :-- His ðeng sum þám hé hæfde beboden &thorn-bar; hé sceolde earmra manna ǽrende wrecan (beódan, ábeódan, [i]v.ll.[/i]), Bd. 3, 6; Sch. 209, 20. [b]Id.[/b] [i]add[/i] :-- Þá folc him betweónum ful .x. winter þá gewin wrecende wǽron, Ors. I, II; S. 50, 21. [b]IIIc.[/b] [i]add[/i] :-- Hé wile forgiefan ðæt hé wrecan sceolde [i]remittit quod ferire debuit,[/i] Past. 149, 21. [b]III b[/b] I. [i]to punish[/i] a fault on a person :-- Ðá scylda . . . hié on him selfum démen and wrecæn [i]seque se judice puniat,[/i] Past. 151, 17: 429, 6. [b]IV c.[/b] [i]add[/i] :-- Eall his cynn mon ofslóg, þý lǽs hit monn uferan dógore wrǽcce (wrǽce, [i]v.l.[/i]) [i]cognati omnes supplicio traditi : ne quis eum ejusdem famliae umquam ulcisci meditaretur,[/i] Ors. 4, 5; S. 168, 6. Hé bebeád ðæt menn námen hiora sweord Godes andan mid tó wrecanne ([i]ad ulciscendum),[/i] Past. 381, 424. [b]IV e[/b] I. [i]add[/i] :-- Hé wræc on þǽre byrig hiora misdǽda, Ors. 6, 6; S. 262, 2. ¶ [i]add:[/i] :-- Hit God wræc on him, 4, 7; S. 184, 7.[/m]
wrecca. I
	[m1][b]wrecca. I[/b]. [i]add[/i] :-- Wrecca [i]peregrinus,[/i] Ps. L. 68, 9. Eardes wrecca [i]incola,[/i] 118, 19. v. eard-wrecca.[/m]
wrecend
	[m1][b]wrecend[/b]. [i]Add[/i] :-- ÞUNCERTAIN dú tóweorpe feónd and wrecend [i]ut destruas inimicum et ultorem,[/i] Ps. L. 8, 3.[/m]
-wrecness
	[m1][b]-wrecness[/b]. [i]Substitute:[/i] [b]wrecness,[/b] e; [i]f. Wickedness, evil[/i] :-- Hefig mán is and Godes wrecnys [i]graue est facinus,[/i] Bd. I. 27; Sch. 69, 17. v. god-wrecness.[/m]
wrégan
	[m1][b]wrégan[/b]. (2 b) [i]add[/i] :-- Hî þone Hǽlend wrégdon and sǽdon for-manegum (for manegum?) yfelum dǽdum, Nic. l, 18. v. fore-wrégan.[/m]
wrégend
	[m1][b]wrégend[/b]. [i]Add[/i] :-- Hé wilnað &thorn-bar; hé mid þý geweorðe úre wrégend ([i]accusator[/i]) beforan þám dóme þæs écan déman, Gr. D. 221, 13.[/m]
wrenc
	[m1][b]wrenc[/b]. [i]Add:[/i] v. leóþ-, list-, lyre-wrenc: [b]wrencan.[/b] [i]Add:[/i] v. æt-wrencan,[/m]
wreón
	[m1][b]wreón[/b]. [i]Add:[/i] v. un-oferwrigen.[/m]
wreþian
	[m1][b]wreþian[/b]. [i]Add:[/i] , wreþþan :-- Hé þá wreþiende (wreþþende, [i]v.l. sustentans)[/i] þá týdran limu betwyh his gingrena handum upp árǽhtum his ágnum handum in þone heofon gestáh, Gr. D. 175, 20. v. and-wreþian.[/m]
wrídan
	[m1][b]wrídan[/b], [i]p.[/i] de. [i]l. p.[/i] wrád, [i]pl.[/i] wridon; [i]pp.[/i] wriden : [b]wrídian.[/b] [i]In[/i] 18 [i]for[/i] 1963 [i]l.[/i] 1903.[/m]
wrigelness
	[m1][b]wrigelness[/b], e ; [i]f. Covering, protection[/i] :-- Ic sié gescilded on wrigelnesse fiðra ðínra [i]protegar in uelamento alarum tuarum,[/i] Ps. Vos. 60, 5.[/m]
wrigels. I
	[m1][b]wrigels. I[/b]. [i]add[/i] :-- Ongan &thorn-bar; wrigels [i](operimentum)[/i] þǽre bydene for þám weaxendan ele beón upp áhafen, and þá onstyredum þám wrigelse se ele feóll ofer þá brerdas þǽre bydene, Gr. D. 160, 11-13. [b]II.[/b] [i]add[/i] :-- Hé genam áweg . . . þone wrigels [i](pallium)[/i] mid þý wæs bewrigen se andwlita þæs forðférdan mannes . . . and onwegádónum þám wrigelse [i](pallio)[/i] gnád on ansýne . . . &thorn-bar; dúst, Gr. D. 216,[/m]
-wrih-ness
	[m1][b]-wrih-ness[/b]. v. on-wrigness: [b]-wring[/b] (-wryng?). v. ge-wring.[/m]
wringan
	[m1][b]wringan[/b]. (2) [i]add[/i] :-- Hit gelamp in sume tíd þá þá Langbærdisce mæn wrungon elebergan on þǽre treddan . . . þá cóm Sanctulus tó heom and bróhte ǽmtige cyllan tó þǽre wringan [i]quodam tempore cum in prelo Langobardi olivas premerent . . . utrem vacuum ad prelum detulit,[/i] Gr. D. 250, 12-15. Hé þone cniht ásette on þá wíntreddan and hét hine wringan þá feáwa geclystru þǽra byrgena [i]puerulum in calcatorio deposuit, et calcare ipsos paucissimos racemos fecit,[/i] 58, 17. Ðonne þú cýse habban wille, sete þonne þíne twá handa tógædere brálinga, swilce þú wringan wille, Tech. ii. 123, 21.[/m]
wringe
	[m1][b]wringe[/b], an; [i]f. A press,[/i] Gr. D. 250, 15. \[[i]See first passage under[/i] wringan. ) \[Wringe, Pall. xi. 107.\] v. wín-wringe.[/m]
wring-hwæg
	[m1][b]wring-hwæg[/b]. /. -hwǽg.[/m]
writ
	[m1][b]writ[/b]. [i]Dele[/i] hreód-writ [i]at end, and add[/i] (?) :-- Write [i]gramate[/i] (Wülck. Gl. 531, 19 [i]reads[/i] gewrite), Wrt. Voc. ii. 95, 52.[/m]
wrítan. I
	[m1][b]wrítan. I[/b]. [i]add[/i] :-- Þonne mon þá hláfas wrát tó þicgeanne, þonne orn þǽr blód út [i]cum panes per convivia frangerentur, cruor e mediis panibus fluxit,[/i] Ors. 5, 10; S. 234, 5. [b]II.[/b] [i]add[/i] :-- Hé Cristes róde tácen þǽr tóweard wrát [i]signum crucis edidit,[/i] Gr. D. 105, 9. v. tó-wrítan; æfter-, fore-writen.[/m]
-writen
	[m1][b]-writen[/b]. v. ofer-writen [i]a superscription :[/i] [b]wrítend.[/b] v. irfe-wrítend.[/m]
wrítere. II
	[m1][b]wrítere. II[/b]. [i]add: a secretary;[/i] notarius :-- Hé wæs wrítere ([i]notarius[/i]) on þysre hálgan Rómániscean cyrcean, Gr. D. 52, 3. Se Drihtnes wer him tó gehét his wrítere [i](notarium),[/i] and him dihtode, 193, 21. v. cranic-, in-, irfeweard-wrítere.[/m]
-wriþ
	[m1][b]-wriþ[/b] . v. ge-wriþ.[/m]
-wríþan. III
	[m1][b]-wríþan. III[/b]. [i]add[/i] :-- Wríþende [i]astringentes,[/i] i. [i]alligantes[/i] (ferreis nexibus collum cum suris [i]asiringentes,[/i] Aid. 45, 9), An. Ox. 3288. v. for-, on-wríþan ; ge-, un-wriþen.[/m]
wriþels
	[m1][b]wriþels[/b]. [i]For[/i] seaxcláð [i]l.[/i] feaxcláð, [i]and add:[/i] \[cf. [i]O.H.Ger.[/i] ridila, fahsreita [i]licia (crinibus addunt[/i])\]. Cf. ge-wriþelian.[/m]
-wriþenness
	[m1][b]-wriþenness[/b]. v. ge-wriþenness: [b]-wríþung (-ing).[/b] [i]Add:[/i] v. ge-wríþing: [b]writ-hreód[/b] (?). [i]Dele:[/i] [b]wrítian; I.[/b] [i]substitute:[/i] [b]writian[/b] (?) [i]to cut[/i] (v. wrítan; [b]I.[/b]) or [i]to draw[/i] (v. wrítan; [b]II.[/b]) a figure :-- Ðonne wercað hió of weaxe, writiaþ (wrítaþ?) Fénix, métaþ Fénix [i]they make waxen images of the Phenix, draw it, paint it,[/i] E. S. 478,[/m]
wrítian; II
	[m1][b]wrítian; II[/b]. [i]Substitute:[/i] [b]writian, wreotian[/b] [i]to chirp, chatter, rattle[/i] :-- Wreotað [i]crepitat,[/i] Wrt. Voc. ii. 23, 34. Writigeað [i](printed[/i] pritigeað) [i]pipant[/i] (comples aera catervis, garrula quae rostris resonantes cantica [i]pipant,[/i] Aid. 136, 28), 88, 80. Þæt fugolcynn eall fægere Fénix grétaþ, writigað and singaþ onbútan him ǽlc on his wísan, E. S. viii. 478, 40. Wri\[tiende\] [i]garrulantes,[/i] An. Ox. 37, 3.[/m]
wrixend-lic
	[m1][b]wrixend-lic[/b]. [i]Substitute:[/i] [b]wrixiend-lic; [/b] [i]adj. Mutual[/i] :-- In þám freóndlican geflite þǽre wrixiendlicari eádmódnesse [i]in hac mutuae humilitatis amica contentione.[/i] Gr. D. 116, 7.[/m]
wrixl
	[m1][b]wrixl[/b]. [i]Add;[/i] [b]VII.[/b] [i]office[/i] taken in turn, [i]place,[/i] v. ge-wrixl; [b]V., V a.[/b] :-- Be þám þe wrixl ealdordómes [i](uicem prelatorum)[/i] on geférrǽdene habban sceolon, Chrd. 53, 9. Ic geseó &thorn-bar; Benedictus hæfde Paules gewixle (wrixle, [i]v.l. vicem), Gr.[/i] D. 141, 12. Wriexle, 153, 24.[/m]
-wrixl
	[m1][b]-wrixl[/b]; [i]adj, v.[/i] ge-wrixl.[/m]
wrixlan. II
	[m1][b]wrixlan. II[/b]. [i]add[/i] :-- Ealle gesceafta wrixliað swá dæg and niht. Ðú recst þæt geár . . . þurh þæt gewrixle þára feówer týda . . . þára wrixlað ǽlc wyð óðer and hwerfiað, swá þæt heora ǽgðer byð eft emne þæt þæt hýt ǽr wæs . . . and swá wrixlað tunglas . . . Wrixliað sume þá on óðre wísan, Solil. H. 9, 17-24. Swá wrixliað ealle þæt hý farað and æft cumað, 62, 30.[/m]
-wrixl-lic
	[m1][b]-wrixl-lic[/b]. v. ge-wrixllic.[/m]
wróht. I
	[m1][b]wróht. I[/b]. [i]add[/i] :-- Þǽr bið gránung and geómrung and micel wróht, Verc. Först. in, 4. Wórhta [i]exctisationes,[/i] Ps. L. 140, 4.[/m]
wróht-berä
	[m1][b]wróht-berä[/b]. v. wróht-borä.[/m]
wróht-borä. I
	[m1][b]wróht-borä. I[/b]. [i]add[/i] :-- ÞUNCERTAIN hé mid þý geweorðe úre wrégend and wróhtbora (-bera, [i]v.l. accusalor)[/i] beforan þám dóme pæs écan déman, Gr. D. 221, 13. Wróhtborena [i]excussorum,[/i] Ps. Rdr. 126, 4.[/m]
wróht-stafas
	[m1][b]wróht-stafas[/b]. [i]Add:[/i] \[cf. [i]O.H.Ger.[/i] ruog-stab [i]accusatio[/i]\] : [b]wudiht.[/b] [i]l.[/i] wudiht\[e\].[/m]
wudu
	[m1][b]wudu[/b]. [i]Add: gen.[/i] wyda. v. gafol-wudu. [b]II[/b] l. [i]add[/i] :-- Ðæs muntes cnoll wiðútan is sticmǽlum mid wuda oferwexen, and eft sticmǽlum mid grénum felda oferbrǽded. Hml. Th. i. 508, 23; Bl. H. 207, 27. (2) [i]add[/i] :-- On Piceno þǽm wuda án wielle weól blóde, Ors. 4, 7; S. 184, 2i. Ealle treówa wudena, Ps. L. 95, 12. v. gafol-, in-, healf-, neáh-wudu.[/m]
wudu-bǽr
	[m1][b]wudu-bǽr[/b], e; [i]f. A woodland pasture[/i] :-- Ðis sind ðǽre wudubǽre landgemǽru æt Ðæclége, C. D. vi. 171, 4. Cf. weald-bǽre [i](l.[/i] -bǽr).[/m]
wudu-bill
	[m1][b]wudu-bill[/b]. [i]Add[/i] :-- Sume dæge sealde hé him írengelóman, &thorn-bar; is háten wudubill [i]quadam die ei dari ferramentum jussit, quod ad falcis similitudinem falcastrum vocatur,[/i] Gr. D. 113, 18.[/m]
wudu-byrþra
	[m1][b]wudu-byrþra[/b], an; [i]m. A bearer of wood[/i] :-- Wudubyrþran [i]calones,[/i] An. Ox. 869.[/m]
wudu-fald
	[m1][b]wudu-fald[/b] [i]a fold in a wood[/i] :-- Æt ðám ealdan wudufald; forð syððan be efisce, C. D. v. 281, 33.[/m]
wudu-feoh
	[m1][b]wudu-feoh[/b]. [i]Add[/i] :-- Wudufeoh [i]lucas, pecunia de lucis,[/i] Hpt. 31, 12, 255.[/m]
wudu-gehæg
	[m1][b]wudu-gehæg[/b]. [i]For 'An enclosed wood' substitute: Woodland pasture.[/i] Cf. gehæg-holt.[/m]
wudu-híwett
	[m1][b]wudu-híwett[/b], es; [i]n. Cutting down trees in another's wood; the fine for so doing[/i] :-- De cesione nemoris . . . Wudehéwet, Ll. Th. i. 539, 21. Cf. Gif man óðres wudu . . . heáweð, 70, 4. Gif mon áfelle on wuda wel monega treówa, 128, 19. Gif mon áceorfe án treów, 130, 2.[/m]
wudu-land
	[m1][b]wudu-land[/b]. [i]Add:[/i] cf. timber-land.[/m]
wudu-mann
	[m1][b]wudu-mann[/b] [i]a woodman[/i] :-- Tó wudemannes túne, C. D. iii. 275, 9.[/m]
wuldor
	[m1][b]wuldor[/b]. (2) [i]add[/i] :-- Wulderes þínes [i]glori&e-hook; tu&e-hook;,[/i] Ps. Rdr. 25, 8. v. weorold-wuldor.[/m]
wuldor-dreám
	[m1][b]wuldor-dreám[/b]. [i]Add[/i] :-- Þeah him syndon ealle wuldordreámas tó gelǽdde, Verc. Först. 107, I.[/m]
wuldorfullian
	[m1][b]wuldorfullian[/b]. [i]Add:[/i] v. ge-wuldorfullian.[/m]
wuldor-geweorc
	[m1][b]wuldor-geweorc[/b], es; [i]n. Glorious work; a glorious work[/i] :-- Þæs eádigan Cristofurus wuldorgeworc synd nú lang tó ásecganne þe Dryhten þurh hyne geworhte, Angl. xvii. 122, 4. \[Wuldorfzst ys and micel crístenra manna God, þæs wuldorge\[wor\]ces náne mennisce searwa ofercuman ne magon, 121, 5. ([i]The government of[/i] ofercuman [i]is exceptional, as elsewhere it takes the accusative. )[/i]\][/m]
wuldor-heáp
	[m1][b]wuldor-heáp[/b], es; [i]m. A glorious band[/i] :-- Úre Drihten ængla wuldorheáp him sylfum tó wyrðscipe gegearuwode, Nap. 71.[/m]
wuldor-helm
	[m1][b]wuldor-helm[/b]. [i]Add[/i] :-- Unrím háligra beóð gefylled mid þý gewuldredan wuldorhelme, Verc. Först. 119, 1.[/m]
wuldor-sang
	[m1][b]wuldor-sang[/b], es; [i]m. A glorious song[/i] :-- Þeáh þe sýn ealle sundercræftas and wuldorsangas in gesamnode, Verc. Först. 114, 10. @bt_d0751[/m]
wuldrian
	[m1][b]wuldrian[/b]. [i]Add: v.[/i] á-wuldrian: [b]wuldriend.[/b] v. riht-wuldriend.[/m]
wulf. I
	[m1][b]wulf. I[/b]. [i]add[/i] :-- Wæs micel wundor &thorn-bar; án wulf wearð ásend þurh Godes wissunge tó bewerigenne &thorn-bar; heáfod wið þá óþre deór . . . Læg se grǽga wulf þe bewiste &thorn-bar; heáfod, and mid his twám fótum hæfde &thorn-bar; heáfod beclypped, grǽdig and hungrig, and for Gode ne dorste þæs heáfdes ábyrian, Hml. S. 32, 145-155. v. were-wulf.[/m]
wulf-haga
	[m1][b]wulf-haga[/b], an ; [i]m. An enclosure to protect flocks from wolves[/i] (? cf. Coll. M. 20, 15 (v. wulf; [b]I.[/b]) for need of protection) :-- On ðone wulf-hagan midne; of ðám wulfhagan, C. D. iii. 78, 22. Tó ðæn ealdan wulthagan, vi. 9, lo.[/m]
wulf-pytt
	[m1][b]wulf-pytt[/b], es; [i]m. A pit for trapping wolves[/i] (?), [i]a wolf's lair[/i] (?) :-- Tó wulfpytte, C. D. B. i. 280, 20. On wulfputt; of þám pytte on ðá wógan ǽc, iii. 113, 31. Tó ðǽm wulfpyttæ, C. D. v. 84, 17. On ðone wulfpyt; of ðám wulfpytte, iv. 49, 7: 157, ii. Tó wulfpyttan, 343. 23 : iii. 434. 18.[/m]
wull-mod
	[m1][b]wull-mod[/b]. [i]Add:[/i] v. Beiblatt xiii. 14: [b]-wun.[/b] v. ge-wun: -[b]wuna;[/b] [i]m.[/i] v. ge-wuna : [b]-wuna;[/b] [i]adj.[/i] v. be-, ge-wuna.[/m]
wund. I
	[m1][b]wund. I[/b] 2. [i]add[/i] :-- Heó wearð gestanden on þá breóst mid cancre þǽre wunde [i]cancri ulcere in mamilla percassa est,[/i] Gr. D. 279, 27. v. feax-, heáfod-, syn-wund.[/m]
wund
	[m1][b]wund[/b]; [i]adj.[/i] [b]I[/b] i. [i]add[/i] :-- Þǽr wearð &thorn-bar; .iii. hund monna ofslagen, ealle búton ðǽm consule ánum : hé cóm wund áweg, Ors. 4, 6; S. 172, 24. (la) [i]add[/i] :-- Gif man bið on hrif wund, Ll. Th. i. 96, 10. Gif mon sié on þá herðan tó þám swíðe wund, 25. v. scear-wund.[/m]
wundenness
	[m1][b]wundenness[/b]. [i]Dele, and see[/i] ofer-fundenness.[/m]
wundian
	[m1][b]wundian[/b]. [i]Add:[/i] (l) where injury is caused :-- Bið ðæt mód on sume healfe open tó wundianne, Past. 431, 9. (2) where a curative effect is intended :-- Se lǽce hýt his lǽceseax under his cláðum oð ðæt hé hine wundað: wile ðæt hé hit gefréde ǽr hé hit geseó, Past. 187, 10.[/m]
wundig
	[m1][b]wundig[/b]. [i]Add[/i] :-- Ealle hié hié swá wundige hyrwað [i]omnes itt ulcerosum contemnunt,[/i] Verc. Först. 139, lo.[/m]
wundiht
	[m1][b]wundiht[/b]. l. wundiht\[e\].[/m]
wundor. I
	[m1][b]wundor. I[/b] 3 a. [i]add[/i] :-- For earnunge hálignesse wundra manega hǽla (monig wundur hálo, [i]v.l.[/i]) gefremede wǽron [i]ob meritum sanctitatis eius multa sanitation sint patrata miracula,[/i] Bd. 5, 15; Sch. 649, 12. Gelómlico wundor hǽla [i]crebra sanitatum miracula,[/i] 4, 3 ; Sch. 365, 16.[/m]
wundor-cræft. I
	[m1][b]wundor-cræft. I[/b]. [i]add[/i] :-- Swylce eác seó heáfodstów sundorcræfte (wundorcræfte (?), but note [i]seorsum;[/i] sundurcræftiglíce (wundorcræftiglíce(?)), [i]v.ll.[/i]) gemeten and geworht and gescyrpendlíce gehíwod ætýwde tó þám gemete hyre heáfdes [i]et locus quoque capitis seorsum fabrefactus ad mensuram capitis illius optissime fíguratus apparuit,[/i] Bd. 4, 19 ; Sch. 451, 18.[/m]
wundor-cræftiglíce
	[m1][b]wundor-cræftiglíce[/b]. [i]See preceding word.[/i][/m]
wundor-hús
	[m1][b]wundor-hús[/b], es; u. [i]An upper chamber, upper part of a house[/i] :-- Þá se mæssepreóst gestód in þám solore þæs mynstres. . . þá þurhwuniendum unonwendedlíce eallum þám getimbre þæs hámes &thorn-bar; wundorhús [i](solarium)[/i] sylf gefeóll, in þám stód se preóst, Gr. D. 119, 27.[/m]
wundor-lic
	[m1][b]wundor-lic[/b]. [i]Add:[/i] v. for-, tó-wundorlic.[/m]
wundor-tácen
	[m1][b]wundor-tácen[/b] [i]a miracle[/i] :-- Nú oð þis, þæs þe mé þinceð, on ídel ic wénde &thorn-bar; on Súðlangbeardum nǽron náne fæderas þe wundortácnu ([i]signa[/i]) wyrcean mihton, Gr. D. 25, 27.[/m]
wundrian. I
	[m1][b]wundrian. I[/b] 3. [i]add[/i] :-- Ac ic wundrige þá stihtunge þǽre godcundan mildheortnesse ofer ús unweorðe [i]sed super indignos nos divinae misericordiae dispensationem miror,[/i] Gr. D. 233, 28. Sé þe ongyteð his drohtað, ne scyle hé wundrian his mægn [i]qui conversational ejus agnoverit, virtutem non debeat mirari,[/i] 187, 9.[/m]
wundrung. I
	[m1][b]wundrung. I[/b]. [i]add:[/i] -- Wiþ lungenádle, genim þǽre sylfan wyrte seáw, syle drincan; mid heálicre wundrunge hé bið gehǽled, Lch. i. 96, 10.[/m]
wund-spring
	[m1][b]wund-spring[/b], es; [i]m. An ulcerous wound[/i] :-- Wið wundspringum, Lch. i. 356, 20.[/m]
wune-ness
	[m1][b]wune-ness[/b]. [i]Add:[/i] v. þurh-wuneness.[/m]
wuniendlíce
	[m1][b]wuniendlíce[/b]; [i]adv. Continually[/i] :-- Hí beóð á wuniendlíce lifiende in helle, Gr. D. 264, 9. v. þurh-wuniendlíce.[/m]
-wunol
	[m1][b]-wunol[/b]. v. þurh-wunoí.[/m]
wunung. II
	[m1][b]wunung. II[/b]. [i]add[/i] :-- Wunion ealle an ánre fæstre wununge [i](in uno conclaui[/i] (cf. conclauis, locus conclusus, Corp. Gl. H. 35, 683) [i]atrii[/i]), Chrd. 54, 33. v. card-, in-, mid-, on-, samod-, þurh-wunung.[/m]
wunung-stów
	[m1][b]wunung-stów[/b], e ; [i]f. Dwelling-place, habitation[/i] :-- Hé him bebeád &thorn-bar; hé fram hire gewite, and &thorn-bar; hé náne wunungstówe [i](locum)[/i] næfde on Godes þeówene, Gr. D. 31, 19.[/m]
wyla
	[m1][b]wyla[/b]. v. wíl.[/m]
wylfen
	[m1][b]wylfen[/b]; [i]adj. Add[/i] (?) :-- Oþ þá griégan, wylfenan hárnesse [i]usque cigneam canitiem[/i] (cf. grǽg [i]as an epithet of the wolf; and the modern phrase ' grey as a badger[/i]'), An. Ox. 1876.[/m]
wylian
	[m1][b]wylian[/b]. v. wilwan: [b]wylinc.[/b] [i]l.[/i] wylme. An. Ox. 571.[/m]
wyn-bliss
	[m1][b]wyn-bliss[/b]. [i]In[/i] Gr. D. 2, 4 wyn, blis [i]should be read, the passage is alliterative.[/i][/m]
wyn-dreám
	[m1][b]wyn-dreám[/b]. [i]In[/i] 1. 2 [i]dele[/i] 'Lamb'.[/m]
wyndreám-ness
	[m1][b]wyndreám-ness[/b], e; [i]f. Jubilation[/i] :-- Wyndreámnesse [i]iubilationis,[/i] Ps. L. 150, 4.[/m]
wynyng
	[m1][b]wynyng[/b]. v. wining.[/m]
wyrcan
	[m1][b]wyrcan[/b]. [i]Dele at end'[/i] fore-, in- (Exon. Th. 337, 21; Gn. Ex. 68)', [i]and[/i] [b]I[/b] I. [i]add[/i] :-- Gebiddan neód ys and weorcean [i]orare necesse est et operari,[/i] Scint. 35, 3. (2 a) [i]add[/i] :-- Wíngeard wyrcan blíðnysse líf getácnað [i]vindemiare, hilaritatem uit&e-hook; significat,[/i] Lch. iii. 212, I. [b]II[/b] I 2 a. [i]add[/i] :-- Weg þú weortest on sǽ [i]uiam fecisti in mari,[/i] Ps. L. Lind. 242, 20. Byrgenne swelce hiera þeáw wæs þæt mon rícum monnum bufan eorðan of stánum worhte, Ors. 4, 10; S. 202, 5. Wyrtgemang wyrcan, Gr. D. 318, 3. (l a β) [i]add[/i] :-- Ǽgwilc treíw gód gódne wæstmas bereþ &l-bar; wyrceþ [i]omnis arbor bona fructus bonos facit,[/i] Mt. R. 7, 17. Hwílum wyrmas heortcoþe wyrceað, Lch. ii. 176, 13. (l b) [i]add[/i] :-- Fíf hund and feówer and syxtig atomi wyrcað án momentum . . . syx tída wyrcað ánne fýrðling, and feówer fýrðlingas wyrcað ánne dæg, and seofon dagas áne wucan, Angl. viii. 318, 43-319, i. (l c β) :-- Ne wyrce gé mínes fæder hús tó mangunghúse [i]nolite facere domum patris mei domum negotiationis.[/i] Jn. 2, 16. [b]III[/b] 2. [i]add[/i] :-- Weorc &thorn-bar; þe þú wercende wǽre &l-bar; weorhtest [i]opus quad operatus es,[/i] Ps. L. 43, 2. [b]V.[/b] [i]to work, produce an effect, have influence[/i] :-- Hond sceal heófod in wyrcan [i]the head must work upon[/i] (or [i]influence) the hand,[/i] Gn. Ex. 68. v. brycg-, samod-wyrcende.[/m]
wyrcend. II
	[m1][b]wyrcend. II[/b]. [i]add[/i] :-- Beóð þæs wordes wircendras [i]estote factores uerbi,[/i] Ælfc. T. Grn. 14, 37. Hé ys Godes þén . . . on þám yfelum wyrcendum tó wræce gesett [i]Dei minister est; vindex in iram ei, qui malum agit[/i] (Rom. 13, 4), 20, 28.[/m]
wyrcness. I
	[m1][b]wyrcness. I[/b]. [i]add[/i] :-- Wyrcnesse, Ps. Vos. 106, 23.[/m]
wyrd. IV
	[m1][b]wyrd. IV[/b] 2. [i]add: what is done, a deed, an action[/i] :-- Gif hé ó wǽre gecnysseð mid mænniscre herenesse fram þám mægne þyssere wyrde [i]in virtute facti[/i] (a miracle just performed) [i]favore humano pulsatus,[/i] Gr. D. 59, 31. Hé gefealh his gebede for þone seócan man, and þá sóna eft hine gelǽdde tó his ágenre ræste hálne . . . Of þǽre wyrde [i](ex quo ejus uno facto)[/i] þæs weres wé geleornodon &thorn-bar; wé gelýfdon eallra óþra weorca, 248, 4. For þon þá wundru þe þonne geweorðað bringað þá gewitnysse þæs gódan lífes, þý ic bidde, gif hwylce sýn þé cúþe þára háligra wyrda, &thorn-bar; þú secge [i]quoniam ipsa signa quae fiunt, bonae vitae testimonium ferunt, quaeso te, si qua sunt, referas,[/i] 91, 20. Þá þá ic sǽde þá wyrda háligra wera [i]dum facta fortium virorum narro,[/i] 188, 5. [b]V.[/b] [i]add[/i] :-- Hit ne mæg áberan þá byrðene swá mycelre wyrde [i]ferre talenti pondus non valet,[/i] Gr. D. 228, l. [b]V[/b] a. [i]add[/i] :-- Hé nerede hý of wyrde heora [i]eripuit eos de interitu eorum,[/i] Ps. Rdr. 106, 20.[/m]
-wyrd
	[m1][b]-wyrd[/b] [i]speech. Add:[/i] v. fore-wyrd: [b]-wyrdan.[/b] [i]Add:[/i] v. ge-ánwyrdan, ge-forewyrdan : [b]-wyrde;[/b] [i]n. Add:[/i] v. fore-, fracoþ-wyrde: [b]-wyrde[/b] ; [i]adj. Add:[/i] v. gearo-, yfel-wyrde : -[b]wyrde-lic, -wyrdelíce, -wyrdelicness, -wyrdigness.[/b] v. ge-wyrdelic, & c. : [b]-wyrdness.[/b] v. fela-wyrdness: [b]wyrd-wrítere.[/b] [i]Add:[/i] v. gewyrd-wrítere.[/m]
wyrht
	[m1][b]wyrht[/b]. [i]Dele[/i] 'leóþ' [i]at end, and add:[/i] v. lǽce-, un-wyrht; egen-wirht ?[/m]
wyrhta
	[m1][b]wyrhta[/b]. [i]Add;[/i] croc-, frum-, gim-, godweb-, ísern-, lám-, lǽst-, leóþ-, lypen-, méd-, morþ-, morþor-, níd-, scild-, scóh-, slecg-, sweord-wyrhta.[/m]
wyrm
	[m1][b]wyrm[/b]. [i]Add:[/i] v. in-wyrm.[/m]
wyrm-cynn
	[m1][b]wyrm-cynn[/b]. [i]Add[/i] :-- Ofer weormcynna cyningce [i]super basiliscum,[/i] Ps. L. 90, 13.[/m]
-wyrmede
	[m1][b]-wyrmede[/b]. v. deág-wyrmede.[/m]
wyrm-galere
	[m1][b]wyrm-galere[/b]. [i]Add[/i] :-- Þá wurmgaleras ic mihte gewyldan tó mínum willan ǽfre, Hml. S. 35, 177.[/m]
wyrms
	[m1][b]wyrms[/b]. [i]Add[/i] :-- Heó ne mihte bedýglian &thorn-bar; weaxende wyrms (wyrmsi, [i]v.l.)[/i] and wídl [i](increscentem saniem),[/i] Gr. D. 157, 10. Ǽgþer ge þá handa ge þá fét wǽron wunda fulle, emne swá þá wyrms fleówan út of þám openum wunde [i]manus ejus et pedes versi in vulneribus fuerant, et profluviente sanie patebant,[/i] 302, 9.[/m]
-wyrmsig
	[m1][b]-wyrmsig[/b] [i]corrupt matter. See preceding word.[/i][/m]
wyrt. I
	[m1][b]wyrt. I[/b]. [i]add[/i] :-- Swá swá wyrta felda &l-bar; blǽda wyrtena [i]quemadmodum olera herbarum,[/i] Ps. L. 36, 2. [b]I a.[/b] [i]add[/i] :-- Gehwylce wyrte (þá wyrta, [i]v.l. olera)[/i] þe hé ǽr mid stale gewilnode, hé him &thorn-bar; sealde, Gr. D. 25, 15. 'Ne can ic nǽnigne óþerne cræft búton þone, &thorn-bar; ic mæg wyrta wel begangan'. . . Þá þá hé gehýrde &thorn-bar; hé gelǽred wæs wyrta tó begangenne '[i]Artem aliquam nescio, sed hortum bene excolere scio' . . . Cum in nutriendis oleribus peritus esset, audivit,[/i] 180, 23-26. v. lǽce-, spere-, wealh-, wyn-, wyrm-wyrt.[/m]
wyrt
	[m1][b]wyrt[/b] [i]wort. Add[/i] :-- Healde hé hine georne wiþ geswét eala, drince hlúttor eala, and on þæs hlúttran ealað wyrte wylle geonge ácrinde and drince, Lch. ii. 292, 21.[/m]
wyrt-brǽþ
	[m1][b]wyrt-brǽþ[/b]. [i]After[/i] 36 [i]in[/i] 1. 4 [i]add:[/i] 34, 107.[/m]
wyrt-geard
	[m1][b]wyrt-geard[/b]. [i]Add[/i] :-- Þá gelǽdde hé hine tó þæs wyrtgeardes (-túnes, [i]v.l.[/i]) gate [i]eum duxit ad horti aditum,[/i] Gr. D. 25, 14. Paulinus onféng þá nytte þæs wyrtgeardes [i](horti).[/i] And þá þá se cyningces áðum gelómlíce eóde in þone wyrtgeard [i](hortum),[/i] 180, 28.[/m]
wyrt-gemang
	[m1][b]wyrt-gemang[/b]. [i]Add[/i] :-- Wæs sóht hwǽr se lǽce wǽre þe cúþe wyrt-gemang wyrcan [i]cum medicus atque pigmentarius esset quaesitus,[/i] Gr. D. 318, 2.[/m]
wyrt-gemangness
	[m1][b]wyrt-gemangness[/b]. e ; [i]f. Spice[/i] :-- Wyrtgerna\[n\]gnyse [i]ambrosi&e-hook;,[/i] @bt_d0752 An. Ox. 3488. Wyrtima\[n\]gnesse [i]thimiama[/i], i. [i]incensum[/i], 313. Wyrtgemangnessa wyrtfata [i]olfactariola[/i], 4824.[/m]
wyrt-truma
	[m1][b]wyrt-truma[/b]. [b]I[/b]. [i]add:[/i] v. ellen-wyrttruma. [b]III[/b]. [i]add:[/i] v. Cht. Crw. p. 68.[/m]
wyrttrumian
	[m1][b]wyrttrumian[/b]. [i]Add:[/i] v. á-, of-, un-wyrttrumian.[/m]
wyrt-tún
	[m1][b]wyrt-tún[/b]. [i]Add :--[/i] Hé eóde into his wyrttúne ([i]ingressus hortum[/i]), þá gemétte hé þone wyrttún beón oferwrigenne mid micelre menieo emela, Gr. D. 67, 4-8. Hæbbe ma\[n\] ǽfre on preósta mynstre wynsume wirtúnas ([i]ortos olerum[/i]), &thorn-bar; man mage þǽrof ǽfre sumne smeálicne ést findan, Chrd. 15, 36. v. ge-wyrttún; wyrt-geard.[/m]
wyrttún-hege
	[m1][b]wyrttún-hege[/b], es; [i]m, A garden-hedge :--[/i] Swá &thorn-bar; furðon þǽr án ne beláf binnon þám wyrttúnhege [i]ut ne una quidem intra spatium horti remaneret[/i], Gr. D. 67, 18.[/m]
wyrtwalian
	[m1][b]wyrtwalian[/b]. [b]II[/b]. [i]add :--[/i] Weód wyrtwalian, Angl. ix. 262, 21.[/m]
Y
	[m1][b]Y[/b][/m]
ýce
	[m1][b]ýce[/b]. [i]Add :--[/i] Ýcan [i]rubetae,[/i] An. Ox. 26, 21.[/m]
ydwe
	[m1][b]ydwe[/b]. v. íþan : [b]yeldo[/b]. v. ildu ; [b]III a[/b].[/m]
yfel
	[m1][b]yfel[/b]. es; [i]n. Add :[/i] [b]I[/b]. [i]moral evil :--[/i] Hé cwæð ðæt ǽlces yfles fruma wǽre ofermétta, Past. 300, 4. Gemyne hé ðæs yfles (yfeles, [i]v. l.[/i]) þe hé worhte, 24, 3. Ðæt hé tó yfle gedyde, 35, 9. Ðý lǽs hié hit mid ðǽm óðrum yfle (yfele, [i]v. l.[/i] ) geiéce, 312, 11. Mid ðǽm ánum yfle, 358, 20. Ðá diéglan yfel habbað écne gewutan, 449, 1. In him wunnon þá yfel his líchaman wið þám weorce his ælmesdǽda, Gr. D. 320, 18. Ðá lytlan yflu gé fleóð, Past. 439, 26. [b]II[/b]. [i]what is hurtful or grievous :--[/i] Þonne hí mǽst tó yfele gedón hæfdon, Chr. 1011; P. 141, 19. Hwá is þæt þe eall ðá yfel þe hí dónde wǽron ásecgean mæge?, Ors. 1, 8; S. 42, 16. Eal þá monigfealdan yfel, 2, 5 ; S. 86, 15. Hí him ondrǽden ðá écan yflu, Past. 393, 29.[/m]
yfel
	[m1][b]yfel[/b]; [i]adj. Add :--[/i] Hé wæs swíþe yfel monn ealra þeáwa, búton &thorn-bar; hé wæs céne, Ors. 6, 14; S. 268, 27.[/m]
yfel-berende
	[m1][b]yfel-berende[/b] [i]glosses[/i] nugigerulus (= turpis nuntius) :-- Ybilberende [i]nugegerulus[/i], An. Ox. 53, 16.[/m]
yfel-cund
	[m1][b]yfel-cund[/b]. [i]Add :--[/i] Þá þe yfelcunde ([i]maligna[/i]) strecaþ ofer mé, Ps. L. 34. 26.[/m]
yfel-cwedolian
	[m1][b]yfel-cwedolian[/b] [i]to speak ill of, curse :--[/i] Bletsigende . . . yfelcwedelginde [i]benedicentes. . . maledicentes[/i], Ps. Rdr. 36, 22. Cf. wearg-cwedolian.[/m]
yfel-cweþan
	[m1][b]yfel-cweþan[/b]. [i]Add :[/i] cf. wearg-cweþan.[/m]
yfel-dǽd
	[m1][b]yfel-dǽd[/b]. [i]Add :--[/i] Hé wearð álýsed fram þæs drýes bendum . . . and arn tó ðám apostole bysmrigende þæs drýes yfeldǽdum, Hml. Th. ii. 414, 26.[/m]
yfel-dǽda
	[m1][b]yfel-dǽda[/b]. [i]Add :--[/i] Ne ðú ðeófum ne ólǽce, ne yfeldǽdum ne geðwǽrlǽce, Hml. S. 21, 361.[/m]
yfel-déma
	[m1][b]yfel-déma[/b], an ; [i]m. An unjust judge :--[/i] Be ðám yfeldémum. Nap. 42, 4.[/m]
yfel-dónd
	[m1][b]yfel-dónd[/b]. [i]Add :[/i] Cf. gód-dónd, [i]and see next word[/i].[/m]
yfel-dónde
	[m1][b]yfel-dónde[/b]. [i]Add :--[/i] Good edleán ðám weldóndum and yfel þám yfeldóndum, Solil. H. 10, 19.[/m]
yfele
	[m1][b]yfele[/b]. [i]Add :[/i] [b]I[/b]. [i]in a moral sense :--[/i] Ðæt ðín mód ne beó yfele besmiten ðurh ðá ýdelan spellunga, Hex. 48, 11. [b]II[/b]. [i]injuriously :--[/i] Ahab yfele wearð beswicen ([i]was misled to his destruction[/i]) for Naboðes wínearde ðe hé wólíce genam, and hé hraðe feóll on gefeohte ofslagen, Hex. 54, 10.[/m]
yfelian
	[m1][b]yfelian[/b]. [b]I[/b]. [i]add :--[/i] Þæt mennisce cynn bið á yfeled and á in forwyrd gelǽded [i]omnia mala erunt; interitus generis humani[/i], Verc. Först. 120, 5.[/m]
yfel-libbende
	[m1][b]yfel-libbende[/b]; [i]adj. Of evil life :--[/i] Ásolcenum and yfellybbendum ([i]male viventibus[/i]) and gímeleásum, R. Ben. I. 118, 10. Cf. wel-libbende.[/m]
yfel-lic
	[m1][b]yfel-lic[/b]. [i]Add: Poor, mean, common[/i]. (1) of persons :-- Án yfellic (wáclic, [i]v. l.[/i]) man [i]homuncio[/i], Gr. D. 7, 24. Hé wæs swíðe yfellic (wáclic, [i]v. l. vilis[/i]) on his gegerelan, 34, 1. (2) of things :-- Hé wæs swíðe yfellices híwes and forsewenlices ([i]exili forma et despecta[/i]), Gr. D. 45, 30. On yfellicum (wácum, [i]v. l.[/i]) wísum [i]rebus vilibus[/i], 70, 19.[/m]
yfellíce
	[m1][b]yfellíce[/b]; [i]adv. Meanly, poorly :--[/i] Hié úrne Dryhten Críst ymbsweópon mid reáde hragle yfelíce . . . and gegiredon hine mid reáde hrægle yfellíce, Nap. 71. [i]See preceding word[/i].[/m]
yfel-ness
	[m1][b]yfel-ness[/b]. [b]I[/b]. [i]add :--[/i] Swá swá manna gódnes ([i]probitas[/i]) hí áhefþ ofer þá menniscan gecynd . . . swá eác heora yfelnes ([i]improbitas[/i]) áwyrpþ hí under ðá menniscan gecynd, Bt. 37, 4; F. 192, 10.[/m]
yfel-sacend
	[m1][b]yfel-sacend[/b], es; [i]m. A blasphemer[/i] :-- Yfelsacend [i]blasphemus[/i], Gr. D. 289, 27.[/m]
yfel-sacian
	[m1][b]yfel-sacian[/b]. [i]Substitute: to blaspheme[/i] (In the passage Bl. H. 189, 24 for [i]mé[/i] should probably be read [i]má[/i], the original Latin is: Ne tantas Deo inferret blasphemias. v. Archiv xci. 190) :-- Gé gehýrað hú hé Gode yfelsacað, Nap. 88. Hé gewunode &thorn-bar; hé yfelsacode þæs ælmihtigan Godes mægnþrym [i]majestatem Dei blasphemare consueverat[/i], Gr. D. 289, 8: 290, 1. Hé yfelsacode . . . þá forðbigférendan yfelsacedon on hine, Nap. 88. Hé lange ǽr wæs yfelsaciende, and swá þeáh lifde gesund [i]blasphemus vixerat[/i], Gr. D. 289, 27. v. ge-yfelsacian.[/m]
yfel-sacung
	[m1][b]yfel-sacung[/b]. [i]Add : blasphemy :--[/i] Hé on ðǽre yfelsacunge swealt, Gr. D. 290, 2. Swá hwylc man ERROR yfelsacunge sǽde on þone Hálgan Gást, 328, 7. Wé gehýrdon his yfelsacunga, Nap. 88.[/m]
yfelsian
	[m1][b]yfelsian[/b]. [i]Add :--[/i] Hefalsadun, Mt. R. 27, 39. v. eofulsian.[/m]
yfelung, yflung
	[m1][b]yfelung, yflung[/b], e; [i]f. Ill-treatment, injuring :--[/i] Wæs his mód gecyrred tó mycelre árwurðnesse þæs biscopes, þæs ylcan þe hine ǽr lyste wítes and yflunge ([i]cujus poenam sitiebat[/i]), Gr. D. 197, 12.[/m]
yfel-wille
	[m1][b]yfel-wille[/b]; [i]adj. Malevolent, spiteful, envious :--[/i] Yfelwille mód byþ gedréfed gif his feónd ætwint wíte [i]maliuolus animus contristatur si eius inimicus euaserit poenam[/i], Scint. 196, 16.[/m]
yfel-wilnian
	[m1][b]yfel-wilnian[/b]. [i]Add :--[/i] Hig yfelwilnadon [i]malignauerunt[/i], Ps. L. 82, 4.[/m]
yfel-wyrde
	[m1][b]yfel-wyrde[/b]; [i]adj. Given to use bad[/i] or [i]abusive language :--[/i] Gif mon bið ácenned on Frígedæg . . . hé yfele cræftas leornað, and he æfre bið yfelwyrde, E. S. 39, 354. \[Cf. [i]Icel.[/i] íll-oðr [i]abusive[/i].\][/m]
ýfer
	[m1][b]ýfer[/b] (?); [i]gen.[/i] ýfre. [i]A bank[/i] (v. ófer) :-- Of ðám gáran in on ðá ýfre; of ðǽre ýfre, C. D. i. 279, 23. Beneaðan ýfre, iii. 415, 32. Cf. Haec sunt nomina pastuum porcorum . . . heánýfre, i. 258, 11. Þis syndon þá landgemǽru . . . þæt is ǽrest heáhýfre; of heáhýfre, C. D. B. i. 117, 26.[/m]
yfera
	[m1][b]yfera[/b]. [i]Add :--[/i] On ðá yferan gemére, C. D. v. 13, 30.[/m]
yferian
	[m1][b]yferian[/b]. v. ge-yferian.[/m]
yfes-drype
	[m1][b]yfes-drype[/b]. [i]Add :[/i] \[Cf. [i]Icel.[/i] upsar-dropi, v. [i]N. E. D.[/i] eaves-drip.\] : [b]yld[/b]. v. ild : [b]yldig[/b]. v. ilding : [b]ylf[/b]. v. ilf : [b]-ylfe[/b]. v. on-ylfe : [b]ylfig[/b]. v. ilfig.[/m]
ylp
	[m1][b]ylp[/b]. [i]Add :--[/i] Se micela ylp . . . ondrǽt him forþearle, gif hé gesihð án mús, Hml. A. 63, 285.[/m]
ymb
	[m1][b]ymb[/b]. [i]Add :[/i], emban. [b]I[/b]. with acc. (1) temporal. (a) [i]at[/i], (α) alone. v. Dict. [b]I[/b] 2 a. (β) [i]with[/i] útean :-- Ymb midde niht útan [i]nocte media[/i], Gr. D. 253, 17 : 257, 23 : 272, 14. (b) [i]after :--[/i] Ymb twá niht (æfter twám dagum, [i]v. l.[/i]) [i]post biduum[/i], Gr. D. 158, 5. Ymbe .v. winter [i]post .v. annos[/i], Ll. Th. ii. 152, 6. (bα) where the point from which time is measured is in the genitive. Cf. Dict. [b]I[/b] 2 b 1. :-- Ymb fíftig wintra and hundteóntig Angelcynnes hidercymes on Breotone [i]aduentus Anglorum in Brittaniam anno circiter[/i] CL., Bd. 1, 23; Sch. 48, 6. (2) in figurative senses. (a) cf. Dict. [b]I[/b] 3 a. :-- Embe hand, hrædlíce [i]iam iam, cito[/i], Germ. 388, 73. (b) cf. Dict. [b]I[/b] 3 b. :-- Nú wylle ic bysne ætíwan ymbe þá þing þe wé nú handledon, Angl. viii. 304, 24. (c) cf. Dict. [b]I[/b] 3 d. :-- Nú wé sculon fón ymb þæt Punica gewin, Ors. 4, 4; S. 164, 8. Þá þíng þe wé fæste ymbe wǽron, Angl. viii. 304, 24. Swincð se yrðlincg embe úrne bigleofan, Hml. S. 25, 819. Wást þú hú ic gewand ymbe Creósos þearfe?, Bt. 7, 3; F. 22, 10. [b]II[/b]. with dat. (1) temporal. (a) [i]at[/i]. Cf. Dict. [b]I[/b] 2 a. :-- Swá swá seó sunne déð ymbe þǽre ðriddan tíde, Hml. Th. ii. 76, 16. (b) [i]after[/i]. Cf. Dict. [b]I[/b] 2 b. :-- Ymbe þreóra tída fæce, Hml. Th. ii. 162, 27. (2) in figurative senses. (a) cf. Dict. [b]I[/b] 3 b. :-- Ðá hálgan láreówas hwílon sprecað be ðám Fæder and his Sunu, hwílon embe ðǽre Hálgan Ðrynnysse, Hml. Th. ii. 56, 27. Hé hí gewissode ymbe ðæs mynstres gebytlungum, 172, 16 : 262, 21. ¶ where both dat. and acc. occur :-- Þises godspelles traht sprecð ymbe ðás wæterfatu and heora getácnungum, 70, 13. (b) cf. Dict. [b]I[/b] 3 c. :-- Ne beó ðú carful ymbe woruldlicum gestreónum, Hml. Th. ii. 344, 2. Þá þe ymbe óðra manna bigleofan hogiað, 444, 1. (c) cf. Dict. [b]I[/b] 3 d. :-- Heó wæs bysig ymbe ánum ðinge, Hml. Th. ii. 440, 33. Hé férde swá swá his gewuna wæs ymbe geleáffulre bodunge ([i]for the purpose of preaching the faith[/i]. Cf. Quadam die cum praedicaturus juxta consuetudinem suam populis de monasterio exiret, Vit. Cuth. 12), 138, 29. [b]III[/b]. adverbial :-- Hé swá hwider ymb swá hé beden wæs férde [i]ubicumque rogabatur diuertens[/i], Bd. 4, 12; Sch. 412, 1. v. þǽr-ymbe.[/m]
ymb-cæfed
	[m1][b]ymb-cæfed[/b]. [i]Add :[/i] Ps. Rdr. 44, 15 : ymb-cirran. v. ymb-swífan.[/m]
ymb-clyccan
	[m1][b]ymb-clyccan[/b]; [i]p.[/i] clyhte, -clycte [i]To enclose :--[/i] Hý belucon ILLEGIBLE ymbclicton [i]concluserunt[/i], Ps. Rdr. 16, 10.[/m]
ymb-clyppan
	[m1][b]ymb-clyppan[/b]. [i]Add :--[/i] Ymbcleopton, Ps. Spl. 47, 11.[/m]
ymbe
	[m1][b]ymbe[/b] [i]a swarm of bees[/i]. v. imbe.[/m]
ymbeaht
	[m1][b]ymbeaht[/b]. [i]Add :--[/i] Olymbeact&e-hook; ( = ob ymbeact&e-hook;) [i]ex conlatione[/i], An. Ox. 53, 22.[/m]
ymb-fær
	[m1][b]ymb-fær[/b]. [i]The second passage should be put under[/i] ymb-faru.[/m]
ymb-fangen, ymbfangenlic
	[m1][b]ymb-fangen, ymbfangenlic[/b]. v. un-ymbfangen, un-ymbfangenlic.[/m]
ymb-faran
	[m1][b]ymb-faran[/b]. [i]Add :--[/i] Þá sende Theodosius fultum beforan him . . .; ac hié wurdon útan ymbfaren of þǽm muntum and ealle ofslagen, Ors. 6, 36; S. 294, 19.[/m]
ymb-faru
	[m1][b]ymb-faru[/b]. [i]Take here the second passage under[/i] ymb-fær.[/m]
ymb-gang
	[m1][b]ymb-gang[/b]. [b]I[/b]. [i]add :--[/i] Gif hí embegang ná dón [i]si processionem non egerunt[/i], Angl. xiii. 404, 554. [b]III[/b]. [i]add :--[/i] Hiere ymbegong wæs xxx míla, and eall heó wæs mid sǽ útan befangen bútan þrím mílum @bt_d0753[i]viginti millia passuum muro amplexa, iota pene mari cingebatur, absgue faucibus, quae tribus millibus passuum aperiebantur.[/i] Ors. 4, 13 ; S. 210, 29. [b]VI.[/b] [i]add[/i] :-- Tó mægenum mód for embegange gegearwige leahtra [i]ad uirtutes animum pro exercitium preparet uitiorum,[/i] Scint. 61, 19.[/m]
ymb-gangan
	[m1][b]ymb-gangan[/b]. [i]Add: to surround, encompass[/i] :-- 'Send mé þínne engel on fýrenum wolcne þæt þá embgange ealle þás ceastre þæt ne magen geneósian for þsém fýre.' And þus cweþende fýren wolc\[n\] ástáh of heofonum, and hit ymbsealde ealle þá ceastre, Bl. H. 245, 29.[/m]
ymb-geóting
	[m1][b]ymb-geóting[/b]. [i]Dele, and see[/i] in-geóting.[/m]
ymb-gerénode
	[m1][b]ymb-gerénode[/b]. [i]Add[/i] :-- Ymbgerýnode, Ps. L. 143, 12.[/m]
ymb-gyrdan. I
	[m1][b]ymb-gyrdan. I[/b] I. [i]add[/i] :-- Beóð ymbgyrde stranglíce tó þysum stíðan gewinne, Hml. S. 25, 341.[/m]
ymb-habban
	[m1][b]ymb-habban[/b]. [i]Add: to detain, hold[/i] :-- Unwís on flǽslicum byð emhæfed [i]insipiens in carnalibus detinetur,[/i] Scint. 168, 18.[/m]
ymb-húung
	[m1][b]ymb-húung[/b]. [i]Substitute for the citation[/i] :-- Móises salde iúh &thorn-bar; ymb-húungun (ymbhycgende, R. ) [i]Moists dedit uobis circumcisionem,[/i] Jn. L. 7, 22.[/m]
ymb-hwyrft. IV
	[m1][b]ymb-hwyrft. IV[/b]. [i]add[/i] :-- On þreódǽlede emhwyrfte [i]in triquadro (terrarum) ambitu,[/i] An. Ox. 1685. Engliscra and óþra þeóda wiðinnan embhwyrft [i](ambitum)[/i] Brittisces íglandes wunigendra cincg, Angl. xiii. 365, 4.[/m]
ymb-hycgan
	[m1][b]ymb-hycgan[/b] [i]to think about, consider[/i] :-- Naenig unirthit thoncsnot-turra than him tharf sié tó ymbhycggannae hwaet his gástae . . . doemid uneorthae, Txts. 149, 18.[/m]
ymb-hycgende
	[m1][b]ymb-hycgende[/b]. v. ymb-húung.[/m]
ymb-hygd
	[m1][b]ymb-hygd[/b]. [i]Add:[/i] [b]I.[/b] [i]care, anxiety about one's self[/i] :-- Gif him mǽte &thorn-bar; hé sé mid ǽniges cynnes írene slægen, ymbhýdu &thorn-bar; beóð, and sorge &thorn-bar; tácnað cf. mid ísene geslégene gesihð carfulnysse [i](sollicitudinem[/i]) getác-nað, cxxv. 54, 248, Archiv cxx. 302, 2. [b]II.[/b] [i]care for others[/i] :-- Hé ([i]St. Paul[/i]) bígde his módes eáge þurh ymbhigd and eádmódnesse tó gerihtanne þone gemánan gesinsceppendra manna [i]mentis oculum per compassionem reflectit ad disponendum cubile conjugatorum,[/i] Gr. D. 218,[/m]
ymbhygdig-lic
	[m1][b]ymbhygdig-lic[/b]. [i]Add[/i] :-- Mid tý þe þis wæs gehealden for þám gewunan þæs ymbhýdiglican regoles [i]cum hoc de usu regulae sollicite (sollicitae[/i] has been read) [i]servaretur,[/i] Gr. D. 126, 21.[/m]
ymbhygdiglíce
	[m1][b]ymbhygdiglíce[/b]. [i]Add[/i] :-- Hí writon þone dæg and gemearcodon ymbhigdiglíce (ymbehýdiglíce, [i]v. l.[/i]) [i]sollicite conscripserunt diem,[/i] Gr. D. 306, 13. Swá myccle geornlícor and ymbhýdiglícor beó beeóde hire gebedu [i]tanto sollicitius ad usum orationis excreverat,[/i] 284, 7.[/m]
ymb-lǽr(i)gian
	[m1][b]ymb-lǽr(i)gian[/b]. [i]Add[/i] :-- Sýn ymblǽrgide [i]ambiuntur,[/i] An. Ox. 8, 377.[/m]
ymb-licgan. II
	[m1][b]ymb-licgan. II[/b]. [i]add[/i] :-- Wæter wǽt and ceald wangas ymbelicgað, eorðe ælgréno, Met. 20, 77.[/m]
ymbren-dæg
	[m1][b]ymbren-dæg[/b]. [i]Add:[/i] \[Heald þú wæl þá twelf ymbrigdagas þe on twelf mónþum beóð. Wlfst. 290, 28.\][/m]
ymb-ryne. I
	[m1][b]ymb-ryne. I[/b]. [i]add[/i] :-- Hit gewissað ús þurh wísne láreówdóm tó geárlicum tídum and tunglena ymbrynum, Hml. S. 5, 270. [b]II.[/b] [i]add[/i] :-- Týn embrynas [i]quinquennia decem,[/i] Germ. 388, l.[/m]
ymb-scrýdan
	[m1][b]ymb-scrýdan[/b]. [i]Add[/i] :-- Ðone man þe se cyning wile wurðian man sceal embscrýdan mid cynelican reáfe [i]homo, quem rex honorare cupit-debet indui vestibus regiis,[/i] Hml. A. 99, 231. Seó cwén stent ymb-scrýd (emb-, [i]v.l.[/i]) mid fáhnyssum [i](circumamicta varietate),[/i] 28, 109.[/m]
yrab-sellan
	[m1][b]yrab-sellan[/b]. [i]Add[/i] :-- Þæs Héhstan mægen þé embseleþ [i]virtus Altissimi obumbrabit tibi,[/i] Bl. H. 7, 23. þá embsealdon ealle þá apostolas þá hálgan Marian, 141, 28.[/m]
ymb-seón
	[m1][b]ymb-seón[/b]. [i]Add:[/i] v. ymb-sewen.[/m]
ymb-settan. I
	[m1][b]ymb-settan. I[/b]. [i]add[/i] :-- Emset [i]glomeratus[/i] (Lucifer sodalibus vallatus et satellitibus [i]glomeratus,[/i] Aid. to, 34), An. Ox. 683.[/m]
ymb-sewen
	[m1][b]ymb-sewen[/b]; [i]adj. (ptcpl.). Circumspect[/i] :-- Hé symble wæs ymbsewen on his sylfes heordnysse [i]in sua semper custodia circumspectus[/i] Gr. D. 107, ll. v. ymb-seón.[/m]
ymb-sittan. II a
	[m1][b]ymb-sittan. II a[/b]. [i]add[/i] :-- Se cásere embsæt þá burh útan mid herige. Bl. H. 79, 14.[/m]
ymb-spenning
	[m1][b]ymb-spenning[/b], [i]e. f. Allurement, enticement[/i] :-- Ne beón hí ýdelgeorne . . . ne eác ðíra leahtra ymbspznninga ne begán [i]non otio uncent non ceteris uitiorum inlecebris incumbant,[/i] Chrd. 66, 33.[/m]
ymb-standness
	[m1][b]ymb-standness[/b]. v. &ÞUNCERTAIN hútan-ymbstandness; ymb-standenness.[/m]
ymb-stocc
	[m1][b]ymb-stocc[/b]. v. imb-stocc.[/m]
ymb-swípan. II
	[m1][b]ymb-swípan. II[/b]. [i]add[/i] :-- Hié úme Dryhten Críst ymbsweópon mid reáde hragle, Nap. 71, 27.[/m]
ymb-swífan
	[m1][b]ymb-swífan[/b]; [i]p.[/i] -swáf; [i]pl.[/i] -swifon; [i]pp.[/i] -swifen [i]To revolve round[/i] :-- Þeáh þe wé þonne gýt þá sunnan sylfe geseón ne magon, for ðan seó sunne hafað þonne mid þý heofone þás eorían útan ymbswifen and ymbcerred, Nap. 88. ymb-þencan. [i]Add:[/i] v. embe-þencan.[/m]
ymb-þreodian
	[m1][b]ymb-þreodian[/b]. [i]Add[/i] :-- Se deófol ús symble ymbeþrydað, Nap. 71.[/m]
ymb-þringan
	[m1][b]ymb-þringan[/b]. [i]Add[/i] :-- Þá mycclan þreátas þe him mid férdon and embþrungon, Bl. H. 99, 36.[/m]
ymb-trymian. I
	[m1][b]ymb-trymian. I[/b]. [i]add[/i] :-- Hý ymbtrymbdon mé, Ps. Spl. 21, ii. Folces ymbtrymmendes mé [i]populi circumdantis me,[/i] Ps. L. 3, 7. Heó wæs mid hálgum mægnum ymbtrymed and mid engla þreáturn, Hml. Th. i. 444, 6. [b]II.[/b] [i]add[/i] :-- Ne sceal hé his ágene weorc mid deádum fellum ymbtrymman, Hml. Th. ii. 532,[/m]
ymb-útan. I
	[m1][b]ymb-útan. I[/b] I b. [i]add[/i] :-- Þonne hé his bóc rǽdde, þonne sǽton þá wildeór ymbútan (ymútan, [i]v. l.[/i]) hine (ymb hine útan, [i]v. l.[/i]). Mart. H. 148, 6. [b]I[/b] 2. [i]add[/i] :-- ÞUNCERTAIN hé ǽlc yfel dó ymbútan þé, Hml. S. 30, 116. v. þǽr-ymbútan.[/m]
ymb-weorpan
	[m1][b]ymb-weorpan[/b]. [i]Add[/i] :-- Sió sunne wæs eall útan ymbworpenu mid þryfealde gyldene hringe, Verc, Forst. 97, 16.[/m]
ymb-wlátend
	[m1][b]ymb-wlátend[/b]. [i]For the second citation substitute[/i] :-- Emwlátenddum [i]spectatoribus,[/i] i. [i]speculatoribus,[/i] An. Ox. 3507.[/m]
ymb-writen
	[m1][b]ymb-writen[/b]. v. un-ymbwriten.[/m]
ymen-sang
	[m1][b]ymen-sang[/b]. [i]Substitute[/i] :-- Ðé gedafenað ymensong ([i]hymnus[/i]), Ps. Vos. 64, 2. Ymensong singað ús of songum Sione [i]hymnum cantate nobis de canticis Sion,[/i] 136, 3 : 118, 171, Hé Gode þancode on ymensangum (ymnum, [i]v. l. hymnis),[/i] Gr. D. 169, 12.[/m]
ynne-leác
	[m1][b]ynne-leác[/b]. [i]Add[/i] :-- Ynnileác [i]unio,[/i] An. Ox. 53, 14.[/m]
yntse
	[m1][b]yntse[/b]. [i]Add:[/i] v. entse [i]in Dict.[/i][/m]
yppan. I
	[m1][b]yppan. I[/b]. [i]add[/i] :-- Þá þá hé ypte and forþbróhte mycle stefne [i]cum magnas voces ederet.[/i] Gr. D. 247, 14 : 248, l. [b]II.[/b] [i]add[/i] :-- God on mé ypð swá micle gódnesse, Hml. A. 198, 93. Ne ep ðú [i]ne proferas (in jurgio cito, quae viderunt oculi tui),[/i] Kent. Gl. 956. Þæt hors ongan mid unáblinnendlicre brogdettunge ealles líchaman meldian and yppan ([i]prodere[/i]) &thorn-bar; hit ne mihte wífman beran, Gr. D. 183,[/m]
ypplen
	[m1][b]ypplen[/b]. [i]Add[/i] :-- Ypplene [i]fastigio,[/i] i. [i]summitate,[/i] An. Ox. 2862. On yplen [i]in altum,[/i] Ps. Rdr. 74, 6.[/m]
-yppol
	[m1][b]-yppol[/b]. v. ge-edyppol.[/m]
ýr
	[m1][b]ýr[/b] [i]a horn.[/i] (? For this explanation of the word see Anglia xxxv. 175. )[/m]
ýr\[e\]
	[m1][b]ýr\[e\][/b]. v. ír\[e\] : [b]yrf-cwealm.[/b] = (?) irfe-cwealm : [b]yrfe.[/b] [i]Take the passage here to[/i] irfe : [b]yrfe-leás.[/b] [i]Take to[/i] irfe-leás: [b]ysel[/b] [i]an ass.[/i] v. esol.[/m]
ýtera. II
	[m1][b]ýtera. II[/b]. [i]add[/i] :-- Þá þe in him sylfum ne magon oferswíðan þá lytlan and þá ýtemestan uncyste [i]qui in semetipsis vincere parva vitia atque extrema non possunt,[/i] Gr. D. 204, 9.[/m]
ýp. I
	[m1][b]ýp. I[/b]. [i]add[/i] :-- Þeáh hine ǽlc ýð geséce mid þám héhstan þe seó sǽ forðbringð, Verc. Forst. 110, 12. [b]II.[/b] [i]add[/i] :-- Ongeánflówende ýþa, eftflówende wætera [i]reciproca (purissimi fontis) redundantia,[/i] A n. Ox.[/m]
ýþung
	[m1][b]ýþung[/b]. [i]Add: overflowing, inundation[/i] :-- Mycel ýðglung (ýðguncg, [i]v. l.[/i]) and regnes gyte forð cóm [i]inundatio pluviae erupit.[/i] Gr. D. 167, 24. Yþgung (ýþguncg [i]v.l.[/i]) 168, a: 197, 7- Oft gedónre ýþunge (ýðgunge, [i]v.l.[/i]) se streám gewunode &thorn-bar; hé tógoten wæs geond his æceras [i]fluvius saepe facta inundatione per agros diffundi consueverat,[/i] 192, 17. Ongeánflówende ýþa, eftflówende wætera, ýðunga [i]reciproca (purissimi fontis[/i]) [i]redundantia,[/i] i. [i]iteram uenientia, i. flumina,[/i] An. Ox. 506. @bt_d0755 \[[i]At the end of the list of compounds of a word only the initial letter of the word is given.[/i]\][/m]
á
	[m1][b]á[/b] = on :-- Á felda [i]in agro,[/i] Chrd. 68, 1.[/m]
á
	[m1][b]á[/b] [i]ever.[/i] [b]B. IV.[/b][i]add[/i] :-- Á má gebróðra [i]fratrem alium,[/i] Gen. 43, 6.[/m]
á-ǽlan
	[m1][b]á-ǽlan[/b], Ps. Rdr. 77, 21. v. on-ǽ.[/m]
á-bedecian
	[m1][b]á-bedecian[/b] :-- Man tállíce ábedecige [i](impudenter petere) &thorn-bar; man. sylle, Chrd. 70, 5. Búton þú hit forstele &l-bar; gereáfige &l-bar; ábeþecige, Bt. 32, l; F. 114, 9.[/m]
á-beran
	[m1][b]á-beran(?)[/b] [i]to do without[/i] :-- Hym wæs láð tó forlǽtenne þone Hǽlend, and hý uneáðe mihton his neáweste (wanan?, [i]ond[/i] áberan = [i]to endure)[/i] áberan. Nap. 4. \[Of. (?) [i]O. H.Ger.[/i] in-beran: [i]Ger.[/i] entbehren.\][/m]
á-beþecian
	[m1][b]á-beþecian[/b]. v. á-bedecian.[/m]
á-biddan. III
	[m1][b]á-biddan. III[/b] 2. [i]add:[/i] Dóm. L. 30, 28.[/m]
á-bilgan
	[m1][b]á-bilgan[/b]. [i]Add:[/i] v. ge-ábiligan.[/m]
á-bisgian. I
	[m1][b]á-bisgian. I[/b].3. [i]add:[/i] 49, 6:208, 22.[/m]
á-blendan
	[m1][b]á-blendan[/b] (l a). [i]Add:[/i] -- Críst hine áblende ðe ðis ǽfre áwende, C. D. iv. 271, 19: 270, 21.[/m]
á-bléred
	[m1][b]á-bléred[/b]. [i]l.[/i] -blered. v. blere.[/m]
á-blindian
	[m1][b]á-blindian[/b]. [i]Add:[/i] -- Gif hý áblindiað bútan ǽlcon sáre, Lch. iii. 96, 9 : 2.[/m]
á-blinnedness
	[m1][b]á-blinnedness[/b] [i]cessation,[/i] Angl. v. 465, 4. \[á-bolgel = á-bolgen, Wlfst. 220, 23.\][/m]
á-brecan. I
	[m1][b]á-brecan. I[/b] [i]I. add[/i] :-- Tó ábrocenan beorge, C. D. iii. 172, 30. (id) [i]add:[/i] Ll. Th. ii. 330, 28-9. [b]II.[/b] [i]add:[/i] Hml. Th. ii. 564, 14.[/m]
á-brégan
	[m1][b]á-brégan[/b]. [i]Add:[/i] \[[i]O. H. Ger.[/i] ar-bruogen [i]ex-, per-terrere.[/i]\][/m]
a-bregdan. I
	[m1][b]a-bregdan. I[/b] I. [i]add[/i] :-- Hé his exe úp ábrǽd, Hml. S. 31, 152.[/m]
á-breóþan
	[m1][b]á-breóþan[/b]. lib. [i]add[/i] :-- Abroðene [i]soluti,[/i] Chrd. 77, 36.[/m]
á-búgan
	[m1][b]á-búgan[/b]. [i]Add[/i] :-- Þá ábúgendan [i]declinantes,[/i] Ps. L. 124, 5.[/m]
á-burod
	[m1][b]á-burod[/b]. v. ge-byran (?).[/m]
á-bútan
	[m1][b]á-bútan[/b]. v. þǽr-á.[/m]
á-bycgan
	[m1][b]á-bycgan[/b]. v. un-áboht.[/m]
ác
	[m1][b]ác[/b]. v. scip-á.[/m]
ác-bearo
	[m1][b]ác-bearo[/b] [i]an oak-grove[/i] :-- On ácbeara, C. D. v. 232, 27.[/m]
á-cennan
	[m1][b]á-cennan[/b]. v. híwan-ácenned.[/m]
á-cennedlic
	[m1][b]á-cennedlic[/b]. [i]Add:[/i] Ps. Rdr. 287, 13: Chrd. 126, 19.[/m]
á-cuman
	[m1][b]á-cuman[/b]. v. út-ácumen.[/m]
á-cumba
	[m1][b]á-cumba[/b]. [i]Add:[/i] a-cum\[b\] :-- Fýr átent ácuma [i](stuppas),[/i] Chrd. 74, 16.[/m]
á-cumendlicuess
	[m1][b]á-cumendlicuess[/b]. v. un-á.[/m]
á-dídan
	[m1][b]á-dídan[/b]. [i]Add:[/i] Ælfc. T. Grn. 3, 25 : Gen. 7, 22: 9, II.[/m]
ádl
	[m1][b]ádl[/b]. v. cancer-, ceác-, ceáfl-, fíc-, geal-, land-, lencten-, lenden-, lifer-, liþ-, síd-, stic-, útsiht-, wamb-á.[/m]
ádlian
	[m1][b]ádlian[/b]. [i]Add[/i] :-- Ealle ádliað [i]egrotabunt,[/i] Archiv cxx. 297, 43.[/m]
adlig
	[m1][b]adlig[/b]. v. mónaþ-á.[/m]
ádl-seóc
	[m1][b]ádl-seóc[/b] [i]in bad health[/i] :-- Ádlseóce menn beóð (cf. [i]ualitudo hominum,[/i] 14), Archiv cxx. 297, 48.[/m]
á-dón
	[m1][b]á-dón[/b]. [i]Add:[/i] -- Hungor ádyde hí. Chr. 1086. Ádóþ gatu [i]tollite portas,[/i] Ps. Rdr. 23, [i]J.[/i][/m]
á-drífan. II a
	[m1][b]á-drífan. II a[/b]. (l) [i]add[/i] :-- Áweg ádriéfð, Past. 255, 16.[/m]
ǽ
	[m1][b]ǽ[/b]. [i]Add[/i] :-- [i]Ǽs[/i] þínre [i]legis tuae,[/i] Ps. Rdr. 58, 12: 9, 21. v. heáfod- (?), synder-ǽ.[/m]
á-ealdian
	[m1][b]á-ealdian[/b]. v. ealdian ; [b]II.[/b][/m]
æcer
	[m1][b]æcer[/b]. [i]Add[/i] :-- Twégen æceras . . . se þridde æcer, C. D. iii. 400, 6-9 ; 19, 5-8. v. ælmes-, fleax-, gár-, heáfod-, lǽg-, mǽd-æ.[/m]
æcer-ceorl
	[m1][b]æcer-ceorl[/b]. [i]Add[/i] :-- Ealle æcerceorlas [i]rustic/, aratores,[/i] Chrd. 68, l.[/m]
æceren
	[m1][b]æceren[/b]. [i]Add[/i] :-- Æceren ne bóc [i]glandes uel fagina,[/i] Chrd. 15, 10.[/m]
ǽ-cyrf
	[m1][b]ǽ-cyrf[/b]; [i]f. l. m.[/i][/m]
ǽeder
	[m1][b]ǽeder[/b], v. heáfod-ǽ. v. ceddran.[/m]
ǽ-fæstlíce
	[m1][b]ǽ-fæstlíce[/b]. v. un-ǽ.[/m]
ǽfen
	[m1][b]ǽfen[/b]. v. Candelmæsse-, freóls-, Fríge-ǽ.[/m]
ǽfen-collatio
	[m1][b]ǽfen-collatio[/b] [i]an evening reading[/i] :-- Gif hwylc bróðor . . . tó heora ǽfencollationem ([i]ad collationem,[/i] v. . -ǽfen-rǽding) ne cymð, Chrd. 60, 35.[/m]
ǽfen-offrung
	[m1][b]ǽfen-offrung[/b] [i]an evening sacrifice,[/i] Chrd. 3021.[/m]
ǽfen-pegnung
	[m1][b]ǽfen-pegnung[/b]. [i]Add[/i] :-- Ǽfenþénunge bréman, Chrd. 114, 16.[/m]
á-efesian
	[m1][b]á-efesian[/b] [i]to shear[/i] :-- Ic of áefesige [i]detondeo,[/i] Ælfc. Gr. Z. 157, 16.[/m]
ǽfest. II
	[m1][b]ǽfest. II[/b]. [i]add:[/i] Chrd. 46, 32-36.[/m]
ǽ-firmþa
	[m1][b]ǽ-firmþa[/b] [i]Add:[/i] Cf. or-fyrmþa.[/m]
ǽfnian
	[m1][b]ǽfnian[/b]. v. ge-ǽ.[/m]
ǽfre. I
	[m1][b]ǽfre. I[/b] I. [i]add:[/i] Hml. S. 12, 120.[/m]
æfter. A. I
	[m1][b]æfter. A. I[/b]. 5. [i]add[/i] :-- Æfter ðám hege, C. D. iii. 77, 29. 16. [i]add[/i] :-- Gesellan welan æfter ([i]in order to obtain)[/i] anwealde, Bt. 33, 2; F. 124, ii. [b]B.[/b] [i]add:[/i] (4) marking sequence :-- Ǽrest . . . æfter, Ll. Th. i. 6, 17. v. þǽr-æ.[/m]
æfter-cneóreso
	[m1][b]æfter-cneóreso[/b] [i]posterity, nepotes,[/i] Rtl. 61, 18. [i]Æ.[/i][/m]
Ǽfter-hǽþa
	[m1][b]Ǽfter-hǽþa[/b] (-e ?). l. -hǽþa. v. hǽþa.[/m]
æfter-sóna
	[m1][b]æfter-sóna[/b]. v. efter-sóna.[/m]
æf-þanc, -weard
	[m1][b]æf-þanc, -weard[/b], v. of-þanc, -weard.[/m]
ǽg-hwæþer. I b
	[m1][b]ǽg-hwæþer. I b[/b]. [i]add[/i] :-- For ǽghwæþerum ðyssum mánum (þyssa mána, [i]v.l. quo utroque scelere[/i]\], Bd. 2, 5 ; Sch. 133, ii.[/m]
ǽ-glǽca
	[m1][b]ǽ-glǽca[/b] = ǽ-gleáwa (?) :-- Béda, se ǽglǽca láreów, Angl. viii. 308, 35.[/m]
ægnian
	[m1][b]ægnian[/b]. [i]Dele To terrify[/i] (in Dict. ), [i]anad see[/i] ágnian; [b]IV.[/b][/m]
ǽht. I d
	[m1][b]ǽht. I d[/b]. [i]add[/i] :-- Hé wæs riht ǽht tó Hǽðfelda, Cht. E. 276, 18. v. cwic-ǽht.[/m]
æl
	[m1][b]æl[/b] [i]an awl. Dele:[/i] v. awul.[/m]
ǽl
	[m1][b]ǽl[/b]. v. ge-bind; [b]II.[/b] v. sǽ-ǽ.[/m]
ǽl
	[m1][b]ǽl[/b] [i]burning,[/i] v. on-ǽlan; [b]I[/b] I a.[/m]
ǽ-ládteów
	[m1][b]ǽ-ládteów[/b] [i]a legislator[/i] :-- Ǽlátteów [i]legislatorem,[/i] Ps. Vos. 9, 21.[/m]
æ-læte
	[m1][b]æ-læte[/b]. [i]Add[/i] :-- Ídele &l-bar; ǽlǽte [i]inanes,[/i] Ps. Rdr. 296, 53.[/m]
ǽlan
	[m1][b]ǽlan[/b]. v. a-, ge-ǽ.[/m]
ǽlc. I
	[m1][b]ǽlc. I[/b] I. [i]add:[/i] (a) alone, [i]every one[/i] :-- Ælc þe gewita si, Ll. Th. i. 354, 28 : 424, 18. Heó hme ǽlcne Þe heó gemétte, Hml. S. 31, 1042. (b) with gen. pl. :-- Mǽstra daga ǽlce [i]almost every day,[/i] Chr. 894; P. 84, 29 : Ors. 6, 36; S. 294, 27. I a. [i]add[/i] :-- Wundorlic ǽlcum men, Chr. 1051; P. 176, 20. Ǽlces infæres [i]omnis aditus,[/i] R. Ben. 53, 16. (2a) :-- On ǽlcum ánum geáre, Shrn. 63, 28. (2 b) :-- Ǽlcum his cempum, Hml. Skt. 31, 97. II. [i]arfd:[/i] -- Ǽlces eles íímtig, Gr. D. 160, 9.[/m]
æle-gréne
	[m1][b]æle-gréne[/b] [i]quite green, young[/i] (plant), [i]fresh[/i] :-- Ælegréne [i]nouelle,[/i] Ps. Rdr. 127, 8. v. eall-gréne.[/m]
ælfremedan
	[m1][b]ælfremedan[/b]. v. ge-æ.[/m]
ælfrem-edung
	[m1][b]ælfrem-edung[/b] [i]glosses[/i] alienatio, Ps. Rdr. 285, 14.[/m]
ælmes
	[m1][b]ælmes[/b]. v. ælmesse.[/m]
ælmes-æcer
	[m1][b]ælmes-æcer[/b] [i]a field the produce of which was given as alms, first-fruits[/i] :-- Frumwæstmas hátað sume men ælmessecer sé ðe ús ǽrest gerípod bið, Nap. 5.[/m]
ælmes-dónd
	[m1][b]ælmes-dónd[/b] [i]an almsgiver,[/i] Chrd. 92, 28.[/m]
almes-full
	[m1][b]almes-full[/b]. [i]Add:[/i] Nap. 5.[/m]
ælmes-hand
	[m1][b]ælmes-hand[/b]. v. maga.[/m]
ælmes-lác
	[m1][b]ælmes-lác[/b] [i]alms-offering[/i] :-- Mid ælmeslácum God gladian, Nap. 5.[/m]
ælmes-lic
	[m1][b]ælmes-lic[/b]. v. elmestlic.[/m]
ælmes-mann
	[m1][b]ælmes-mann[/b]. [i]Add[/i] :-- Ǽlmesmanna bílyfne [i]stipendia pauperum,[/i] Chrd. 51, 3.[/m]
ælmesse
	[m1][b]ælmesse[/b]. [i]Add[/i] :-- ælmes(s), e :-- Ðín ælmess [i]elemosyna tua,[/i] Mt. R. 6, 4. Ælmesse wircan, 3. Heora ælmesse geútian, Cht. Th. 362, 2. Ælmessan (ælmesse, [i]v.l.)[/i] dǽlan, Bd. l, 27 ; Sch. 64, 3:5, 2 ; Sch. 557, 3. Gebeda and ælmesse [i]preces et elimosynae,[/i] 5, 12 ; Sch. 627, 8. v. sulh-æ.[/m]
æ-mynde
	[m1][b]æ-mynde[/b]. [i]For[/i] ' [b]ǽ-mynde,[/b] es; [i]n.[/i] . . . [i]neglect' substitute:[/i] [b]ǽ-mynd, e[/b]; [i]f. Jealousy,[/i] and add :-- Ǽmend [i]zelum,[/i] Angl. 32, 506. Cf. myne [i]love.[/i][/m]
ǽnan
	[m1][b]ǽnan[/b]. v. ge-ǽ.[/m]
ǽnig
	[m1][b]ǽnig[/b] [i]only[/i] :-- Feá ǽnig waes monna cynnes, Rä. 61, 3. On þám folce feáwe wǽran ǽnige, Ps. Th. 104, ii. Cf. ánga.[/m]
ǽppel
	[m1][b]ǽppel[/b]. v. ciric-, gód-æ.[/m]
ǽr
	[m1][b]ǽr[/b] [i]wave.[/i] v. eár.[/m]
ǽr; II
	[m1][b]ǽr; II[/b]. [i]add[/i] :-- [i]Ǽr[/i] . . . siþþan, Chr. 690; P. 40, 10: Hml. Th. 244, 28. [b]III.[/b] [i]add[/i] :-- Ǽrest . . . siþþan, Hml. Th. i. 276, ii.[/m]
ǽr-ǽt.
	[m1][b]ǽr-ǽt.[/b] [i]Add:[/i] Nap. 5.[/m]
ǽren
	[m1][b]ǽren[/b]; [i]adj. With oars[/i] (?) :-- Lytel ǽren scip [i]carabus,[/i] Gr. D. 347, 2, 4.[/m]
ærendian
	[m1][b]ærendian[/b]. [i]Add:[/i] [b]IV.[/b] [i]to deliver a message[/i] (f) :-- Ic gefrægn for hæleðum, hring \[ǽr\]endean, Rä. 49, I.[/m]
æreudung
	[m1][b]æreudung[/b]. [i]Add:[/i] [b]III.[/b] [i]intercession.[/i] Cf. ǽrendian ; [b]II[/b] :-- Him getýþade Leófríc mid erndunga Godgyfan, Cht. Th. 446, 3. earn. v. gang-, gemót-, hæf-, hors-, hús-, miltestre-æ.[/m]
ærnan
	[m1][b]ærnan[/b]. [i]Add: to ride on horseback.[/i][/m]
ærning
	[m1][b]ærning[/b]. v. irning.[/m]
æsc. I
	[m1][b]æsc. I[/b]. [i]add[/i] :-- Onefen ðone greátan æsc, C. D. ii. 172, 24.[/m]
æsc-bedd
	[m1][b]æsc-bedd[/b] [i]an ash-bed,[/i] C. D. v. 120, 27.[/m]
ǽsce
	[m1][b]ǽsce[/b]. v. ge-ǽ.[/m]
íé-sceáda
	[m1][b]íé-sceáda[/b]. v. corn-ǽ.[/m]
æscen
	[m1][b]æscen[/b]. [i]Add:[/i] \[Nap. 73.\][/m]
æsc-stybb
	[m1][b]æsc-stybb[/b]. v. stybb.[/m]
æstel
	[m1][b]æstel[/b]. For the first 14 lines in Dict. substitute: This word is of uncertain meaning. In the two instances of its use in which from the context the character of the object denoted by the word may be to some extent inferred, the meanings seem different. In Wrt. Voc. i. 81, 23 it occurs in a list of words connected with the fabric and furniture of a church, [i]chorus[/i] chor, [i]gradus[/i] stæpe, [i]indicatorium[/i] æstel, [i]scabellum[/i] sceamul; in Past. 9, 1-3 it is associated with a book. As the word seems adapted from Low Latin [i]aslella,[/i] a chip, plank, board, in each case some kind of board may be intended; in the former a notice-board (?), in the latter a board used in the binding of a book, on which the title of the book was inscribed (cf. Latin [i]index[/i] = title of a book). For a description of binding see Rá. 27 and Jn. L. p. 48. From the latter, as throwing light on the value of Alfred's [i]æstel,[/i] may be quoted the following: 'Hé gesmioðade ðá gehríno ðá ðe útan on sint, and hit gehrínade mið golde and mið gimmum ǽc mið suulfre ofergylded fáconleás feh.' See a paper by E. J. Thomas in Camb. Philol. Trans. 1916. \[[i]N. E. D. , D. D.[/i] astel.\][/m]
æt
	[m1][b]æt[/b]. [i]Add:[/i] [b]I[/b] 3 e a. :-- Æt þám sáwlum beswicene, Chrd. 88, 12. v. þǽr-æ.[/m]
ǽt
	[m1][b]ǽt[/b]. v. feónd-, ofer-, untíd-ǽ; ete.[/m]
æt-bredan. II
	[m1][b]æt-bredan. II[/b]. [i]add[/i] :-- Swilce þám rihtwísum ætbrédað his rihtwísnysse, Hml. Th. ii. 322, 18.[/m]
æt-bryidan
	[m1][b]æt-bryidan[/b]. v. brigdan.[/m]
-ǽte
	[m1][b]-ǽte[/b]; [i]sbst.[/i] v. of-, wyrm-ǽ.; [i]adj.[/i] v. fela-, of-, sýfer-, wyrm-ǽte.[/m]
-ǽt; II
	[m1][b]-ǽt; II[/b]. [i]add[/i] swá hé úre sáule ús ætfæste, Bl. H. 103,[/m]
ǽt-feallan; II
	[m1][b]ǽt-feallan; II[/b]. I a. for 'diminution' substitute 'loss'.[/m]
ǽt-feng
	[m1][b]ǽt-feng[/b]. [i]Add[/i] :-- Ǽt ðám ætfengaan, Ll. Lbmn. 244, 28.[/m]
ǽ-feorlan I
	[m1][b]ǽ-feorlan I[/b]. Mé ætfea(l)h fyrhtu helle, Ps. Th. 114, 3.[/m]
æt-feorrian
	[m1][b]æt-feorrian[/b]. [i]Add[/i] :-- Ne ætfeorrige :-- man hine sylfne ([i]se substrahat)[/i] þám godcundlican lofum, Chrd. 93, 3. @bt_d0756 Cf. oþ-feorrian.[/m]
æt-ferian
	[m1][b]æt-ferian[/b]. [i]Add[/i] :-- Bróðra gód þurh stælðing ætferian ([i]subripere[/i]), Chrd. 19, 16.[/m]
æt-gædere. I
	[m1][b]æt-gædere. I[/b]. [i]add[/i] :-- God ealle þá burhwara forbærnde ætgædere ([i]universos habitatores urbium)[/i] Gen. 19, 25.[/m]
-ǽþe
	[m1][b]-ǽþe[/b]. v. cyning-ǽ.[/m]
ǽþmian
	[m1][b]ǽþmian[/b]. [i]Add: to breathe forth[/i] :-- Mycle mihta út éðmiaþ [i]magna potestas eructabitur[/i] Verc. Först. 106, 8.[/m]
ǽ-Þreclic
	[m1][b]ǽ-Þreclic[/b] [i]terrible;[/i] terribilis, Ps. Rdr 95, 4.[/m]
æt-hrínan
	[m1][b]æt-hrínan[/b] [i]with gen, and acc.[/i] :-- ÞUNCERTAIN fýr heora ne æthrán ne furþum án hǽr heora heáfdes, Hml. S. 30, 454.[/m]
æt-hwega
	[m1][b]æt-hwega[/b] v. hwilc-æ.[/m]
æt-ícan
	[m1][b]æt-ícan[/b]. v. æt-écan [i]in Dict.[/i][/m]
ǽt-lic
	[m1][b]ǽt-lic[/b]. v. et-lic.[/m]
æt-reccan
	[m1][b]æt-reccan[/b]. [i]Add[/i] :-- Míne witan habbað ætre(ht) Ecgferðe ealle his áre, Cht. Th. 208, 21.[/m]
ætrian
	[m1][b]ætrian[/b]. v. ge-ǽ.[/m]
æt-sceótan
	[m1][b]æt-sceótan[/b] [i]to escape,[/i] Verc. Först. 150. v. oþ-sceótan.[/m]
æt-speornan; II
	[m1][b]æt-speornan; II[/b]. [i]add[/i] :-- [i]Hí (venti)[/i] ætspurnon [i](impegertint)[/i] on ðám húse, R. Ben. [b]I[/b] 5, 2.[/m]
æt-swerian
	[m1][b]æt-swerian[/b] (= oþ-swerian, [i]q.v.[/i]). [i]Add:[/i] Ll. Th. i. 80, 16[/m]
-ǽwed
	[m1][b]-ǽwed[/b]. v. ge-ǽ.[/m]
ǽwicness
	[m1][b]ǽwicness[/b] [i]eternity[/i] :-- Oþ ǽwicnesse [i]usque in saeculum saeculi,[/i] Ps. Rdr. 102, 17, v. p. 303.[/m]
-ǽwirdlian
	[m1][b]-ǽwirdlian[/b]. v. ge-ǽ[/m]
ǽwiscnys
	[m1][b]ǽwiscnys[/b]. [i]Dele the citations from[/i] Wrt. Voc., [i]for which see[/i] eáwiscness.[/m]
æx
	[m1][b]æx[/b]. [i]Add[/i] :-- Cnocie man þá bán mid æxse ýre, Lch. iii. 14, 12. v. ceorf- æ.[/m]
á-fangenness
	[m1][b]á-fangenness[/b], e; [i]f. Assumption[/i] :-- Of áfangennesse [i](adsumptione)[/i] mennisclicnesse, Angl. ii. 364, 2.[/m]
á-fédan
	[m1][b]á-fédan[/b]. [i]Add:[/i] [b]I[/b] I a. of a trade :-- Sum leornode sumne cræft þe hine áfét, Hml. Th. ii. 556, 32.[/m]
á-feorrian
	[m1][b]á-feorrian[/b]. [i]Add[/i] :-- Hé bið áfeorrod [i](prolongabitur)[/i] fram hire, Ps. Vos. 108, 18.[/m]
á-fercian
	[m1][b]á-fercian[/b] [i]to support.[/i] - -- Líchaman áfercian [i]corpus sustentare,[/i] Chrd. 90, 11.[/m]
aferian
	[m1][b]aferian[/b]. v. eafor.[/m]
á-firredness
	[m1][b]á-firredness[/b] [i]removal[/i] :-- Deáðes áfyrrednysse, Nap. 6.[/m]
aflian
	[m1][b]aflian[/b]. v. ge-a.[/m]
á-flígung
	[m1][b]á-flígung[/b] [i]a putting to flight[/i] :-- Wid nǽdrena áflígenge, Lch. i. 338, 12.[/m]
afol
	[m1][b]afol[/b]. Cf. eafoþ.[/m]
á-fón
	[m1][b]á-fón[/b], v. forht-áfangen.[/m]
á-fúlian
	[m1][b]á-fúlian[/b]. v. un-áfúliende.[/m]
á-gǽlan. I
	[m1][b]á-gǽlan. I[/b]. [i]add:[/i] Ps. Rdr. 88, 32, 35[/m]
á-gælwed
	[m1][b]á-gælwed[/b]. [i]Dele[/i] '-gǽlwed(?); [i]but', and add[/i] :-- Þá wearþ ic ágelwed (-gaelwed, [i]v.l.[/i]) and swíþe áfǽred, Bt. 34, 5 ; F. 140, 9. \[v. [i]N. E. D.[/i] gally.\][/m]
á-gálian
	[m1][b]á-gálian[/b]. [i]Add[/i] :-- Hiora earmas ágáledon, Nap. 15, 27.[/m]
á-gán
	[m1][b]á-gán[/b]. [i]Add:[/i] [b]II b.[/b] [i]to pass[/i] into possession (of inherited property) :-- Hit eall ágán is þǽron oð on (on þǽron oð, MS.) þíne hand [i]all therein has passed until it has come into your possession,[/i] Cht. Th. 486, 33.[/m]
ágan. I
	[m1][b]ágan. I[/b]. [i]add[/i] :-- Fæder ðín ágeð [i](possedit)[/i] (te, Ps. Rdr. 286, 6. [b]III.[/b] [i]add[/i] :-- Tó hyhte ágan [i]to expect,[/i] Sat. 176. (v. ge-wyrht; [b]II.[/b]) v. land-ágende.[/m]
ágen. I
	[m1][b]ágen. I[/b]. [i]add[/i] :-- His ǽgnu bearn, Past. 409, 5. [b]I a.[/b] [i]within one's rights[/i] :-- Hit seó ðǽm ágen ǽghwæs tó brúcenne, C. D. iii. 254, 12. v. ge-á.[/m]
ágend
	[m1][b]ágend[/b]. [i]In[/i] B. 3075 [i]the word denotes the Deity,[/i] v. land-á.[/m]
ágen-lic
	[m1][b]ágen-lic[/b]. v. under-á.[/m]
á-geótan
	[m1][b]á-geótan[/b]. v. forþ-ágoten.[/m]
á-gifan
	[m1][b]á-gifan[/b]. [i]Add:[/i] [b]I a.[/b] [i]to restore[/i] to a previous condition :-- His mægn þone tóbrocenan calic þǽre ǽrran gesynto eft ágeaf, Gr. D. 50, 2. [b]III a.[/b] with non-material object, Dóm. L. 21: Gú. 632.[/m]
á-gímeleásian
	[m1][b]á-gímeleásian[/b]. [i]Add[/i] :-- Seó sáwul þe bið ágímeleásedu Godes beboda, Verc. Först. 77, 5.[/m]
á-ginnan
	[m1][b]á-ginnan[/b]. v. un-águnnen.[/m]
á-glǽdan
	[m1][b]á-glǽdan[/b]. v. glǽdan.[/m]
ágnian
	[m1][b]ágnian[/b]. [i]Add:[/i] [b]IV.[/b] [i]to have[/i] a person [i]as a possession, under one's dominion, to enslave[/i] :-- Ǽgnian Israhéla cyn, Exod. 265.[/m]
ágnung
	[m1][b]ágnung[/b]. v. ge-á.[/m]
á-grafan
	[m1][b]á-grafan[/b]. v. wundor-ágræfen.[/m]
á-gyltness
	[m1][b]á-gyltness[/b] [i]guilt,[/i] Nap. 6.[/m]
á-hafu
	[m1][b]á-hafu[/b]. v. úp-á.[/m]
á-healtian
	[m1][b]á-healtian[/b] [i]to halt;[/i] claudicare, Ps. L. 17, 46.[/m]
á-hefendlíc
	[m1][b]á-hefendlíc[/b]. v. un-á.[/m]
á-hefed(-end)líce
	[m1][b]á-hefed(-end)líce[/b]. v. úp-á.[/m]
á-hefigian
	[m1][b]á-hefigian[/b]. [i]Add:[/i] [b]I.[/b] [i]to make heavy[/i] :-- Bið áhefegod [i]grauatur,[/i] Past. 73, 5. [b]II.[/b] [i]to become heavy[/i] :-- Ásuilð ðaet lim and áhefegað, Past. 73, 10.[/m]
á-helpan
	[m1][b]á-helpan[/b]. [i]Dele[/i] Hy. 4, 1. v. Beiblatt xxiv. 41.[/m]
á-hildness
	[m1][b]á-hildness[/b] [i]glosses[/i] declinatio, Ps. Rdr. 72, 4.[/m]
á-hreddan
	[m1][b]á-hreddan[/b]. [i]In[/i] 1. 5 [i]insert[/i] Gen. [i]before[/i] 2127.[/m]
á-hreósan
	[m1][b]á-hreósan[/b]. [i]Add[/i] :-- Ic áhreóse [i]decidam,[/i] Ps. Rdr. 7, 5.[/m]
á-hwilc
	[m1][b]á-hwilc[/b] [i]any[/i] [b]I.[/b] substantival :-- Cýþeð áhwilc [i](aliquis),[/i] Ps. Rdr. 87, 12. [b]II.[/b] adjectival :-- Áhwylcre synne [i]quolibet peccato,[/i] Chrd. 103, 5. Áhwylcum weorce, 115, 2.[/m]
á-hyrsod
	[m1][b]á-hyrsod[/b]. v. á-hrisian ([i]in Supplement).[/i][/m]
á-hýðan
	[m1][b]á-hýðan[/b]. [i]In[/i] 1. 5 [i]reaof 'it despoileth hunger'.[/i][/m]
á-ládian
	[m1][b]á-ládian[/b]. [i]Add[/i] :-- Bearn áládiendra [i]filii excussorum,[/i] Ps. Vos. 126, 4.[/m]
á-lǽtan
	[m1][b]á-lǽtan[/b]. [i]Add:[/i] [b]III a.[/b] [i]to let go[/i] what should be kept :-- Sé þe þeóf geféhð, and hé hine alǽte, Ll. Th. i. 124, 17. [b]IV.[/b] [i]add[/i] :-- Lífes dagas tó fyrstum sind tó álǽtenne, R. Ben. I. 5, 6. [b]IVa.[/b] [i]to deliver up, return[/i] :-- Þá reáf þe þá yldran álǽtað [i](reddere debent),[/i] Chrd. 48, 22.[/m]
á-láþian
	[m1][b]á-láþian[/b]. [i]Add: to become hateful[/i] :-- Leóf aláþað [i]amor abolescit,[/i] Angl. ii. 374, 13.[/m]
á-leógan
	[m1][b]á-leógan[/b]. [i]Add:[/i] v. un-álogen.[/m]
á-leóran
	[m1][b]á-leóran[/b]. [i]Add[/i] :-- Áleór [i]transmigra,[/i] Ps. Rdr. 10, 2. Áleóre [i]transeat,[/i] 56, 2. alar-bedel [i]an alder-bed[/i] :-- On an selrbedd, C. D. v. 153, 36.[/m]
á-líf
	[m1][b]á-líf[/b] [i]everlasting life[/i] :-- Þǽr bið eallum hálgum álíf sceapen, Först. Verc. 99, 2. Tó álífe gesceapen, 92, 15. \[[i]Icel.[/i] ei-lífi, -lífð.\][/m]
á-líhtan. II
	[m1][b]á-líhtan. II[/b]. [i]add[/i] :-- Se þegen alýhte of his cræte, Hml. Th. i. 400, 25.[/m]
á-lísendness
	[m1][b]á-lísendness[/b]. [i]Add[/i] :-- Dryhten is úre álýsendnes, Verc. Först. 135, 4.[/m]
á-liþian
	[m1][b]á-liþian[/b]. [i]Add[/i] :-- Áliþa [i](erue)[/i] fram fláne sáule míne, Ps. Rdr. 21, 21.[/m]
á-mansumian
	[m1][b]á-mansumian[/b]. v. un-ámánsumod.[/m]
ambrósie
	[m1][b]ambrósie[/b] [i]ambrosia[/i] :-- Mid ambrósie þǽre wyrte swétnysse gefylde, Guth. 90, 3.[/m]
am-byre
	[m1][b]am-byre[/b] (am- = and-). [i]Substitute: Unfavourable, contrary[/i] (of wind) :-- Þyder, hé cwæð, þæt man ne mihte geseglian on ánum n, mónðe, gyf man . . . ǽlce dæge hæfde ambyrne wind, Ors. l, I ; Bos. 21, 20. \[Cf. [i]Icel.[/i] aud-viðri [i]a head wind. Mod. Icel.[/i] and-byrr (= mðt-byrr). (Dr. Craigie's note.)[/m]
á-meltan
	[m1][b]á-meltan[/b]. v. un-ámelt.[/m]
á-metan
	[m1][b]á-metan[/b]. v. efen-ámeten.[/m]
á-metgod
	[m1][b]á-metgod[/b]. v. un-á.[/m]
á-midian
	[m1][b]á-midian[/b] [i]to make foolish.[/i] Cf. ge-mǽdan ; [b]II.[/b] :-- Ámidod [i]fatua,[/i] Ps. Rdr. 286, 6.[/m]
á-mirran
	[m1][b]á-mirran[/b]. v. un-ámirred.[/m]
án. I
	[m1][b]án. I[/b] I 2 a. [i]add[/i] :-- ÞUNCERTAIN heora ríce heólde án geár án monn, Ors. 2, 3; S. 68, 3. [b]III.[/b] [i]add[/i] :-- Seó leó gelæhte ǽnne and ǽnne, Hml. S. 35, 281. v. án; [b]IV.[/b] ¶ [i]in Dict.[/i] [b]VI a.[/b] made definite by the demonstrative :-- Hí ealle stódon, ðá dá se án ðé týnde, Hml. Th. ii. 30, 12. [b]VII[/b] l a. [i]add[/i] :-- On ǽlcum ánum geáre. Shrn. 63, 29. [b]IX[/b] 2d. [i]add:[/i] v. for án. \[Cf. [i]Goth[/i], þat ain ei.\][/m]
an-bid
	[m1][b]an-bid[/b]. [i]Add[/i] :-- Úrne endedæg mid swilcum anbide trymman [i]finem nostrum sub tali actu expectare,[/i] Chrd. 25, 35.[/m]
an-bidian
	[m1][b]an-bidian[/b]. [i]Add[/i] :-- Ambidian, Ps. L. 103, ii: 141, 8.[/m]
an- bidung
	[m1][b]an- bidung[/b]. v. ge-a.[/m]
án-cyn
	[m1][b]án-cyn[/b]. [i]Add[/i] :-- Áncynne sunu [i]unicum filium[/i], Angl. ii. 358, 3.[/m]
anda
	[m1][b]anda[/b]. [i]Add[/i] :-- On andan ([i]with dat.[/i]). (l) where hate, ill-will, hostility, &c., is felt by the agent :-- Hé wráðum on andan bád bolgenmód [i]in a rage with the foe he waited furious, B.[/i] 708. Hé gealp gramlíce Gode on andan ([i]in envy of God[/i]), Dan. 714. Feóndum on ondan [i]in detestation of the devils,[/i] Gú. 745. On ondan þám . . . . 317. Nihtscúa onsendeð hæglfare hæleðum on andan ([i]in ill-will to men),[/i] Wand. 105. Bryneleóma stód eldum on andan, B. 2314. (2) where anger, &c., is caused in a person (cf. That [i]the proceedings in the temple.[/i] Cf. [i]the use of[/i] anda, Jn. 2, 14) was thema Godes barne al an andun, Hél. 3741) :-- Þá wæs wíde lǽded morgenspel manigum on andan ([i]to the anger of many),[/i] El. 970.[/m]
and-ǽges
	[m1][b]and-ǽges[/b]. Cf. and-íge(?). [i](Against the reading[/i] :-- Þæt hire an dæges eágum starede, [i]it may be noted thai[/i] on (starian) [i]takes the accusative.[/i])[/m]
ander-gilde
	[m1][b]ander-gilde[/b]. [i]Substitute: adv. In repayment, in compensation[/i] :-- Ne weorðe ðé nǽfre tó þæs wá, ðæt ðú ne wéne betran andergilde [i]never let things come to so ill a pass for you, that you don't hope for better times to make amends,[/i] Prov. K. 41. (Cf. án- gilde, ¶.) \[Cf. [i]Icel.[/i] endr-gjalda [i]to repay.[/i]\] v. un-a.[/m]
andettere
	[m1][b]andettere[/b]. [i]Add: one who makes confession to a priest[/i] :-- Þone andyttre ([i]confitentem)[/i] smirian, Chrd. 80, 23.[/m]
and-fang
	[m1][b]and-fang[/b]; [i]m.[/i] 1. [i]n.[/i] v. heals- fang.[/m]
and-fónd
	[m1][b]and-fónd[/b]. v. under-a.[/m]
andfengstów
	[m1][b]andfengstów[/b] [i]a receptacle[/i] :-- Andfengcstów [i]receptaculum,[/i] Chrd. 109, 3.[/m]
and-gitol
	[m1][b]and-gitol[/b]. v. un-a.[/m]
and-hweorfan
	[m1][b]and-hweorfan[/b]. v. hwearf; [i]adj.[/i][/m]
andiendlice
	[m1][b]andiendlice[/b]; [i]adv. Enviously;[/i] invide, Chrd. 108, 18,[/m]
andíge ?
	[m1][b]andíge ?[/b]. v. icge, [i]and[/i] cf. and-ǽges.[/m]
and-lang
	[m1][b]and-lang[/b] (3). [i]Add[/i] :-- Innan Lundene fenn; andlang súð on Temese, C. D. iii. 73, 21.[/m]
and-langes
	[m1][b]and-langes[/b]. (l) [i]add[/i] :-- . Andlanges þǽre ceápstrǽte, C. D. B. ii. 305, 25.[/m]
and-leán
	[m1][b]and-leán[/b]. [i]Add:[/i] \[Cf. [i]Goth.[/i] anda-launi.\][/m]
and-leofen
	[m1][b]and-leofen[/b]. [i]Add[/i] :-- Andlyfenum [i]uictualibus,[/i] Angl. xiii. . 139, 1051.[/m]
and- spurnness
	[m1][b]and- spurnness[/b] [i]offence:[/i] -- Andspurnisse þrowian [i]scandalizare,[/i] Mt. R. 13, 21 : 57. Andspyrnnisse (ondspyrnise, L. ) [i]scandalum,[/i] 26, 31.[/m]
and- swaru
	[m1][b]and- swaru[/b]. [i]Add: v.[/i] riht-a.[/m]
and-weard
	[m1][b]and-weard[/b]. [i]Add:[/i] v. ge-a.[/m]
and-weardian
	[m1][b]and-weardian[/b]. [i]Add[/i] :-- Andweardiende [i]presentans,[/i] Hy. S. 89, 18.[/m]
and-weorc
	[m1][b]and-weorc[/b]. [i]Add:[/i] \[Cf. [i]Icel.[/i] and-virki.\][/m]
and-wíg
	[m1][b]and-wíg[/b]. [i]Add[/i](?) :-- Ymb andwíg (an twig, MS.), Exod. 145.[/m]
and-wlata
	[m1][b]and-wlata[/b]. [i]Add[/i](?) :-- Hleór geþolade oft and\[w\]lata árleásra spátl, Cri. 1436.[/m]
and-wreþian
	[m1][b]and-wreþian[/b] [i]to support[/i] :-- Stæf &thorn-bar; hí mægen manna untrumnyssa and-wreðian [i](sustentent),[/i] Chrd. 62, 29.[/m]
and-wyrdan
	[m1][b]and-wyrdan[/b]. [i]Add[/i] :-- Andwyrt se godfæder þæs cildes wordum, Hml. Th. ii. 52, 4.[/m]
-áned
	[m1][b]-áned[/b]. [i]f.[/i] ge-á.[/m]
á-nerian
	[m1][b]á-nerian[/b] [i]to save, rescue:[/i] -- Álýsð &l-bar; ánereð [i]euellet.[/i] Ps. 24, 15.[/m]
án-feald. I
	[m1][b]án-feald. I[/b]. [i]add[/i] :-- Be ánfealdum ic forgylde [i]simplum[/i] Ælfc. Gr. Z. 286, 17.[/m]
ange
	[m1][b]ange[/b]. [i]Add: v.[/i] angian.[/m]
Angel-folc
	[m1][b]Angel-folc[/b] [i]English folk[/i] :-- Angelfolcum (-folce, [i]v.l.[/i]) [i]populis Anglorum, Bd.[/i] 5, 22; Sch. 682, ii : 21.[/m]
an-gelíc
	[m1][b]an-gelíc[/b]. [i]Add;[/i] v. on-gelíc.[/m]
Angel-wita
	[m1][b]Angel-wita[/b] [i]an English '[/i]wita' :-- Be Angolwitena gerédnesse. Ll. -Lbmn. 236, 19.[/m]
angian
	[m1][b]angian[/b] [i]to be troubled, afflicted[/i] :-- Þá þá angud wearð [i](anriaretur)[/i] cor mín. Ps. Rdr. 60, 3. \[[i]O.H.Ger.[/i] angén [i]anxiari.[/i]\][/m]
án-gilde
	[m1][b]án-gilde[/b]; [i]n. Add[/i] :-- Ic &thorn-bar; mynster fram ǽghwilcum gafolum gefreóge . . . bútan ángilde wið óþrum . . . , C. D. ii. III, 15.[/m]
an-gin
	[m1][b]an-gin[/b]. (l) [i]add[/i] :-- Ná þreó anginnu, ac . . . án-angin, Hml. S. I. 15.[/m]
ang-ness
	[m1][b]ang-ness[/b]. v. heort-a(?).[/m]
áninga
	[m1][b]áninga[/b]. [i]Add[/i] :-- Þonne byrneð ánunga &l-bar; in sceortnisse ([i]in breui)[/i] eorre his, Ps. Rdr. 2, 13. Hr&e-hook;dlíce &l-bar; ánunga [i]uelociter,[/i] 6, II. Ánunga [i]per singula,[/i] Jn. L. 21, 25.[/m]
án-lǽcung
	[m1][b]án-lǽcung[/b] (?). v. ó-lǽcung.[/m]
an-mitta
	[m1][b]an-mitta[/b]. v. hand-mitta.[/m]
án-rædnes
	[m1][b]án-rædnes[/b]. v. un-á.[/m]
án-seld
	[m1][b]án-seld[/b]. [i]Dele note, and see[/i] geár- gemearc.[/m]
an-sín
	[m1][b]an-sín[/b]. [i]Dele[/i] [b]IV[/b] [i]in Dict., and add: n.[/i] :-- For egsan þæs engles ansýnes, Nap. 37, 4. Se engel on egeslicum onsýne æteówde, 6, 32. Beforan þínum ansýne (þínre ansýne, [i]v.l.),[/i] Bd. 5, 23; Sch. 700, 15.[/m]
an-stiga(n)
	[m1][b]an-stiga(n)[/b]. [i]After 'Dict.', add: and in Supplement.[/i][/m]
anunga
	[m1][b]anunga[/b] [i]in[/i] Jn. R. 2, 17 [i]seems an error for[/i] elnung(a) (L. [i]has[/i] elnung).[/m]
an-weald
	[m1][b]an-weald[/b]. [i]Take here[/i] on-weald, [i]and add:[/i] v. sundor-a.[/m]
á-pícan
	[m1][b]á-pícan[/b] (?). [i]l.[/i] á-pytan.[/m]
á-pinedlíce
	[m1][b]á-pinedlíce[/b]. v. un-á.[/m]
á-pinsian
	[m1][b]á-pinsian[/b]. [i]Add[/i] :-- Uton ápinsian hú strec déma cymð [i]pensemus quam districtus uenturus est iudex,[/i] Chrd. 88, 32.[/m]
apostata
	[m1][b]apostata[/b]. [i]Add:[/i] v. efen-a.[/m]
apulder
	[m1][b]apulder[/b]. [i]Add:[/i] v. mirc-a.[/m]
apuldre
	[m1][b]apuldre[/b]. [i]Add:[/i] v. mǽr-a.[/m]
á-pundrian
	[m1][b]á-pundrian[/b] [i]to estimate[/i] :-- Eów sceal þæt leás ápundrad [i](printed[/i] á-wundrad, [i]but the facsimile has[/i] p [i]not[/i] þ) weorðan tó woruldgedále [i]that falseness shall be accounted to you as just[/i] @bt_d0757[i]cause for parting with life,[/i] El. 581. v. á-pyndrian.[/m]
ár. III
	[m1][b]ár. III[/b]. [i]add: landed property[/i] :-- Neorxnawoncges bígencga, Adam, wearð of his gecyndan áre þurh Euan his wíf út ádræfed [i]paradysi colonum, Adam, de fossessione sua Eua mulier eiecit,[/i] Chrd. 68, 24.[/m]
á-rǽdan; III
	[m1][b]á-rǽdan; III[/b]. [i]add[/i] :-- Ðás béc ([i]the gospels)[/i] mon áréde éghwelce mónaðe for heora sáulum tó écum lécedóme, Txts. 175, II.[/m]
á-ræfedlic
	[m1][b]á-ræfedlic[/b]. v. un-á.[/m]
á-rǽran
	[m1][b]á-rǽran[/b]. [i]Add:[/i] [b]I a.[/b] [i]to place in a superior position[/i] :-- Se óðer beó árǽred from ðǽm óðrum [i]alter regatur ab altero,[/i] Past. 107, 23. [b]IV.[/b] [i]add:[/i] [b]IVa.[/b] [i]to bring about[/i] a condition :-- Ic him yfle ne mót, ac ic on hæftnýd hwílum árǽre ([i]someetimes I bring captivity upon them),[/i] Rä. 80, 10.[/m]
á-rásian
	[m1][b]á-rásian[/b]. [i]Add:[/i] [b]IV.[/b] [i]to suspect, conjecture[/i] :-- Hé árásade [i](suspicabatur)[/i] &thorn-bar; hé hæfde ǽrendo tó Breotone cyningum, Bd. 4, I; Sch. 342, 2: 8.[/m]
á-reccan
	[m1][b]á-reccan[/b]. [i]Add:[/i] un-áreht.[/m]
á-redian
	[m1][b]á-redian[/b]. In 1. 4 for [i]'provide', 'wants'[/i] substitute '[i]carry out', 'wills'.[/i][/m]
á-reódian
	[m1][b]á-reódian[/b]. [i]Add[/i] :-- Áreódigen [i]erubescant,[/i] Ps. Rdr. 69, 4.[/m]
arewe
	[m1][b]arewe[/b]. Cf. earh.[/m]
ár-gebland
	[m1][b]ár-gebland[/b]. v. eár-gebland.[/m]
árian
	[m1][b]árian[/b]. v. un-á.[/m]
á-ríman
	[m1][b]á-ríman[/b]. v. un-árímed.[/m]
á-rímedlic, -líce
	[m1][b]á-rímedlic, -líce[/b]. v. un-á.[/m]
á-rísan. III
	[m1][b]á-rísan. III[/b]. [i]add:[/i] of a result produced by human agency :-- Fyrdwíc árás, Exod. 129. v. un-árísende.[/m]
ár-lic, -líce
	[m1][b]ár-lic, -líce[/b]. v. un-á.[/m]
árung
	[m1][b]árung[/b]. v. hád-á.[/m]
ár-wela
	[m1][b]ár-wela[/b]. v. eár-wela.[/m]
ár-weorþness
	[m1][b]ár-weorþness[/b]. v. un-á.[/m]
ár-wirþan
	[m1][b]ár-wirþan[/b]. v. ge-á.[/m]
á-ryddan
	[m1][b]á-ryddan[/b]. Cf. ge-rýdan.[/m]
á-ryderian
	[m1][b]á-ryderian[/b] [i]to blush[/i] :-- Áryderende [i]erubescentes, Ps.[/i] Rdr. 69, 4.[/m]
á-sánian
	[m1][b]á-sánian[/b]. [i]Add: to grow dull, to wane[/i] :-- Þæt leóht ásánode on þá ylcan wýsan þe hit ǽr wæxende wæs, Vis. Lfc. 57.[/m]
asce
	[m1][b]asce[/b]. v. ellen-asce.[/m]
áscian
	[m1][b]áscian[/b]. Take [b]II[/b] in Dict. under [b]VI[/b] in Supplement; for construction in [b]B.[/b] 1206 cf. second passage under [b]V.[/b][/m]
á-scunung
	[m1][b]á-scunung[/b]. v. on-á.[/m]
á-scyhhan
	[m1][b]á-scyhhan[/b]. v. scynnan.[/m]
á-scyhtan
	[m1][b]á-scyhtan[/b]. v. scyhtan.[/m]
á-scyndan
	[m1][b]á-scyndan[/b]. [i]Add[/i] :-- Ðú þe áscyndest [i](tollis)[/i] synna middangeardes, Ps. Rdr. p. 302, 12.[/m]
á-sécan. I
	[m1][b]á-sécan. I[/b]. [i]add[/i] :-- Tíd &thorn-bar; gesóhte (ásðhte, R., [i]exquisierat)[/i] from drýum, Mt. L. 2, 16.[/m]
á-secgende
	[m1][b]á-secgende[/b]. v. un-á.[/m]
á-sendedness
	[m1][b]á-sendedness[/b]. v. on-á.[/m]
á-seolcendlic
	[m1][b]á-seolcendlic[/b]. v. un-á.[/m]
á-setedness
	[m1][b]á-setedness[/b]. v. un-á.[/m]
á-settan
	[m1][b]á-settan[/b]. [i]Add:[/i] [b]I b.[/b] [i]to put[/i] into a position or condition, [i]place,[/i] (α) with complement :-- Ic hine ásette ealra heáhstne, Ps. Th. 88, 24. (β) with adv. or prep, phrase :-- Þ&ucute; ús ásettest on sárcwide úrum neáhmannum, Ps. Th. 79, 6. Hine nyðor ásette Metod, Dan. 493. [b]I c.[/b] with non-material object, [i]to apply[/i] :-- Ásete him þá unriht tó þe hí geearnedan, Ps. Th. 68, 28. [b]I d.[/b] [i]to remove, take away,[/i] cf. [b]III[/b] :-- Gif man óðrum steóp ásette þǽr mæn drincen . . . vi. scill. þám þe man þone steáp áset, Ll. Th. i. 32, 8-10. Hé (hí) hét áhón and . . . eft ásettan, Jul. 231.[/m]
á-sígan
	[m1][b]á-sígan[/b]. [i]Add[/i] :-- Se wǽta ásigí [i](labitur)[/i] tó ðám lime, Past. 72, 10.[/m]
á-slápan
	[m1][b]á-slápan[/b]. [i]Add: to become numb.[/i] v. slápan; [b]I c[/b] :-- Þá eáran áslápad. Verc. Först. 91, 6.[/m]
á-slídan
	[m1][b]á-slídan[/b]. v. út-ásliden.[/m]
á-slítan
	[m1][b]á-slítan[/b]. [i]Add[/i] :-- Áslíteí, Ps. Rdr. 76, 9.[/m]
á-solian
	[m1][b]á-solian[/b] [i]to get foul[/i] :-- Hwít ásolað [i]nitor squalescit,[/i] Angl. ii. 374. 3.[/m]
á-spelian
	[m1][b]á-spelian[/b]. [i]Add[/i] :-- Nán ne beó áspelod of kycenan tó þínienne [i]nullus excussetur a cojuin&e-hook; officio,[/i] Chrd. 16, 17.[/m]
á-springendlic
	[m1][b]á-springendlic[/b]. v. un-á. [b]á-sprungennes.[/b] [i]Add[/i] :-- Ásprungnes [i]defectio,[/i] Ps. Vos. 118, 53.[/m]
á-stemnian
	[m1][b]á-stemnian[/b]. [i]Substitute:[/i] [b]á-stefnan, -stemnian[/b] [i]to establish, institute[/i] :-- Mynster hí sylf ástemnedon [i]monasterium ab ipsis conditum,[/i] Bd. pref.; Sch. 4, 13. v. stefnan.[/m]
á-steorfan
	[m1][b]á-steorfan[/b]. [i]Add[/i] :-- ÞUNCERTAIN nýten byð tó ástorfenum [i](in contrast with[/i] ácweald, 40) geteald, E. S. viii. 62, 42.[/m]
á-sterfan
	[m1][b]á-sterfan[/b]. v. á-stirfan.[/m]
á-stigan. I
	[m1][b]á-stigan. I[/b] 2. [i]add[/i] :-- Hé on gylp ástág, Met. 9, 46.[/m]
á-stígend
	[m1][b]á-stígend[/b], es; [i]m. One who mounts[/i] ([i]a horse[/i]) :-- Hors and ástígend ([i]ascensorem[/i]), Ps. Rdr. 280, l. Ástígendas [i]ascensores,[/i] 4. v. niþer-á.[/m]
á-stirfan
	[m1][b]á-stirfan[/b]. [i]Take here[/i] á-styrfan [i]in Dict., and add: to destroy[/i] :-- Ǽghwilc wæstma seten ástærfed bið ([i]eradicabitur[/i]). Mt. L. 15, 13. v. stirfan.[/m]
á-strǽlian
	[m1][b]á-strǽlian[/b] [i]to hurl a dart[/i] :-- Ástrǽlod [i]iaculatum,[/i] Ps. Rdr. 75, 9.[/m]
á-súcan, -súgan
	[m1][b]á-súcan, -súgan[/b]. [i]Add: to consume,[/i] v. osogen.[/m]
á-swǽman; II
	[m1][b]á-swǽman; II[/b]. [i]add[/i] :-- Þá synfullan . . . sárige áswǽmaþ and in súsle áfeallað, Verc. Först. 72, 2.[/m]
á-awárnian
	[m1][b]á-awárnian[/b]. [i]Add[/i] :-- Hý áswárnien [i]reuereantur,[/i] Ps. Rdr. 82, 18. Aswárnod [i]confusus,[/i] 87, 16.[/m]
á-swongan
	[m1][b]á-swongan[/b]. [i]Add[/i] :-- On ðé áswenged [i](iactatus)[/i] ic eom, Ps. Rdr. 21, 11.[/m]
á-swornod
	[m1][b]á-swornod[/b] [i]confusus,[/i] Nap. 7. v. á-swárnian.[/m]
á-syndran
	[m1][b]á-syndran[/b]. v. ge-á.[/m]
á-tendan
	[m1][b]á-tendan[/b] [i]to set on fire. Add[/i] :-- Ád átendne [i]pyram succensam,[/i] An. Ox. 2460. [b]I a.[/b] [i]to kindle[/i] a fire :-- Hé geseah feówer fýr átende, Hml. Th. ii. 338, 6. [b]III.[/b] [i]add[/i] :-- Átend [i]succensus (flammis carnalibus).[/i] An. Ox. 4315.[/m]
á-teon. II
	[m1][b]á-teon. II[/b] 2. [i]add:[/i] -- Nyme hé þá ælmessan, and áteó swá hé wylle [i](exinde quod uoluerit faciat),[/i] Chrd. 49, 8.[/m]
á-teorian
	[m1][b]á-teorian[/b]. [i]l.[/i] á-teórian, [i]and[/i] [b]II.[/b] [i]add:[/i] of material, [i]to end, not to be continued[/i] :-- -Ymbe þæt útan þe þæs scapularæs handstoca áteóriað ([i]where the cuffs end),[/i] Tech. ii. 127, 20.[/m]
áp. I
	[m1][b]áp. I[/b]. [i]add[/i] :-- Se arcebiscop mid his selfes áþe geáhnode God . . . þá land . . . , and þæne áð nam se scírigman tó þæs cinges handa, and þǽr wæs gód eáca tén hundan mannan þe þane áð sealdan, Cht. Th. 273, 22-31. Leófríc sealde Wulfstáne twégra þegna áð and wæs hymsylf þridde, C. D. iv. 235, II. [b]IV.[/b] [i]the fine paid where the oath in a suit fails,[/i] \[v. the grant in the following passage :-- Ego Eadmundus rex . . . concedo . . . omnes forisfacturas . . . áthas et ordélas, C. D. ii. 252, 13. Cf. Beó se cyng ǽlces þǽra wíta wyrðe [i](this comes at the end of a section dialing with oaths and ordeals),[/i] Ll. Th. i. 282, 16\] :-- Hámsócn and forsteall, . . . áþ and ordél, fyrdwíte, Cht. Th. 433, 28: 433, 8: 20: 31. v. cyre-, fore-, friþ-, hold-, hyld-, rím-áþ.[/m]
á-þeóstrian
	[m1][b]á-þeóstrian[/b]. [i]Add[/i] :-- Aþrióstraþ, Mt. R. 24, 29.[/m]
áðexe
	[m1][b]áðexe[/b]. \[v. [i]N. E. D.[/i] ask [i]a newt.[/i]\][/m]
á-Þreótan
	[m1][b]á-Þreótan[/b]. [i]Add:[/i] v. un-áþreótende.[/m]
áþ-swaru
	[m1][b]áþ-swaru[/b]. [i]Add;[/i] v. ge-ǽþan.[/m]
á-þwínan
	[m1][b]á-þwínan[/b] [i]to dwindle away, vanish[/i] :-- Se scucce áðwán of heora gesihþe, Nap. 74.[/m]
á-timplian
	[m1][b]á-timplian[/b]. v. timple.[/m]
át-land
	[m1][b]át-land[/b] [i]land where oats are grown[/i] :-- Tó þǽre fyrh þæs bisceopes átlondes, Cht. E. 208, 34. \[[i]D. D.[/i] oat-land. Oatland as local name.\][/m]
át-leáh
	[m1][b]át-leáh[/b] [i]an oat-field[/i] :-- In átleahe geat, C. D. iii. 80, 10.[/m]
átor-coppe
	[m1][b]átor-coppe[/b]. [i]Add[/i] :-- Þá weófodu beóð tó þan swíðe forlǽtene &thorn-bar; ðá áttor-coppan [i](araneae)[/i] habbaðinnan áwefene, Verc. Först. 102, 6.[/m]
átor-geblǽd
	[m1][b]átor-geblǽd[/b] [i]a poisonous blister, an abscess,[/i] Lch. iii. 36, 22. \[Cf. [i]Ger.[/i] eiter-beule.\][/m]
átor-þigen
	[m1][b]átor-þigen (-þegu ?)[/b] [i]taking poison[/i] :-- Wið áttor-þigene (-þige (-þege?), [i]v.l.[/i]), Lch. i. 4, 5.[/m]
át-síc
	[m1][b]át-síc[/b] ? :-- -In ðæt átsíc, C. D. iii. 382, 15.[/m]
á-týnan
	[m1][b]á-týnan[/b]. [i]Add[/i] :-- Átieinde [i]aperuit,[/i] Ps. Rdr. 37, 14.[/m]
á-wácian
	[m1][b]á-wácian[/b]. [i]Add: to make gentle, mollify, appease[/i] :-- God hé áwácað tó him [i]placat Deum,[/i] Verc. Först. 126, 6.[/m]
a-wǽcan
	[m1][b]a-wǽcan[/b] For' [i]Dele'[/i] substitute :-- Seó miígð áwéht (wǽced, [i]v.l.)[/i] wæs ([i]premeretur[/i]) mid þí wæle. Bd. 3, 30; Sch. 331, 4.[/m]
awel
	[m1][b]awel[/b]. For [i]awl,[/i] as given in Dictionary, substitute [i]flesh-hook,[/i] and dele reference to [i]æl,[/i] which is a different word. \[Cf. [i]Icel.[/i] soð-áll [i]a flesh-hook.[/i]\] v. mete-a.[/m]
á-wemman
	[m1][b]á-wemman[/b]. [i]Add:[/i] v. un-áwemmende.[/m]
á-wendendness
	[m1][b]á-wendendness[/b]. [i]Add[/i] :-- Ðǽr is wlite bútan áwendendnesse, Verc. Först. 134.[/m]
á-wiht. II
	[m1][b]á-wiht. II[/b]. [i]add[/i] :-- Þára mínra áwiht feala on gewrit settan, Ll. Th. i. 58, 21.[/m]
á-windan. II
	[m1][b]á-windan. II[/b] 2. [i]add as alternative meaning: to become curved.[/i] Cf. ge-windan, -wind :-- Þá handa áwindaþ [i]the hands get cramped.[/i][/m]
á-wirpan
	[m1][b]á-wirpan[/b]. [i]Add[/i] :-- Wearð geðúht swilce heó áwyrpan mihte, ac heó gewát of worulde, Hml. S. 20, 65.[/m]
á-wlætan; II
	[m1][b]á-wlætan; II[/b]. [i]add[/i] :-- ÞUNCERTAIN hí mid leahtrum ne áwlǽton [i](fedent)[/i] hira godcundan gyfe. Chrd. 56, 31.[/m]
á-wlispian
	[m1][b]á-wlispian[/b] [i]to stammer, speal inarticulately[/i] :-- Seó tunge áwlyspaþ, seó þe ǽr hæfde ful recene sprǽce, Nap. 74.[/m]
á-writ
	[m1][b]á-writ[/b]. v. ofer-á.[/m]
á-wrítan
	[m1][b]á-wrítan[/b]. v. un-áwriten ; ofer-áwritten.[/m]
á-wundrian. II
	[m1][b]á-wundrian. II[/b] ¶ v. á-pundrian.[/m]
á-wyrttrumian
	[m1][b]á-wyrttrumian[/b] [i]to root out[/i] :-- Ealle uncysta wiorðað út áwyrtrumade. Verc. Först. 161.[/m]
bæc
	[m1][b]bæc[/b] a [i]brook,[/i] \[v. [i]N. E. D.[/i] bache. See E. S. xxix. 411.\][/m]
-bæc
	[m1][b]-bæc[/b] [i]baking,[/i] v. ge-bæc.[/m]
bæceatre
	[m1][b]bæceatre[/b]; [i]m.[/i] :-- Liueger se bacestere on Excestre, Che. Th. 637, 27.[/m]
-bǽdan
	[m1][b]-bǽdan[/b]. v. tó-bǽdan [i]to exalt.[/i][/m]
-bǽne
	[m1][b]-bǽne[/b]. v. ge-b.[/m]
bǽr
	[m1][b]bǽr[/b] [i]a pasture. Dele[/i] '(?)' [i]and cpds. at end, and add[/i] :-- On hnutleáge bǽre eastewearde, C. D. v. 207, 20. v. den-, pó1-, weald-, wer-, wudu-b.[/m]
-bǽre
	[m1][b]-bǽre[/b], es; [i]n. Dele.[/i][/m]
-bǽre
	[m1][b]-bǽre[/b]; [i]adj. Add:[/i] v. feþer-, gram-, hál- (hǽl-), helm-, leger-, iof-, mann-, slǽp-, wind-b.[/m]
bærnan
	[m1][b]bærnan[/b]. [i]Add:[/i] v. breneþ; sám-bærned.[/m]
bærned-ness
	[m1][b]bærned-ness[/b]. v. for-b.[/m]
-bǽrness
	[m1][b]-bǽrness[/b]. v. ge-b.[/m]
bǽrning
	[m1][b]bǽrning[/b]. [i]Add : a burnt-offering[/i] :-- Bærningum [i]holocaustis,[/i] Ps. Vos. 50, 18. v. for-, on-b.[/m]
bæþ
	[m1][b]bæþ[/b]. [i]Add: v.[/i] fant-, fullwiht-b.[/m]
bán
	[m1][b]bán[/b]. [i]Add:[/i] v. ge-, hrycg-, hweorf-, hype-, lenden-b.[/m]
bana
	[m1][b]bana[/b]. [i]Add:[/i] v. mǽg-b.[/m]
ban-weorc
	[m1][b]ban-weorc[/b] [i]action which causes death, manslaughter[/i] :-- Seó unlagu &thorn-bar; man móste banweorc on unsacne secgan, Ll. Lbmn. 244, 34. Cf. morþ-weorc.[/m]
bár
	[m1][b]bár[/b]. [i]Add:[/i] , bǽr :-- Mid báres tuxe, Lch. i. 244, 8. Bǽres flǽsc etan, iii. 144, 24: i. pp. 358-60. barenian. v. básniaii. aasnian. [i]Take here passage given under[/i] barenian.[/m]
baso (-u)
	[m1][b]baso (-u)[/b]. v. wræt-baso.[/m]
-bátian, -bátung
	[m1][b]-bátian, -bátung[/b]. v. grist-b.[/m]
be. A. 11 b
	[m1][b]be. A. 11 b[/b]. [i]add[/i] :-- For hé forð bi (bie, [i]v.l.[/i]) ðǽm scræfe, Past. 197, 13: Bl. H. 213, 34. (4) [i]add[/i] :-- Gé bundon hine be þam fótum, Shrn. 151, 35. [b]II[/b] 2. [i]add[/i] :-- Be Wihtgáres dæge and be óðra cinga dæge, Chr. 7915 ; P. 56, 39. Eallu ðing be dæges leóhte ([i]luce adhuc diei)[/i] gefyllede sýn, R. . Ben. 66, 8. [b]III[/b] 8. [i]add[/i] :-- Gif hé déð dǽdbóte be his synnum, Angl. xi. 114, 61. Sind fíf onlícnessa be hellegryre, Verc. Först. 90, 12 : Wlfst. 171, 3-4. \[9) [i]add[/i] :-- Be freóndan and be fremdan fadian gelíce, Ll. Th. ii. 306, 29. (15) [i]add[/i] :-- Gif hé ne geswice be þám [i]si neque sic correxerit,[/i] Chrd. 41, 36. (18) [i]add[/i] :-- Hé be heora gange hí gecneów, Hml. S. 30, 233. \[19) [i]add[/i] :-- Bid ðearf ðæt hé hine genime be ðǽre leornunge háligra gewrita and be ðám áríse [i](at per eruditionis studium resurgat),[/i] Past. 169, 15. (22) [i]add[/i] :-- Leód and lagu fór be geþincðum, Ll. Th. i. 190, 12. [b]B.[/b] take here Cht. Th. 171, 6 from [b]III[/b] I b. v. þǽr-big.[/m]
beácen
	[m1][b]beácen[/b]. [i]Add: an audible signal[/i] :-- Sóna swá hí &thorn-bar; beácn [i](signum)[/i] gehýron, Chrd. 32, 26: 34, 4.[/m]
beáb
	[m1][b]beáb[/b]. (l). [i]Add[/i] :-- Ðæs écan beáges (bíges, v. i.), Bd. 5, 22; Sch. 682, 7. \[v. [i]N. E. D.[/i] bee.\] [i]v.[/i] coren-, dryhten-, heáfod-, sige-b.[/m]
bealcettan
	[m1][b]bealcettan[/b]. [i]Add[/i] :-- Hí bylcettaþ &l-bar; hig bealcattaþ [i]eructabunt,[/i] Ps. L. 144, 7.[/m]
beald
	[m1][b]beald[/b]. [i]Add[/i] :-- Tó beald (bald, [i]v.l.[/i]) and tó scomleás [i]presumptione percussus,[/i] Past. 61, 2.[/m]
bealo
	[m1][b]bealo[/b]; [i]n. Add:[/i] v. cwealm-, dryhten-b.[/m]
bealo-full
	[m1][b]bealo-full[/b]. v. un-b.[/m]
beám
	[m1][b]beám[/b]. v. ciris-, crístelmǽl-, gorst-, múr-, sunne-b.[/m]
-beámed(e)
	[m1][b]-beámed(e)[/b]. v. leóht-b.[/m]
-beámen
	[m1][b]-beámen[/b]. v. ele-b.[/m]
beám-wer
	[m1][b]beám-wer[/b] [i]a weir made of logs[/i] :-- Beneoðan beámwer on ðone norðere steð, C. D. v. 148, 31.[/m]
beán-broþ
	[m1][b]beán-broþ[/b] [i]bean-broth,[/i] v. beón-broþ. @bt_d0758[/m]
-bearde, -beardede
	[m1][b]-bearde, -beardede[/b]. v. ge-b. [b]beard-leás[/b]. [i]Add :[/i] For [i]buteo[/i] = a young man, cf. Du Cange, [i]buteo[/i] = juvenis; and see glossary in Hpt. 31, 16, 446, [i]probum buteonem[/i] gódne geongan. [b]bearn[/b]. v. cild- (?), féster-, fóster-, steóp-, wúsc-b. [b]bearn-eácnod[/b] [i]pregnant :--[/i] Heó wæs bearneácnod of ðám Hálgan Gáste, Nap. 8, [b]bearo[/b]. v. ác-, ele-, ge- (?), ífig-b. [b]-beát[/b], v. ge-b. [b]be-beódan[/b]. v. ofer-b. [b]be-bod[/b]. v. níd-, tín-, wundor-b. [b]be-brúoan[/b]; [b]I[/b]. [i]add :--[/i] Gif þás lác ne beóð bebrocene þurh Bél, Shrn. 4, 5. [b]be-búgan[/b]. [i]Add :--[/i] Heó ðá scearpnesse dysiglicra sprǽca ná bebeáh ne ne foreóde ([i]non declinavit[/i]), Gr. D. 340, 17. [b]be-byr(i)gung[/b]. [i]Add :--[/i] Þá lícþénunge his bebyrginge, Gr. D. 84, 5. [b]be-byrignys[/b]. [i]Add :--[/i] Gangað tó deádra manna bebyrignesse, Verc. Först. 128, 8. [b]be-ceorfan[/b]. [i]Add :[/i] B. 1590: 2138. [b]béc-rǽde[/b], an; [i]f. Reading of books :--[/i] Heó inne heora leornunge and heora béc-rǽdon beeódon [i]illi intus lectioni uacabant[/i], Bd. 4, 3; Sch. 354, 7 n, [b]be-creópan[/b]. [i]Add :--[/i] Bebeád Alexander þǽm biscepe &thorn-bar; hé becrupe on þæs Amones anlícnesse, Ors. 3, 9; S. 126, 27. [b]be-cuman[/b]. [b]I[/b] 3. [i]add :--[/i] Ne lyst mé þæs; ac gyf hit mé ǽfre on lust becymð, Solil. H. 36, 16. (4) [i]add :--[/i] Wé becumað tó þám andgite swá mycles gerýnes, Angl. viii. 302, 39. [b]be-cweþan[/b]. v. on-, yfel-becweþende; un-becweden. [b]bed[/b] [i]a prayer :--[/i] Hé fylgede þám hálgan were mid gemáglicum bedum (bénum, [i]v. l.[/i]) &thorn-bar; him wǽre álýfed út tó farenne, Gr. D. 156, 2. [b]bed\[d\][/b]. [b]I[/b]. [i]add :[/i] v. feþer-, forliger-, morþor-, wíg-b. [b]I a[/b]. of apparatus in or on which a body may be placed :-- Hé hine hét áþenian on írenum bedde and hine cwicne hirstan, Shrn. 116, 3. v. fer-b. [b]III a[/b]. [i]add :[/i] v. æsc-, aler-, holen-, læfer-, ros-b. [b]bed-cláþ[/b]. [i]Add :--[/i] Preósta bedcláðas ([i]lectualia[/i]), Chrd. 65, 15. [b]-bedda[/b]. v. ge-b. [b]bed-gerid[/b]. [i]Substitute : The food in an ants' nest.[/i] [b]-bedi(g)an[/b]. v. ge-b. [b]be-diglian[/b]. [b]I[/b] 1. [i]add :--[/i] Ic wille mé bedíhlian, Ap. Th. 9, 6. [b]be-fealdian[/b] [i]to roll up[/i] (intrans.) :-- Þonne befealdaþ þes heofon tógædere, Verc. Först. 117, 11. [b]be-feón[/b]. Cf. ge-feón. [b]be-fician[/b]. v. fician. [b]be-fón[/b]. [b]I[/b]. [i]add :[/i] (1 a) with a non-material object :-- Of manegum myngungum wé beféngun ([i]perstringimus[/i]) feáwa, Chrd. 8, 19. (1 f) [i]to ensnare, entrap :--[/i] Þá sendon hí tó him sume . . . &thorn-bar; hí beféngon ([i]caperent[/i]) hine on his worde, Mk. 12, 13. v. fǽr-bifongen. [b]be-foran[/b]. [b]A. I[/b] 1 a. [i]add :--[/i] Beforum monnum, Past. 449, 9. [b]B. II[/b]. [i]add :--[/i] Hí secgað beforan fela þinga, swá hit æfter ágǽð. Gr. D. 296, 21. [b]III[/b]. of rank :-- Swá micle swá se bið beforan ðe on ðǽm stóle sitt ðǽm óðrum ðe ðǽr ymb stondað, Past. 435, 27. [b]beg[/b]. v. heorot-beg. [b]be-gang[/b]. (3) [i]add : superstitious[/i] or [i]magical practice :--[/i] Sé þe lufige þisses galdres begang, Hpt. 33, 73, 14. v. ymb-b. [b]be-geáte[/b]. v. íþ-b. [b]be-geómerian[/b]. [i]Add :--[/i] Sé þe . . . his gyltas begeómerað, Nap. 75. [b]be-gilpan[/b]. v. gilpan; [b]I[/b] 7. [b]be-gímen\[n\][/b]. [i]Add :--[/i] Dádbóte begýmenum [i]poenitentiae obseruationibus[/i], Chrd. 106, 31. [b]be-gíming[/b]. [i]Add :--[/i] On begímingum ([i]obseruationibus[/i]) þínum mé ic begá, Ps. Rdr. 76, 13. [b]be-gitan[/b]; (I a) [i]add :[/i] (α) [i]to get[/i] a wife :-- Þæs cyninges sáwle þe hí begæt, Lch. iii. 422, 15 : Gen. 1130. (β) [i]to get[/i] into one's keeping, [i]bring[/i] home :-- Begyte hé þá báde hám, Ll. Th. i. 354, 7. (γ) where the object is non-material :-- Freóndscipe begitan, An. 480. (5) [i]add :--[/i] Hié begéton feówertig bearna, Sat. 474. (6) where the subject is not personal, of strong, painful agencies :-- Fram þǽre costunge þe him becwóm, sáres and yfeles Þe hí begeat [i]vexati sunt a tribulatione dolorum et dolore[/i], Ps. Th. 106, 38 : 118, 28 : Kl. 41 : Gen. 2567 : B. 1068. Mec wráðe begeat fromsíð freán, Kl. 32. Hine wíg begeat, B. 2872. Mec bigeat nearo nihtwaco, Seef. 6. Begeáte, B. 2130. [b]be-glídan[/b]. [i]Add:[/i] \[[i]O. L. Ger.[/i] be-glídan [i]labi.[/i]\] [b]be-gríwan[/b]. Cf. for-gríwan. [b]be-gyldan[/b]. [i]Add :--[/i] In gegerelan bigyldum ([i]deaurato[/i]), Ps. Srt. 44, 10. [b]be-hát[/b]. v. feoh-b. [b]be-healdan[/b]. V. [i]add :[/i] [b]V a[/b]. [i]to restrain :--[/i] Þá geonglingas beón fæstlíce behealdene mid steórum ([i]iugibus disciplinis constringuntur[/i]), Chrd. 54, 21. [b]be-héflic[/b]. v. héfli. [b]be-héfedness[/b]. v. níd-b. [b]be-héfness[/b]. v. níd-b. [b]be-helian[/b]. v. un-beheiod. [b]be-hípan[/b]. v. be-hýpan [i]in Dict[/i]. [b]be-hwirfan[/b]; [b]IV[/b]. [i]add : to barter :--[/i] Hí ná ne behwyrfon þá reáf þe hí ágifan sceolon [i]uestes quas reddere debent, non commutent[/i], Chrd. 48, 23. [b]be-hwilfan[/b]. [i]Add :--[/i] Eal middangeard mid gestreónum þe heofon behwylfeð (behweolfeð, Sal. K. p. 86, 3), Verc. Först. 76, 8. \[[i]O. Sax.[/i] bi-hwel&thorn-bar;ian.\] [b]be-insiglan[/b] [i]to seal :--[/i] Beinsiglede ([i]signata[/i]) on goldhordum, Ps. Rdr. 290, 34. [b]be-irnan[/b]. [b]II 2[/b]. [i]add :--[/i] Þú an &thorn-bar; druncen beyrnst [i]in ebrietate incurris[/i], Chrd. 74, 30. Hé ne beam (georn, [i]v. l.[/i]) on synne, Gr. D. 22, 28. Godes yrre on tó beyrnanne [i]Dei iram incurrere[/i], Chrd. 109, 28. [b]be-lecgan[/b]. [i]Add: to cover[/i] with material :-- Sé þe mé ([i]a book[/i]) frætewum belegde, Nap. 35, 18. [b]belg[/b]. v. herþ-, smiþ-b. [b]belgan[/b]. v. for-, in-b. [b]be-limp[/b]. [i]Add :--[/i] Búton of belimpe ([i]forte[/i]) þæslic dǽdbót gegearwod sý, Chrd. 109, 26. [b]be-limpan[/b]. v. ge-b. [b]be-lípan[/b]. v. lípan. [b]belle[/b]. [i]Add :--[/i] Hangigende bellan teón, Tech. ii. 118, 18. Bellan ringan, 20. [b]be-lócian[/b] [i]to behold :--[/i] Belócað beheald [i]intende[/i], Ps. Rdr. 44, 5. [b]be-lúcan[/b]. v. in-b. [b]be-manoian[/b]. The original Latin is: Si uideris brachia tua truncata. [b]ben\[n\][/b]. v. feorh-b. [b]béna[/b]. v. fær-, friþ-b. [b]bend[/b]. v. cyne-, ge-, hose-, leoþu-, orþanc-b. [b]béne[/b]. v. eáþ-b. [b]be-norþan[/b]. v. ge-mǽre; [b]I[/b] 1 a α. [b]bénsian[/b]. v. ge-b. [b]beódan[/b]; [b]I[/b] 1. [i]add :[/i] (1 a) [i]to summon :--[/i] Hí budon him tó gemóte, Hml. S. 18, 195. [b]II[/b] 1. [i]add :[/i] (1 a) with infin. :-- Hí him budon drincan wíndrenc, Hml. Th. ii. 254, 16. v. fore-, in-, mis-b. [b]beódendlic[/b]. v. for-b. [b]beód-gereord[/b] [i]a meal, feast :--[/i] Hé symlede æt his beódgereordum &thorn-bar; ic ([i]the soul[/i]) wæs oft swíðe neáh ofðylmed, Nap. 50, 20. [b]beó-lǽs[/b]. v. lǽs. [b]beón[/b]. (2) [i]add :[/i] (e) with adv., expressing motion :-- Beón hí on ofeste útweard [i]cum festinatione egrediantur foras[/i], Chrd. 21, 28; 33. (3) [i]add :--[/i] Hí gesáwon Thesali of hiora horsum beón feohtende wið hié, Ors. 1, 9; S. 42, 33. v. ge-b. [b]beonot[/b] [i]bent, coarse grass[/i], in local names, C. D. vi. 258. [b]beór[/b]. [i]Add :--[/i] Ofgeót mid strangan beóre oþþe mid strangum ealað, Lch. ii. 314, 14. [b]beorc-ragu[/b] [i]birch-lichen[/i], Lch. ii. 266, 14. [b]beorg[/b]. v. gemǽr-, gemót-, heáfod-, hearm-, mearc-, meox-, sealh-b. [b]beorgan[/b]. v. burgan [i]in Dict[/i]. [b]-beorglic, -lice, -ness[/b]. v. ge-b. [b]beorg-steal[/b]. v. borg-steall. [b]beorht[/b]. v. frǽ-, freá-b. [b]Beorht-Dene[/b] [i]the Danes[/i], B. 427: 609. [b]beorhtian[/b]. v. ge-b. [b]beorhtnes[/b]. [i]Add :--[/i] Beorh(t)nyssa [i]fulgura[/i], Ps. L. 96, 4. Beortnyssum [i]splendoribus[/i], 109, 3. v. ge-b. [b]beorhtnian[/b]. [i]Add :--[/i] Bertna ðú sune ðínne &thorn-bar;te sune ðín ðec geberhtna (berehtnað, R.), Jn. L. 17, 1. [b]beótian[/b]. [i]Add :--[/i] Biátadae, Mt. R. 9, 30. [b]bera[/b]. [i]Add :--[/i] On beran del, C. D. v. 86, 20. [b]-bera[/b]. v. wróht-bera. [b]beran[/b]. [i]Add :--[/i] Fótlástas beran [i]to bend one's footsteps, take one's way[/i], B. 846. v. corn-, den-, fiþer-, líg-, stán-, un-berende; disc-, feþer-, leóht-, tapor-, wiépen-berend; deád-, eft-, in-, mis-boren. [b]-berbed[/b]. v. ge-b. [b]bere[/b] (?), [b]berig[/b] (?); [i]gen.[/i] ber(i)ges; [i]pl.[/i] berig; [i]n. A berry :--[/i] Hé ofslóh heora berig (byrig, Ps. Spl. 77, 52) [i]occidit moros eorum[/i], Ps. Rdr. 77, 47. \[[i]Goth.[/i] basi : [i]O. H. Ger.[/i] beri.\] [b]bere-croft[/b]. v. croft. [b]berendlic[/b]. v. cwealm-, cwild-, wól-b. [b]berendlíce[/b]. v. for-b. [b]-berendnes[/b]. v. tó-berennes. [b]berie[/b]. v. ele-, eorþ-, wéde-b. [b]bersta[/b]. v. wiþer-b. [b]berstan[/b]. v. ge-b. [b]be-sceáwod[/b]. [i]Add :--[/i] Sý hé snotor and wel besceáwod on his dǽdum . . . Sý hé á foregleáw and wel besceáwod on his gebodum [i]prudenter agat. . . In ipsis imperiis suis prouidus et consideratus[/i], R. Ben. 121, 2-15. Seó besceáwode geornfulnyss gemetegað ealle þá missenlicnyssa þises lífes, Nap. 75, 19. [b]be-scúfan[/b]; [b]I[/b]. [i]add :--[/i] An hryre besceofen [i]precipitio deuolutus[/i], Chrd. 74, 24. [b]be-seón[/b]; [b]II[/b] 2. [i]add :--[/i] Hine ofer eaxle besihð se déma tó þám forwyrhtum, Wlfst. 256, 8. [b]III[/b]. [i]add :--[/i] Þá ðing þe gé beseóð and betst on gelýfað [i]ea quae uera et optima credebatis[/i], Bd. 1, 25; Sch. 55, 6. [b]III a[/b]. [i]to observe, look at :--[/i] Beseóþ gé hine, þonne hé . . . gá, Bd. 2, 2; Sch. 117, 11. [b]beseóndlic[/b]. v. un-b. [b]be-smítan[/b]. v. un-besmiten. [b]be-smitenness[/b]. In I. 2 after [i]colludio[/i] add: [i]Colludium, turpis ludus[/i], Corp. Gl. H. 35, 643. v. flǽsc-b. [b]be-sprengan[/b]. [i]Add : to bespatter :--[/i] [i]&thorn-bar;[/i] on þám fúhtan wege ne beón heora fét besprengde [i]ne plantas humidior uia spargat[/i], Chrd. 64, 36. be-swápan; [b]I[/b]. [i]add :--[/i] Ic Heróde in hyge bisweóp &thorn-bar; hé Ióhannes bibeád heáfde beheáwan, Jul. 294. [b]be-swícan[/b]. [b]III[/b]. [i]add :--[/i] Gif wé þurh deófles searocræftas wurðað æt þám sáwlum beswicene ([i]frustratis animabus insidiis antiqui hostis[/i]), Chrd. 88, 12. [b]V[/b]. [i]add :--[/i] Ðurh gítsunge wearð beswicen Sawl . . . Ahab yfele wearð beswicen for Naboðes wínearde, Hex. 54, 6-11. [b]béta[/b]. v. dǽd-, fýr-b. [b]be-tǽcan[/b]; [b]I a[/b]. [i]add :--[/i] Mæssepreóst sceal betǽcan brýdguman and brýde be lagum [i]sponsus ac sponsa a sacerdote legibus sponsentur[/i], Chrd. 81, 9. [b]bétan[/b]; [b]I[/b] 1. [i]add :--[/i] Ðyrelne kylle bétan, Past. 469, 11. [b]II a[/b]. [i]add :--[/i] Béte man be cyninges munde, &thorn-bar; is, mid v. pundum, Ll. Th. i. 340, 28. v. dǽd-, full-b. ; un-béted. [b]be-tellan[/b]; [b]I a[/b] 1. [i]add :--[/i] Bútan hé hine mid gesceáde betelle [i]nisi ad excusandum rationabiliter[/i], Chrd. 85, 14. [b]bétendness[/b]. v. ge-b. [b]betera[/b]. ¶ (2). [i]Add :[/i] Prov. K. 41. v. ge-betron. [b]bétere[/b]. v. dǽd-b. [b]beterung[/b]. v. ge-b. beþettan (?) [i]to foment[/i] \[[i]:--[/i] Beþete &thorn-bar; heáfod mid, Lch. iii. 90, 15.\] [b]be-togenness[/b] = on-tygness, [i]q. v.[/i] [b]bétung[/b]. v. ge-b. [b]be-tweoh[/b]. [b]A. I 1 a[/b]. [i]add :--[/i] Betwuh hondum [i]intra[/i] ([i]tenentis[/i]) [i]manus[/i], Past. 241, 12. [b]II[/b]. [i]add :--[/i] Hé betweoh gebedum (betwih gebedes word, [i]v. l. inter uerba orationis[/i]) his líf geendode, Bd. 3, 12; Sch. 245, 15. [b]B. II 2[/b]. [i]add :[/i] See preceding passage. [b]be-tweohs[/b]; [b]II 2[/b]. [i]add :--[/i] Betwux twám tídum, Ap. Th. 10, 25. [b]betwyxsendan[/b]. v. Angl. xiii. 373, 104. [b]be-týnan[/b]. [b]III[/b]. [i]add : to shut out[/i] from receiving :-- Hé betýneð þá eágan fram gesyhðe and þá eáran fram gehýrnesse, Verc. Först. 90, 5. (c) [i]to shut[/i] a book :-- Swilce man áne bóc betíne, Verc. Först. 117, 11. [b]be-wealcan[/b] [i]to involve :--[/i] Bútan hé gehicge &thorn-bar; hé óþre mid him bewealce [i]nisi alias secum conetur inuoluere[/i], Chrd. 74, 33. [b]be-wélan[/b] (v. wól) [i]to infect, pollute :--[/i] Bewoeledu ([i]infecta[/i]) wæs eorðe on blódum hira. Ps. Vos. 105, 38. \[[i]Perhaps the v. l.[/i] Gr. D. 118, 6, [i]and[/i] Wrt. Voc. ii. 133, 22, [i]given under[/i] be-willan, [i]should be taken here[/i].\] [b]be-weorpan[/b]; [b]I[/b]. [i]add :--[/i] Druncennys bewyrpð ([i]deicit[/i]) þá sáwla an synne, Chrd. 74, 17. [b]be-werung[/b]. [i]Add: [/i] The Latin word translated in the last two passages is [i]tutamentum[/i]. [b]be-willan[/b]. v. un-bewilled. @bt_d0759[/m]
be-willan
	[m1][b]be-willan[/b] [i]to roll,[/i] v. be-wélan. [b]be-windan.[/b] [i]Add:[/i] Heáfe bewindan [i]to encompass with grief, to grieve about,[/i] Gn. Ex. 150. [b]be-witan; I.[/b] [i]add[/i] :-- Ðú, man, bewite þé sylfne [i]scito, homo, temetipsum,[/i] Verc. Först. 128, 16. [b]be-wrencan.[/b] v. fægen; 2 c. [b]be-wreón.[/b] v. in-b. [b]be-wrítan.[/b] [i]Add[/i] :-- Gá tó ðǽre wyrte and bewrít hý ábútan mid ánum gyldenan hringe, Lch. i. 112, 22. [b]be-wuna.[/b] [i]Add[/i] :-- Hé þæt feoh tó sellanne næfde his here swá hié bewuna wǽron, Ors. 3, 7; S. 116, 15. [b]biccen.[/b] v. byccen. [b]biddan; II a[/b] 2. [i]add[/i] :-- Hé bæd þone hálgan wer sumne dǽl eles, Hml. Th. ii. 178, 16. [b]bidung.[/b] v. an-(on-)b. [b]bifigendlic[/b] [i]tremendous[/i] :-- An þám byfgendlican ([i]tremendo[/i]) dæge, Chrd. 93, 27. [b]bígan.[/b] v. under-b. [b]-bígan.[/b] v. ge-b. [b]-bíge.[/b] v. tó-b. [b]-bígende.[/b] v. tó-b. [b]bí-genga.[/b] v. eorþ-, feoh-, ród-b. [b]bí-genged.[/b] v. heofon-b. [b]bí-gengness.[/b] v. eorþ-b. [b]big-spæc.[/b] v. bí-swæc. [b]bilding.[/b] v. forþ-b. [b]bile-wit.[/b] v. un-b. [b]bindan.[/b] (4 a) [i]add[/i] :-- Ne binde þé seó racetæáh, Gr. D. 214, 11. v. searu-bunden. [b]binnan.[/b] v. þǽr-b. [b]-birdling.[/b] v. frum-b. [b]-birg.[/b] v. ge-b. [b]birnan.[/b] v. sin-, un-birnende; þurh-burnen. [b]bisceop.[/b] [i]Add[/i] :-- Biscobi (-e) [i]pontifice,[/i] Jn. L. 18, 22: 24. v. efen-, fore-, heáfod-, heáh-b. [b]bisceopung.[/b] [i]Add[/i] :-- Bútan bisceopunge [i]absque confirmatione,[/i] Chrd. 50, 5. [b]bisceop-weorod[/b] [i]a bishop's band[/i] :-- Mid ealle his biscopweorode (campwerede, [i]v. l.[/i]), Bd. 3, 24; Sch. 309, 11. [b]bisceop-wyrt.[/b] v. feld-b. [b]bisen.[/b] v. gelíc-b. [b]bisenian. I.[/b] [i]add: to give an example[/i] in respect to :-- Heó him bysnode mid gódre gedrohtnunge tó Godes þeówdóme, Hml. S. 2, 125: Ælfc. Gen. Thw. 2, 28. v. mis-b. [b]bisgian.[/b] v. fore-b. [b]bisgung.[/b] v. mód-b. [b]bismerian.[/b] [i]Add:[/i] with dat. :-- He arn ... bysmrigende þæs drýes yfeldǽdum, Hml. Th. ii. 414, 26. [b]bisnere.[/b] v. ge-b. [b]bí-swæc, -swec[/b] [i]treachery[/i] :-- Bygswæc (-swec, [i]v. l.[/i], bygspæc, Ps. Spl.) [i]supplantationem,[/i] Ps. Rdr. 40, 10. v. be-swic. [b]bítan.[/b] v. ge-b.; hunger-biten. [b]bite.[/b] v. hæfern-, sweord-b. [b]bítel.[/b] v. sleg-b. [b]biter; II.[/b] [i]add[/i] :-- Seó ehtnys bið ealra biterost, Hml. Th. ii. 542, 28. [b]blác.[/b] [i]Add[/i] :-- Andwlitu geolwe blác ... reáde wan, Lch. ii. 348, 16-19. [b]blácern-leoht[/b] [i]lamplight[/i] :-- Þæs blácernes leóht næs gesýne ... hé geseh eft &thorn-bar; blácernleóht, Vis. Lfc. 54-59. [b]blǽc; II.[/b] [i]add[/i] :-- Bléc, Txts. 44, 139. [b]blæc-horn.[/b] [i]Add[/i] :-- Blæchorn [i]atramentarium,[/i] Archiv cxix. 185. [b]blæd,[/b] v. eár-, leác-b. [b]blæstm,[/b] es; [i]m. Blast[/i] :-- Þǽra líga blæstm, Verc. Först. 74, 7. [b]blandan.[/b] v. ge-b.; un-blanden; blendan. [b]bláwan. I.[/b] [i]add:[/i] [b]I a.[/b] of a place, [i]to have wind blowing in it[/i] :-- Seó dene wæs weallende mid lígum on ánre sídan, on óðre sídan mid hagole bláwende búton tóforlǽtennysse, Hml. Th. ii. 350, 9. [b]II[/b] 3. [i]add[/i] :-- Bytte bláwan fulle windes. Hml. S. 34, 317. v. geond-, in-b.; lígfám-bláwende. [b]bláwende[/b] [i]blustering, with high winds[/i] :-- Bláwende lencten, Archiv cxx. 298, 19. [b]bláwere.[/b] v. horn-b. [b]blec ... blæce.[/b] [i]l.[/i] bléc, bléce. v. blǽc, blǽce. [b]blendan[/b] [i]to mix,[/i] v. ge-b. [b]-bleód.[/b] v. ge-b. [b]bleoh.[/b] [i]In[/i] ll. 2, 3 [i]for[/i] bleoge efenlǽce. [i]l.[/i] bleó geefenlǽce, [i]and add:[/i] v. gold-b. [b]blere, blerig.[/b] [i]Add:[/i] \[Cf. [i]O. H. Ger.[/i] blas ros [i]qui albam frontem habeat: Icel.[/i] blesi [i]a blaze, white star on a horse's forehead: M. H. Ger.[/i] blas [i]bald,[/i] v. [i]N. E. D.[/i] blaze.\] [b]blerian.[/b] v. á-blered. [b]bletsian.[/b] [i]Add:[/i] [b]I a[/b] α. [i]to pronounce the benediction[/i] in a religious service :-- Hé hæfeð nú gemæssod, and bletsað nú þis folc, Vis. Lfc. 17. Þonne gé bletsiað on Israhéla folc, Num. 6, 23. [b]bletsung.[/b] v. fant-, ge-b. [b]blician.[/b] [i]Add[/i] :-- Martira bliciend(e) ([i]candidatus[/i]) werod, Angl. ii. 357, 12. [b]blindan.[/b] v. for-, ge-b. [b]blindian.[/b] v. of-b. [b]blinnan.[/b] v. of-b. [b]blinnedness.[/b] v. á-b. [b]blissian.[/b] [i]Add:[/i] [b]III.[/b] with prep. :-- Hí for hire hǽle blyssodon, Hml. S. 7, 281. v. efen-b. [b]blíþe.[/b] v. efen-, gemynd-b. [b]blíþian.[/b] v. ge-b. [b]blod-lǽte,[/b] an; [i]f.[/i] [i]Blood-letting, bleeding[/i] :-- Æt blódlǽtan, Lch. ii. 16, 8. [b]blostm.[/b] [i]Add[/i] :-- Lilian blóstm oþþe rosan brǽð, Hml. S. 34, 104. [b]blótan.[/b] [i]Add[/i] :-- &thorn-bar; hié sceolden mid monnum for hié heora godum blótan, Ors. 4, 7; S. 184, 5. [b]blówan.[/b] [i]Add[/i] :-- Bloewð, Ps. Vos. 91, 13. [b]bóc[/b] [i]beech. Add: beech-mast (?)[/i] :-- Gif ne byð ne æceren ne bóc ne oðer mæsten [i]si glandes uel fagina non sint,[/i] Chrd. 15, 10. [b]bóc[/b] [i]a book. Add: dat.[/i] bóce, R. Ben. 67, 9. [b]I a[/b] 2. [i]add:[/i] [i]a title-deed[/i] :-- Se cyng gebécte ðæt land Æðelstáne ... Ecgferð gebohte bóc and land æt Æðelstáne, Cht. E. 202, 25. Se cing hét þone arcebisceop bóc settan and Æðelstáne bóc and land betécan, C. D. iv. 234, 23. [b]II.[/b] [i]add[/i] :-- Ðás hálgan beoc, Txts. 175, 7, 16. v. cneóres-, cwid-, færeld-, freóls-, frófor-, geán-, hálgung-, heáls-, lǽce-, lár-, mynster-, nam-, síþ-, sumer-b. [b]bócung.[/b] For '[i]Dele[/i]' substitute: [i]Conveyance by charter[/i] or [i]deed[/i] :-- Ic geaf ... ðonæ hagan ... tó ðǽre ilcan bócunga ðæ ðæt land gæbócod is, C. D. v. 257, 12. [b]boda.[/b] v. fore-, gebyrd-b. [b]bodere.[/b] v. fore-b. [b]bodian.[/b] v. á-, frǽ-b. [b]bodig.[/b] v. foran-b. [b]bodung.[/b] v. lár-b. [b]bogiht.[/b] [i]l.[/i] bogiht(e). [b]bold. I.[/b] [i]add[/i] :-- Se biseeop sceal habban þá preóstas on his ágenum bo\[l\]de ([i]domo[/i]), Chrd. 44, 35. v. ealdor-b. [b]-bor.[/b] v. for-b. [b]bora.[/b] v. leóht-, witum-b. [b]bord.[/b] v. steor-b.; útan-bordes. [b]bore.[/b] v. loc-b. [b]boren;[/b] [i]adj.[/i] ([i]ptcpl.[/i]) [i]Of[/i] ([i]such and such[/i]) birth[/i] :-- Sý swá boren swá hé sý [i]whatever his birth be,[/i] Ll. Th. i. 248, 4. Gif borenran (æþel-, bett-b., [i]v. ll.[/i]) þis gelimpe, 70, 1. v. æþel-, bet-, betst-, wel-b. [b]borg-steall[/b] [i]a borstal, 'any seat on the side or pitch of a hill,'[/i] Hall. Dict., [i]a steep path up a hill.[/i] Take here passage given at [i]burg-steall[/i] :-- In loco qui dicitur æt Borstealle, C. D. iii. 209, 5. In loco qui dicitur Gealtborgsteal (cf. [i]Icel.[/i] göltr [i]a hog[/i]), C. D. B. i. 365, 4. \[v. [i]N. E. D.; D. D.; Dictionary of Kentish Dialect[/i] (E. Dial. Soc.); Midd. Flur.\] [b]borh.[/b] [i]Add:[/i] [b]I a.[/b] [i]what is given as security[/i] :-- Fó tó þam borge sé þe þæs weddes waldend sý, Ll. Th. i. 254, 21. [b]II.[/b] [i]add:[/i] of a body of persons :-- Hér swutelað seó gewitnes and se borh þe þǽr æt wǽron ([i]here follows a list of names[/i]), C. D. iv. 235, 19. v. god-borh. [b]borh-fæstan.[/b] v. ge-b. [b]borian.[/b] [i]Add[/i] :-- Borgenti [i]terebrantes,[/i] Txts. 111, 14. [b]bót.[/b] v. dolg-, fǽhþ-, feoh-, hlóþ-, sár-b. [b]bótian.[/b] v. ge-b. [b]botl.[/b] In l. 7 for '433' [i]l.[/i] 443. v. ge-b. [b]box.[/b] v. gewyrt-, sealf-b. [b]bracu.[/b] v. fearn-bracu. [b]brád. II[/b] 1. [i]add[/i] :-- Hring on heofonum brǽdre þonne sunne, Ors. 5, 10; S. 234, 9. v. efen-b. [b]brád[/b] [i]the full breadth[/i] of the hand :-- Swá mycel swá gód hande brád, Vis. Lfc. 73. \[v. [i]N. E. D.[/i] broad; [b]B.[/b] 2.\] [b]brádian.[/b] v. ge-b. [b]brádlinga.[/b] Cf. ecglinga. [b]brǽd.[/b] v. hrycg-b. [b]bræd-ísen[/b] ([b]brǽd-[/b] ?). [i]If[/i] bræd = bred ([i]q. v.[/i]), [i]the vowel is short, but if it may be compared with Icel.[/i] bragð [i]in[/i] bragð-alr [i]the vowel is long.[/i] [b]-brǽdness.[/b] v. leoht-b. [b]brægd.[/b] v. nearu-b. [b]brægden.[/b] v. ge-, leás-b. [b]brægdenlíce.[/b] v. ge-b. [b]brǽw.[/b] v. eág-b. [b]breáþ.[/b] [i]Add:[/i] v. bríþel. [b]breca.[/b] v. hád-b. [b]brecan;[/b] [b]I[/b] 1 γγ. of ground, [i]to make uneven, to intersect with ravines[/i] :-- Tó brocenan beorge; of brocenan beorge, C. D. B. ii. 245, 34. v. ful-b.; healf-brocen. [b]bred.[/b] v. fót-b. [b]bredende.[/b] v. leás-bregdende. [b]bregd.[/b] v. ge-b. [b]bregdness.[/b] v. ge-, leás-b. [b]brégend-lic[/b] [i]terrible,[/i] Ps. Rdr. 46, 3. [b]brego.[/b] [i]Add[/i] :-- Gode ic hæbbe ábolgen brego moncynnes, Hy. 4, 78. [b]bréman.[/b] [i]Add[/i] :-- Þæs bisceopes gebod bréman [i]uoluntatem episcopi implere,[/i] Chrd. 18, 35. [b]brémel-hyrne[/b] [i]a corner where there are brambles[/i] (?) :-- On ðá brémbælhyrnan (-þyrnan?); of ðǽræ hyrnan, C. D. v. 112, 30; 291, 20. [b]brengness.[/b] v. ge-b. [b]Breoten-ríce.[/b] [i]Add[/i] :-- Breotanríces fægran íglandes cyncg, Nap. 11. [b]breóþan.[/b] [i]Add[/i] :-- Bruðun ([i]tabuerant[/i]) ealle eardigende, Ps. Rdr. 282, 15. \[[i]N. E. D.[/i] brethe.\] [b]Bret[/b] [i]a Briton[/i] :-- Ne wearð án Bret (Brit, [i]v. l.[/i]) tó láfe, Chr. 491; P. 14, 17. [b]bréþel.[/b] v. bríþel. [b]brim.[/b] (For El. 972 v. fæþm(i)an.) [i]Add[/i] :-- Tó brimes faroðe, B. 28. [b]brim-ceald.[/b] [i]l.[/i] (?) brym-ceald. Cf. Cealda brymmas, Chr. 1065; P. 193, 35. [b]brim-faroþ?.[/b] v. faroþ; [b]I.[/b] [b]bringan.[/b] [i]Add[/i] :-- Briengan, Past. 369, 17: 403, 27. [b]-bringelle.[/b] v. on-b. [b]-brítedness.[/b] v. for-b. [b]bríþel[/b] [i]fragile, weak, perishable[/i] :-- Eall hé weornige swá sýre (? syer, MS.) wudu weornie, swa bréðel seó (þeo, MS.) swá þystel, Lch. i. 384, 14. \[v. [i]N. E. D.[/i] brethel [i]a worthless fellow.[/i]\] v. breáþ, breóþan. [b]bríwan[/b] [i]to prepare[/i] a poultice :-- Genim línsǽd, gegrind, bríwe wið þám elmes drænce; &thorn-bar; bið gód sealf foredum lime, Lch. ii. 66, 25. [b]broc.[/b] v. ge-b. [b]bróc.[/b] v. mǽr-, mearc-b. [b]-brocenlic.[/b] v. tó-b. [b]-brocian.[/b] v. wiþer-b. [b]bróga.[/b] v. helle-wíte-, sǽ-b. [b]broht ?[/b] v. broþ. [b]brómig.[/b] v. blóstmig. [b]brord. II.[/b] [i]add[/i] :-- Swylce dropan ofer brod ([i]super gramina[/i]), Ps. L. 243, 2. [b]brosniendlic.[/b] v. ge-b. [b]broanodlíce.[/b] v. un-b. [b]bróþor; I.[/b] [i]add[/i] :-- Twégra bróþor (bróþera, [i]v. l.[/i]) sunu and dohtor, Bd. 1, 27; Sch. 69, 2. v. fóster-b. [b]bróþor-scipe.[/b] v. ge-b. [b]brúcan.[/b] \[For translation of Wand. 44 in Dict. substitute: [i]he ruled a liberal lord.[/i] v. [b]III.[/b] in Supplement.\] [b]bryce.[/b] [i]Add[/i] :-- Hý him bryce heóldon (v. healdan; [b]XI[/b] (4)) [i]they did him service,[/i] Gú. 701. v. weorold-bryce. [b]brycg.[/b] [i]Add[/i] :-- Tó ðǽre stǽnenan brycge, C. D. iii. 449, 23. v. eorþ-b. [b]brycg-geweorc.[/b] ¶ [i]Add[/i] :-- Uiatici fundatione (restauratione, 74, 16) pontis, C. D. iv. 65, 34. [b]brycgian.[/b] \[[i]O. H. Ger.[/i] bruccón.\] [b]brygd.[/b] v. gearo-b. [b]brym-ceald.[/b] v. brim-ceald. [b]bryne.[/b] v. fýr-, hús-, mann-b. [b]brýtofta.[/b] Cf. ge-þofta. [b]brytsen.[/b] v. ge-b. [b]brytta.[/b] v. fódder-, hláf-, sinc-b. [b]búan;[/b] [i]pp.[/i] (ge-)bogen. [b]II.[/b] [i]add[/i] :-- Ánseld búgan, Gú. 1214. v. geár-gemearc; gein-, in-búan. [b]bucca.[/b] v. gát-b. búend. [i]Add[/i] :-- Þá búendan ([i]inhabitatores[/i]) þæs landes, Ps. L. 242, 2: 3. [b]búend;[/b] [i]f.[/i] v. land-b. [b]bufan.[/b] v. þǽr-b. [b]búgan.[/b] v. ofer-b.; wóh-bogen. [b]búgendlic.[/b] v. for-b. [b]bugol.[/b] v. ge-b. [b]bulluc.[/b] [i]Add[/i] :-- Tó bulluces sole, C. D. B. ii. 245, 30. [b]bundenness.[/b] v. ge-b. [b]búness.[/b] v. ge-, land-b. [b]burg.[/b] v. eorþ-, friþ-, in-, líc-b. [b]burg-bót.[/b] [i]This part of the[/i] trimoda necessitas [i]is variously rendered in the Latin charters,[/i] e.g. arx; arx construenda, arcis (arcium) confectio, constructio, necessaria defensio contra hostes, edificatio, exercitium, instructio, iuuamen, munimen, munimentum, munitio, recuperatio, renouatio, restauratio, subsidium; urbium reparatio, iugis assolidatio; murorum reparatio; munitionis castellique auxilium; fossa aduersum inimicos facienda. v. fird [i]and[/i] brycg-geweorc [i]for references, and[/i] weall-geweorc. [b]burg-geat;[/b] [b]I.[/b] [i]add[/i] :-- Gif ceorl geþeáh &thorn-bar; hé hæfde ... bellhús and burhgeat @bt_d0760 ([i]for[/i] burhgeat [i]as implying tln importance of a residence see first passage under[/i] burh; I a), Ll. Th. i. 190, 16. [b]burg-geat-setl.[/b] [i]Dele; see preceding word.[/i] [b]burg-geriht [/b][i]a town-due[/i] :-- Hwylce gerihta langon intó Tántúne . . . Of Þ ám lande æt Nigon hídon . . . burhgerihtu, Cht. Th. 432, 23. Burgerihta, 433, 18. [b]burg-hege.[/b] Cf. hegian. [b]burg-leóda.[/b] Cf. land-leóda. [b]burg-steall.[/b] [i]Substitute:[/i] v. borg-steall. [b]burg-strǽt [/b] a [i]town-road[/i] :-- On eásthealfe seó burhstrǽt, C. D. B. iii. 15, 11. [b]burh-ware.[/b] v. innan-, útan-b. [b]bur-land,[/b] v. gebúr-land. burna (-e). v. fild-, mylen-b. bútan. [i]Add:[/i] with nom. :-- Eall úre folc mid fleáme astwand búton wé feówertig Þe on ðám feohte stódon, Hml. S. 11, 74. [b]C. II 1.[/b] :-- Hý man gecnáwan ne mæg, búton -tonne heo gréwð, Lch. i. 98, 4. [b]III 2.[/b] :-- Ne can ic nǽnigne óþerne cræft búton þone, &thorn-bar; ic mæg wyrta wel begangan, Gr. D. 180, 24. [b]byccen;[/b] [i]adj. Of a goat[/i] :-- Tó preósta gescý finde man biccene heorðan [i](pelles bucinas),[/i] Chrd. 48, 26. \[[i]O. H. Ger.[/i] bucchín [i]hircinus. [/i]\] [b]bydel. I. [/b][i]add:[/i] [b]I a.[/b] a [i]preacher[/i] :-- On ídel beóð þæs bydeles word, Hml. Th. i. 320, 26. [b]I b.[/b] of things :-- Gedreccednyssa . . . synd ðá bydelas [i](heralds)[/i] þæs écan forwyrdes, Hml. Th. i. 4, 12. [b]byg-spæc.[/b] v. bí-swsec. [b]-bygu.[/b] v. ge-b. -[b]byhte.[/b] v. ge-b. [b]bylcettan.[/b] v. bealcettan. [b]-bylgneas.[/b] v. ǽ-, eáþ-b. [b]-býran.[/b] v. ge-b. [b]byrd.[/b] v. fan-, frum-b. [b]byrdan[/b] [i]to be born.[/i] v. ed-b. [b]byrdan [/b][i]to burden, v.[/i] ge-byrd; [i]pp.[/i] [b]-byrdan[/b] [i]temerare.[/i] v. on-b. [b]-byrde.[/b] v. þole-b. [b]byrd-estre.[/b] [i]For 'embroideress'[/i] 1. [i]'embroiderer', v.[/i] Archiv cxxiii. 418. [b]-byrdig.[/b] v. for-b. [b]-byrding.[/b] v. hyse-, in-b. [b]byrd-ling. [/b] v. in-b. [b]-byrdo.[/b] v. mis-b. [b]byre.[/b] v. middel-b. Cf. búr. [b]-byrgan [/b](cf. byrga). v. on-b. [b]byrgedness.[/b] v. be-b. [b]byrgen; II.[/b] :-- Þá lícþénunge . . . þiére byrgene (his bebyrginge, [i]v. l.[/i] ), Gr. D. 84, 6. v. eorþ -, ge-b. [b]byrnete[/b] a [i]barnacle[/i] :-- Byrnete [i]lolligo,[/i] Nip. 11. \[v. [i]N. E. D.[/i] barnacle.\] [b]-byrnod.[/b] v. ge-b. [b]byrn-wiga.[/b] [i]l.[/i] -wiga, [i]and odd[/i] :-- Þá torras . . . þe ðá byrnwigon on stódan [i]turres cum armatis iactatoribus,[/i] Nar. 4, 18. [b]-byrst(e)[/b] [i]-bristled,[/i] v. fiþer-, ge-b. [b]byrþen;[/b] [b]I 2.[/b] [i]add[/i] :-- Áne bóc unáberendlicre byrbenne [i]codicem ponderis pene imfortabilis,[/i] Bd. 5, 13; Sch. 639, 3. byrþre. v. hyse-b.[/m]
cæcepol
	[m1][b]cæcepol[/b]. v. hæcewol. [b]cæg.[/b] [i]Dele 'For[/i] eage; [i]f. l. ' and add[/i] :-- Seó cǽge, Verc. Först. 128, 20. v. helle-cǽge. [b]cæpse,[/b] an; [i]f. A box[/i] :-- Wyrcað áne níwe cæpsan eówrum lácum tó fætelse. Nap. 11. \[[i]Lat.[/i] capsa.\] cáf. [i]Add: strenuous, strong[/i] :-- Cáfe [i]strenui,[/i] Chrd. 52, 17. Cáfe [i](fortes)[/i] druncen tó mengenne, 74, 20. [b]cáflíce.[/b] (2) [i]add:[/i] -- Cáflíce [i]uiriliter,[/i] Chrd. 40, 3: 94, 6: [i]strenue,[/i] 53, 27 : 93, 10. [b]calan.[/b] v. of-calen. [b]camb[/b] [i]favus.[/i] v. hunig-e. [b]camb [/b][i]a comb.[/i] v. wull-e. [b]camp.[/b] [i]Add;[/i] -- Úres gewinnes and compes [i]militiae noslrae,[/i] Nar. 2, 28. [b]campian.[/b] v. ellen-c. camp-lic. [i]Add:[/i] -- Camplice wǽpen [i]arma militaria,[/i] Chrd. 63, 24. cancer. [i]Add:[/i] -- Gestanden mid cancre þǽre wunde, Gr. D. 279, 27. Candelmæsse-dæg [i]Candelmasday[/i] :-- On ðám feówerteogoðan dæge fram his ácennednesse þe wé cweþað Candelmæssedæg, Nap. 12. [b]capitol; II.[/b] [i]add[/i] :-- Tó capitule ([i]ad capitulum)[/i] cuman, Chrd. 28, 9. Fram capitule árísan, 29, 17. Capitul habban, 43, 10. [b]car-ful; [/b] [b]I.[/b] [i]add[/i] :-- Ðá dióflu drífað þá cearfullan sáwla tó helle, Verc. Först. 112, 4. [b]II.[/b] [i]add[/i] :-- Hé weorpeð ðá cearfullan cǽge [i](the key of hell)[/i] in on þá helle, 15. [b]caulic[/b] [i]some kind of medicine[/i] :-- Ðó caulices on .ii. dropan oððe þrý, Lch. ii. 272, 22. [b]cawel[/b] (cáwel). [i]l.[/i] cáwel. [b]cáwel-wyrm.[/b] [i]Add:[/i] -- Cáwlwyrm [i](printed[/i] calfwyrt; [i]but see[/i] Nap. 76) [i]eruca,[/i] Wrt. Voc. i. 31, 72. [b]ceafer.[/b] v. eorþ-e. [b]cealdu.[/b] v. sin-c. [b]cealflan.[/b] v. mis-c. [b]cealf-wyrt.[/b] v. cáwel-wyrm. [b]ceap-land[/b] [i]bought land[/i] (?) :-- Ic an mín wíf al ðat ceáplond and dat óðer ðat ic mid hire nam, C. D. iv. 294, 18. [b]ceápung.[/b] v. or-ceápungum. ceás-lunger; [i]odj. Quick to quarrel, contentious[/i] :-- Se hordere sceal beón sýfre and ná ceáslunger [i](conteniiasvs),[/i] Chrd. 19, 12. v. lunger. [b]ceaster-leód;[/b] [i]pl.[/i] leóde [i]a citizen[/i] :-- [i]Þǽr[/i] úre bídaþ úre ceasterlióde, Nap. 12. [b]ceaster-leód,[/b] e; [i]f. The people of a city, the citizens[/i] :-- God wæs yrre þǽre ceasterléóde, Nap. la. [b]ceaster-wyrhta.[/b] The Latin word glossed is [i]polimitarius;[/i] perhaps the glosser connected [i]poli-[/i] with GREEK, though Wrt. Voc. ii. 68, 26 has [i]polimita[/i] hringfág. [b]ceddran[/b] Dr. Bradley suggests that [i]addran[/i] should be read. v. ǽdre; [b]II. celness.[/b] v. ed-c. [b]cene; [/b][i]adj.[/i] v. searu-c. (?) [b]céne [/b] [i]adv.[/i] Dele, and for [i]belliter[/i] read [i]belliger.[/i] [b]cennan. [/b] v. frum cennende; ed-, eorþ-, frum-, heofon-, níw-cenned. [b]cenning[/b] [i]Add:[/i] II. [i]a declaration;[/i] v. cennan ; [b]II.[/b] v. mis-c. [b]Centingas[/b] [i]men of Kent[/i] :-- Ealle Centingas, Chr. 1011, P. 141, 16 : 1052; P. 179, 7. v. Eást-, West-C. [b]ceol-wæro [/b] [i]pain in the throat[/i] :-- Wið ceolwærc, Lch. ii. 312, 2. [b]ceorfan ; II. [/b] [i]add[/i] :-- Gé soecað mec tó ceorfanne &l-bar; tó ácwellanne [i](interficere),[/i] Jn. R. 8, 37. v. fore-, ofer-c. [b]ceorfend.[/b] v. fore-c. [b]ceorl; II.[/b] [i]add:[/i] -- Fram þám dysigum ceorla folce wæs weorþod se hǽþena god, Gr. D. 121, 19. v. æcer-, Sót-(?)c. [b]cíd[/b] [i]strife[/i] :-- Æfest and gecíd (geflit and cíd, [i]v. l.[/i]), Lch. ii. 168, 17. cídere [i]one who chides, quarrels,[/i] &c. :-- Gif hwylc preóst beo . . . cídere [i](increpalor),[/i] Chrd. 41, 30. [b]cígan; II.[/b] [i]add[/i] :-- Þá cégde heó tó eallum þǽm apostolum on hire hordcofan [i]uocauit omnes apostolas in cubiculo suo,[/i] Bl. H. 143, 33. v. ed-, in-c. [b]cíg-ung.[/b] [i]Add: invocation[/i] :-- Héyfelsacode Godes mægnþrym . . . in scinna ciginge, Gr. D. 289, 9. v. in-, nam-c. [b]oilcan[/b]. v. ge-c. [b]cild.[/b] v. mæg-, mægden-c. [b]cild-bearn[/b] (?) [i]a child[/i] :-- Ǽghwýlc wǽpned [b]cildbearn[/b] ( = cild &l-bar; bearn), Nap. 12. [b]cild-geong.[/b] In 1. 2 dele '. Mon . . , 49', [i]and add[/i] :-- Ne sceal hine mon cildgeongne forcweðan, Gn. Ex. 49. cille. v. stór-c. [b]Ciltern-sǽte. [/b] [i]In[/i] 1. 2 [i]after[/i] Cilternsǽtna [i]add:[/i] landes is. -cin [i]diminutive suffix,[/i] v. (?) þyrn-cin. cípa. [i]Add[/i] :-- Preóst þe byþ cýpa [i]negotiator clericus, Chrd.[/i] 70, 5. [b]cíping; I a. [/b][i]add.[/i] :-- Céping [i]teloneum[/i] (cf. mertze), Wrt. Voc. i. 37, 10. [b]III. [/b] [i]dele gloss at[/i] Wrt. Voc. i. 37, 10. [b]cip-pian.[/b] v. for-c. [b]cirice.[/b] v. heáfod-e. [b]cirlisc; [/b][i]I. add[/i] :-- Gif ceorlisc man (ceorl, [i]v. l. )[/i] geþeó &thorn-bar; hé hæbbe . v. hída landes, Ll. Th. i. 1 88, 5. [b]cirm.[/b] v. sárig-e. [b]cirpsian[/b]. [i]Add[/i] :-- Sume preóstas sýn þe gýmað . . . . . . &thorn-bar; heora loccas mid (nǽdle?) tyrninge cyrpsion [i](crines calamistri uestigio rotantur),[/i] Chrd. 64, 34. cirr. v. geán-e. [b]cir-redness.[/b] v. for-c. , [i]and[/i] cyrredness [i]in Dict.[/i] [b]-cirrendlic.[/b] v. on-e. [b]-cirring.[/b] v. for-c. [b]cís. [/b] [i]Add: fastidious, squeamish[/i] :-- [i]þe lǽs[/i] hit seócmódum bróðrum and císum wyrðe tó wlættan [i]ut infirmis mentibus non uertatur in nausiam,[/i] Chrd. 23, 9. [b]cís-stycce [/b][i]a piece of cheese[/i] :-- Án tyl cýssticce [i]portionem de formatico,[/i] Chrd. 15, 3: 5 : 8. [b]cist.[/b] v. hrægel-, merc-e. [b]clǽfre.[/b] v. heorot-, hwíte-c. [b]clǽne; II. [/b] [i]for first passage see[/i] leger; [b]III.[/b] , [i]and add;[/i] [b]II a. [/b] [i]free from encumbrance[/i] or [i]obligation[/i] :-- Sealde . . . seó scír his land clǽne, þá hé hit unforbodan and unbesacan bohte, Cht. Th. 376, 14. Ðis wæs úre ealra seht. Wulfstán and his sunu sealdon þæt and clǽne Leófríce, arid Leófríc and Wulfstán and Wulfríc þám bisceope, clǽne land and unbesacan, 377, 12-18. \[Ælfred hauet yseld his land sacleás and clǽne [i](pacifice ei quiete),[/i] C. D. iv. 199, 7.\] [b]II b. [/b] [i]free from what is shameful,[/i] of ground used for burial, [i]hallowed,[/i] v. leger; [b]III. clǽn-georn. [/b][i]Add: desirous of cleanliness[/i] :-- Góde bæc-yrstran . . . to ǽlcum meteþingum clǽngeorne . . . and wé wyllað þæt þá cócas clǽngeorne beón, Chrd. 19, 19-21. [b]clǽnsian.[/b] v. uii-clǽiisod. clam\[m\]. v. fér-c. cláþ. v. eaxl-, hand-, hed-, offrung-cláþ. [b]cláþ-flyhte.[/b] v. flyhte. [b]clauster.[/b] [i]Add[/i] :-- Þ á claustru [i](claustra canonicorum)[/i] þǽr þá preóstas inne slápað, Chrd, 21, 9. [b]cleofa.[/b] v. ealu-, mete-c. [b]cleof\[u\].[/b] v. in-c. [b]clife[/b]. v. hegc-e. [b]clifer.[/b] v. rinde-c. [b]clifrian. [/b] [i]Add[/i] :-- Seó culfre ná mid cláwum clyfrað [i](lacerat),[/i] Chrd. 62, 16. [b]clipian.[/b] [i]Add:[/i] [b]I a.[/b] with acc. :-- Hé clipode tó Gode þisne cwyde, Ælfc. T. Grn. 11. 37. [b]III. [/b] of sounds :-- Þone swég þára fíf clipiendra stafa, Chrd. 57, 8. v. ofer-c. [b]-olipigendlic.[/b] v. tó-c. [b]clipung.[/b] v. ge-, tó-c. [b]clif-wyrt.[/b] [i]Add:[/i] Lch. iii. 54, 33. [b]clufeht.[/b] [i]l.[/i] clufeht\[e\]. [b]clyccan.[/b] v. for-, ymb-e. [b]clýsan.[/b] v. for-c. [b]cnǽwe[/b]. v. or-c. [b]cnáwend.[/b] v. on-e. [b]-cnawlíce. [/b]v. tó-c. [i]Substitute:[/i] \[cnáwléce [i]in the phrase[/i] tó cnáwléce [i]in acknowledgement[/i] :-- Ic gife tó cníwléce S &c-tilde;e Peter mín messehacel, Chr. 963 ; P. 117, 12.\] [b]-cnáwness.[/b] v. ge-c. [b]-cneordlic, -líce.[/b] v. ge-c. [b]cneóres.[/b] v. forc-c. [b]cneów.[/b] v. frum-e. [b]cniht; I.[/b] [i]add:[/i] [b]I b. [/b] used in reference to a guild, [i]a junior member[/i] (?); [i]a member of a young men's guild[/i] (?) :-- Hæbbe ǽlc gegilda .ii. sesteras mealtes, and ǽlc cniht ánne and sceat huniges, Cht. Th. 613, 33. Ego Æðelhelm and cniahta gegildan (cf. (?) [i]N. E. D.[/i] knighten-gild), C. D. B. ii. 128, 32. [b]II.[/b] [i]add.[/i] :-- Gif cniht ǽpen bréde, gilde se hláford án pund. Cht. Th. 612, 23: 28: 32. ([i]The guild in this case was[/i] 'þegna gild. ') [b]cniht-hád [/b]; I. [i]add[/i] :-- Þá gedwolan his cnihtháda [i]errorespueritiae,[/i] Bd. 5, 14; Sch. 642, 9. cnítan (?), cnítian (?) [i]l.[/i] cnitian [b]cnyllan; II.[/b] [i] add[/i] :-- Hé þá dura cnylde, Vis. Lfc. 28. [b]cofa.[/b] v. flǽsc-, [b]land-c. [/b] copel. Cf. cucol. [b]-copsed [/b] (-cosped). v. fót-, ge-c. [b]-copseude. [/b] v. ge-c. [b]-corded, [/b]v. ge-c. [b]-coren.[/b] v. ge-c. [b]coren-beág. [/b] Cf. coróna. -[b]coren-lic, -líce.[/b] v. ge-c. [b]corfian. [/b] v. for-c. corn. [i]Add:[/i] v. hwǽte-c. ; ge-cyrnod. [b]corn-hrycce. [/b][i]Dele, and see[/i] corn-hwicce. [b]corn-hwæcca.[/b] [i]Dele: Substitute:[/i] corn-hwæcce. v. corn-hwicce. [b]corn-hwicce, [/b]an; [i]f. A corn-chest[/i] :-- Wearð gemét ðæt feoh uppon ánre cornhwyccan (-hwntccan, [i]v. l. in three MSS. ; Thorpe incorrectly prints[/i] -hryccan), Hml. Th. ii. 178, 8. v. hwæcce. cost. [i]Add:[/i] -- Menigum costum &l-bar; uísum [i]mullis modi's,[/i] Jn. p. 7, 10. \[Monigfald cost clǽnsungú [i]multimodis purificationibus,[/i] Rtl. 121, 28.\] [b]-cost;[/b] [i]adj.[/i] v. ge-c. [b]costnian.[/b] v. ge-c. [b]costung[/b]. v. ge-, ofer-c. coþu. v. un-c. crácettan. v. -croccetan. @bt_d0761[/m]
cræft
	[m1][b]cræft[/b]. v. eorþ-, feþer-, fird-, flít-, getæl-, getyng-, grammati(s)c-, hand-, heáh-, lyb-, mægen-, meter-, mund-, smiþ-, són-, syn-, þyl-, weorc-c.[/m]
cræftig
	[m1][b]cræftig[/b]. v. dysig-, hand-, lǽce-, smiþ-, stæf-c.[/m]
cræftiga
	[m1][b]cræftiga[/b]. [i]Add[/i] :-- Hé sende him cræftigan (cræftige wyrhtan, [i]v.l. architectos[/i]), Bd. 5, 21; Sch. 678, 18. v. galdor-, heáh-, smiþ-c.; cræfta.[/m]
cræft-sprǽc
	[m1][b]cræft-sprǽc[/b] [i]scientific language[/i] :-- Ys gecweden æfter cræfte gemæne cyn ... Neutrum is náðor cynn ... ne werlices ne wíflices, on cræftsprǽce ([i]grammatically speaking[/i]), ac hit byð swá þeáh oft on andgyte, Ælfc. Gr. Z. 18, 15.[/m]
crás
	[m1][b]crás[/b]. [i]Dele and see[/i] nicor,[/m]
cráwe
	[m1][b]cráwe[/b]. [i]In local names[/i] v. C.D. vi. 275: [i]as a proper name[/i] :-- Æftaer Cráwan degæ míræ magan, iii. 274, 6.[/m]
créd
	[m1][b]créd[/b]. v. han-créd.[/m]
crencestre
	[m1][b]crencestre[/b]. \[Cf. [i]N.E.D.[/i] crink.\][/m]
crib(b)
	[m1][b]crib(b)[/b]. [i]Add: a couch[/i] :-- Ne ástíge ic on bed mínes crybbes ([i]in lectum strati mei[/i]), Chrd. 31, 3.[/m]
crinc
	[m1][b]crinc[/b]. Cf. (?) crencestre.[/m]
Críst
	[m1][b]Críst[/b]; ¶ [i]add[/i] :-- Crístes mæsse úhte, Chr. 1021; P. 154, 31. v. wiþer-C.[/m]
crísten-ness
	[m1][b]crísten-ness[/b]. [i]Add[/i] :-- For þǽre crístennysse (crístnesse, [i]v.l.[/i]) þe gé underféngen, Ll. Lbmn. 412, 12. Þurh þíne crístennysse, 413, 32.[/m]
crístnere
	[m1][b]crístnere[/b] [i]one who performs the rite of[/i] crístnung (q.v.).[/m]
crístnian
	[m1][b]crístnian[/b]. v. ge-crístnian [i]for alteration.[/i][/m]
-crocettan
	[m1][b]-crocettan[/b]. v. mis-c.[/m]
-crod
	[m1][b]-crod[/b]. v. ge-c.[/m]
-croged
	[m1][b]-croged[/b]. v. ge-c.[/m]
croft
	[m1][b]croft[/b], v. wudu-c.[/m]
croh
	[m1][b]croh[/b]. [i]For[/i] geola-croh. [i]l.[/i] geolwe croh. v. geolwe.[/m]
crop
	[m1][b]crop[/b], v. heorot-c.[/m]
crúc
	[m1][b]crúc[/b]. [i]Add[/i] :-- Se preóst mæssode be crúce, Vis. Lfc. 74.[/m]
crundel; II
	[m1][b]crundel; II[/b]. [i]add[/i] :-- On cyncges crundlu, C.D. iii. 80, 29.[/m]
crycc
	[m1][b]crycc[/b]. [i]Add[/i] :-- Criccum [i]cambuttos,[/i] Chrd. 34, 6. v. cycgel.[/m]
crypel; I
	[m1][b]crypel; I[/b]. [i]add:[/i] cf. On crypelgeat \[[i]cripple-gate[/i] the low opening in a fence or wall to allow the passage of sheep from one field to another; a stile, [i]D.D.[/i]), C.D. v. 215, 8. [b]II.[/b] [i]add:[/i] \[cripple [i]a frame of wood,[/i] D.D.\][/m]
cú
	[m1][b]cú[/b]. [i]Add[/i] :-- Dǽl cýna fífe [i]iuga boum quinque,[/i] Lk. R. 14, 19.[/m]
cucol
	[m1][b]cucol[/b](?); [i]adj. Rickety, unsteady[/i] :-- In loco qui dicitur Cucolaustán, C.D. ii. 109, 16. \[Cf. [i]D.D.[/i] cockle [i]to totter, be unsteady;[/i] cockly [i]rickety, unsteady.[/i]\] Cf. copel.[/m]
cuman
	[m1][b]cuman[/b]. [i]Add: p.[/i] cam. I 1. [i]to come[/i] to a person :-- Þá cam Putrael tó Boia, Cht. E. 274, 3. [b]III[/b] 1. [i]add: to reach[/i] a point :-- Oþ þæt wé tó þám gilde cuman, Ll. Th. i. 234, 27. Oð þæt gé cumon tó ánum feórðlincge [i]until you come to your last farthing,[/i] Hml. Th. i. 268, 1. [b]IV[/b] 3. [i]add:[/i] Ll. Th. i. 122, 6. v. efen-c.; of-, samod-, ufan-cumende; feor-, feorran-, níw-, níwan-cumen.[/m]
cumb; I
	[m1][b]cumb; I[/b]. v. mǽr-c.[/m]
cumbol; I
	[m1][b]cumbol; I[/b]. v. eofor-c.[/m]
cú-micge
	[m1][b]cú-micge[/b] [i]cow's urine[/i] :-- Bete mid háttre cúmicgan, Lch. iii. 10, 20.[/m]
cum-líþe
	[m1][b]cum-líþe[/b]. [i]Add[/i] :-- Wé sýn gemingode &thorn-bar; wé cumlíðe beón [i]instruimur in colligendis hospitibus,[/i] Chrd. 51, 6.[/m]
cum-pæder
	[m1][b]cum-pæder[/b]. Cf. ge-fædera(-e).[/m]
-cund
	[m1][b]-cund[/b]. v. eorl-, esne-, meter-c.[/m]
cunnan. I 4
	[m1][b]cunnan. I 4[/b]. [i]add:[/i] of sexual intercourse :-- Ic secge þæt ic ne conn þurh gemæc-scipe monnes ǽnges, Cri. 198.[/m]
cunness
	[m1][b]cunness[/b]. v. on-c.[/m]
cuppe
	[m1][b]cuppe[/b]. [i]Add[/i] :-- Áne cuppan seolfrene ... twá cuppan seolfrene, Cht. Th. 501, 21-32: 36. (Cups are often mentioned in wills.)[/m]
cursumbor
	[m1][b]cursumbor[/b]. [i]For[/i] corzumber [i]l.[/i] coczumber.[/m]
cúp; I
	[m1][b]cúp; I[/b]. [i]add[/i] :-- Nú tólýsde swíðe cúð ([i]aperta[/i]) gesceádwísnes þone tweón mínes geþóhtes, Gr. D. 228, 2. [b]II.[/b] [i]add[/i] :-- Landes dǽl ðe fram cúðum mannum Hindehlép is geháten, C.D. iii. 5, 7. [b]III.[/b] [i]add[/i] :-- Hié nǽnigne cúðne næfdon, mid hwám hié wunian meahton [i]nullus erat notus, apud quem potuissent hospitari,[/i] Verc. Först. 83, 5. Manige his cúðra manna, ge æþelcunde ge óðre, þá þe hine swíðe árodon, Gr. D. 22, 14. v. full-, ge-, hám-, híred-, nam-c.[/m]
cúþian
	[m1][b]cúþian[/b]. v. ge-c.[/m]
cúþ-lic
	[m1][b]cúþ-lic[/b]. [i]Add[/i] :-- Hé cýð gecýðnysse swíþe cúðlice be mé, Nap. 77. (Cf. cúþ; II.) v. for-c.[/m]
cwacian
	[m1][b]cwacian[/b]. v. un-cwaciende.[/m]
cwalu
	[m1][b]cwalu[/b]. v. morþor-c.[/m]
-cwǽde
	[m1][b]-cwǽde[/b]. v. sóþ-c.[/m]
cwæld-bǽre
	[m1][b]cwæld-bǽre[/b]. v. cwild-bære.[/m]
-cwæscedness
	[m1][b]-cwæscedness[/b]. v. tó-c.[/m]
cwealm
	[m1][b]cwealm[/b]. [i]Add: and, with mutation,[/i] cwelm, cwilm, cwylm ([i]see, too, cpds. with[/i] cwealm-) :-- Se wræc biít miceles cwelmes ǽlcum, Verc. Först. 106, 13. v. fǽr-, ofer-c.[/m]
cwealm-ness
	[m1][b]cwealm-ness[/b]. v. cwilmness.[/m]
cweccan
	[m1][b]cweccan[/b]. [i]Add[/i] :-- Hé cwehte út his sáwle [i]eius animam excussit,[/i] Chrd. 99, 34.[/m]
-cwed
	[m1][b]-cwed[/b]. v. ge-c.[/m]
cwedolian
	[m1][b]cwedolian[/b]. v. hearm-, yfel-c.[/m]
cwedung
	[m1][b]cwedung[/b]. v. wiþer-c.[/m]
cwellere
	[m1][b]cwellere[/b]. v. flǽsc-c.[/m]
cwéman
	[m1][b]cwéman[/b]. v. mis-c.[/m]
cwéme
	[m1][b]cwéme[/b]. v. un-c.[/m]
cwémedlic
	[m1][b]cwémedlic[/b]. v. ge-c.[/m]
cwémedness
	[m1][b]cwémedness[/b]. v. ge-c.[/m]
cwéming
	[m1][b]cwéming[/b], -lic, -líce, -ness, -sum. v. ge-c.[/m]
cweþan. I
	[m1][b]cweþan. I[/b]. [i]add:[/i] (1 a) where the words or sounds to be spoken are given :-- Se biscop hine hét stafa naman cweðan: 'Cweð nú á'; ðá cwæð hé á, Bd. 5, 2; Sch. 558, 22. 'Hwí ðú úre goda biggencgas forseó' ... 'Ne cwæð ðú ná goda, ac gramlicra deofla' ([i]say not gods' (worship), but cruel devils'[/i]), Hml. S. 8, 59. (2 a) [i]to use a particular phrase[/i] :-- Wé cweðað níwne mónan, ac hé is ǽfre se ylca, Lch. iii. 242, 15. (3) where the subject of discourse is object of the verb, [i]to tell, speak of.[/i] Cf. secgan; II 2.: sprecan; III c. :-- Swá cwæð eardstapa ... winemǽga hryre, Wand. 6. v. mis-c.[/m]
cweþend
	[m1][b]cweþend[/b]. v. hearm-c.[/m]
cwic
	[m1][b]cwic[/b]. [i]Add[/i] :-- On þám tíman ðe Eádwerd cing wes cucu and deád [i]after King Edward's lifetime,[/i] C.D. iv. 233, 5: 13.[/m]
cwic-hege
	[m1][b]cwic-hege[/b] [i]a hedge composed of living plants[/i] :-- Oð ðone cwichege, C.D. iii. 380, 12. \[v. [i]N.E.D.[/i] quick hedge: [i]D.D.[/i] quick [i]a young thorn for making hedges.[/i]\][/m]
cwic-seolfor
	[m1][b]cwic-seolfor[/b]. [i]Add[/i] :-- Gyf þý .viii. dæge sunne scýneð, ðonne byð cwicseolfor eáðbegeáte, Lch. iii. 166, 10.[/m]
cwid-bóc
	[m1][b]cwid-bóc[/b]. [i]Add[/i] :-- [i]A book of homilies,[/i] v. cwide; VI. :-- Augustinus sǽde on his cwidbócan, Verc. Först. 136.[/m]
cwíd\[d\]
	[m1][b]cwíd\[d\][/b]. v. un-c.[/m]
cwide; IV
	[m1][b]cwide; IV[/b]. [i]add[/i] :-- Þá geceás hé Laurentium ... and hé þurhwunode in his cwide ([i]sententia[/i]), Gr. D. 329, 18. [b]VIII.[/b] [i]an agreement[/i] :-- Hé ná tó him hwearf æfter heora cwyde (gecwide, [i]v.l. condictum[/i]) ... wæs hé gemyndig heora cwydes, Bd. 4, 25; Sch. 329, 18. v. folc-, heáfod-c.[/m]
-cwide-ness
	[m1][b]-cwide-ness[/b]. v. wiþer-c.[/m]
-cwidrǽdness
	[m1][b]-cwidrǽdness[/b]. v. ge-c.[/m]
cwild-bǽre
	[m1][b]cwild-bǽre[/b]. [i]Add[/i] :-- Sumor cwældbǽre [i]estas tempestuosa,[/i] Archiv cxx. 2971 11.[/m]
cwild-flód
	[m1][b]cwild-flód[/b] [i]a deluge[/i] :-- On cwildflóde wætra [i]in diluuio aquarum[/i] (cf. cwilde flód, 28, 10), Ps. Vos. 31, 6.[/m]
cwilman
	[m1][b]cwilman[/b]. v. tó-c.[/m]
-cwilmfull
	[m1][b]-cwilmfull[/b]. v. ge-c.[/m]
cwilm-ness
	[m1][b]cwilm-ness[/b] [i]torment[/i] :-- In ðá écan cwylmnesse, Verc. Först. 112, 13. v. cwealm-ness [i]in Dict.[/i][/m]
cwísed-ness
	[m1][b]cwísed-ness[/b]. v. tó-c.[/m]
-cwisse
	[m1][b]-cwisse[/b]. v. un-c.[/m]
cycgel
	[m1][b]cycgel[/b]. [i]Add[/i] :-- Ná mid cygclum ne mid criccum ne mid stafum ([i]nec cum baculis aut cambuttis aut fustibus[/i]) ne cumon preóstas binnan chore, Chrd. 34, 6.[/m]
cyll
	[m1][b]cyll[/b]. v. hwite-cylle.[/m]
cyme
	[m1][b]cyme[/b]. [i]Add: event, issue[/i] :-- Þæs wítedómes sóð se æfterfylgenda cyme þára wísena ([i]sequens rerum euentus[/i]) geséðde, Bd. 4, 29; Sch. 530, 12. v. in-c.[/m]
cyn
	[m1][b]cyn[/b]. v. fýr-, glíw-, godweb-, hafoc-, hise-, hræfn-, martyr-, nǽder-, níten-, Norþ- Wealh-, riht-, un-, Wealh-c.[/m]
cyne-helm
	[m1][b]cyne-helm[/b]. [i]Add[/i] :-- Án leás feówertig cynehelma, Hml. S. 11. 205.[/m]
cyne-helmian
	[m1][b]cyne-helmian[/b]. v. ge-c.[/m]
cyne-wǽden
	[m1][b]cyne-wǽden[/b]. v. wǽden.[/m]
cyne-wirþe
	[m1][b]cyne-wirþe[/b]. [i]Add[/i] :-- Se king áwearp his cynewurðe reáf him of, Verc. Först. 141.[/m]
cyn-réd
	[m1][b]cyn-réd[/b]. v. fore-c.[/m]
-cyrge, -cyrging
	[m1][b]-cyrge, -cyrging[/b]. v. wæl-c.[/m]
cyrf
	[m1][b]cyrf[/b]. v. fel-c.[/m]
cyrnel
	[m1][b]cyrnel[/b]. v. hnut-c.[/m]
cyrtenlǽcan
	[m1][b]cyrtenlǽcan[/b]. v. ge-c.[/m]
cyspan
	[m1][b]cyspan[/b]. v. ge-fótcypsed.[/m]
cyst
	[m1][b]cyst[/b]. v. mann-c.[/m]
cýta
	[m1][b]cýta[/b]. [i]For[/i] buteo. [i]l.[/i] butio, [i]which is the form at[/i] Wrt. Voc. i. 29, 32.[/m]
cýþan
	[m1][b]cýþan[/b]. [i]Add:[/i] [b]III.[/b] [i]to become known[/i] :-- Ðú cýþdest [i]innotuisti,[/i] Ps. Rdr. 143, 3. v. ge-cýþan; VI.; cúþian.[/m]
-cyþedness
	[m1][b]-cyþedness[/b]. v. ge-c.[/m]
cýþig
	[m1][b]cýþig[/b]. v. on-c.[/m]
dǽd
	[m1][b]dǽd[/b]. v. hand-, mán-, morþ-d.[/m]
-dǽda
	[m1][b]-dǽda[/b]. v. hand-, mán-d.[/m]
dǽd-bétere
	[m1][b]dǽd-bétere[/b]. [i]After[/i] dǽdbéterum [i]insert: (poenitentibus), and for[/i] Nap. 16 [i]l.[/i] Chrd. 80, 24.[/m]
-dǽdla
	[m1][b]-dǽdla[/b]. v. for-d.[/m]
-dæfte, -dæft(u), -dæftness
	[m1][b]-dæfte, -dæft(u), -dæftness[/b]. v. ge-d.[/m]
dæg. I a
	[m1][b]dæg. I a[/b]. [i]add:[/i] ¶ in pl. [i]days,[/i] denoting a period of undefined extent :-- On þám dagum cóm Ióhannes, Mt. 3, 1: Lk. 1, 39. [b]II.[/b] [i]add[/i] :-- Geloten dæg [i]suprema[/i] ([i]dies[/i]), Wrt. Voc. i. 53, 14. [b]III.[/b] ¶ [i]add[/i] :-- Þú sealdest him langsumnyssa dagena, Ps. L. 20, 5. (2) ¶ Árísed óðer cynning ... feá tíde hé bið on his dagum [i]exsurget alius rex ... paucum tempus sub cuius diebus,[/i] Verc. Först. 104, 4. v. Candelmæsse-. fæsten-, foran-, gearcung-, gegearcung-, geohhol-, hálig-, heáhmæsse-, heófung-, hláfmæsse-, lencten-, mæsse-, mál-, merigen-, middel-, midne-, morgen-, Sunnan-, Wódnes-d.; dœ́g.[/m]
dæg-hwám
	[m1][b]dæg-hwám[/b]. [i]Add[/i] :-- Dæghwǽm. Ps. Vos. 41, 4.[/m]
dæg-hwámlíce
	[m1][b]dæg-hwámlíce[/b]. Cf. geár-hwámlíce; dœ́ghwǽmlic.[/m]
dæg-langes
	[m1][b]dæg-langes[/b]. Cf. geár-langes.[/m]
dæg-red
	[m1][b]dæg-red[/b]. [i]Add[/i] :-- On dægredum [i]in matutinis,[/i] Ps. Rdr. 62, 7. On dægeredum, 100, 8.[/m]
dæl
	[m1][b]dæl[/b]. [i]Add[/i] :-- Óþer dæl (dell, den, [i]v.ll. latus (vallis)[/i] ) wæs lígum ful, Bd. 5, 12; Sch. 616, 4.[/m]
dæl
	[m1][b]dæl[/b], Chrd. 64, 34. v. tyrning.[/m]
dǽl
	[m1][b]dǽl[/b]. v. feórþan-, nǽnig-, sum-d.[/m]
dǽlan; III 2
	[m1][b]dǽlan; III 2[/b]. [i]In the passage from[/i] Exod. 538 [i]insert[/i] ríce [i]before[/i] dǽlað, [i]and transfer to[/i] IV 3. [i]See[/i] eftwyrd. v. on-d.; fiþer-, un-dǽled.[/m]
-dǽle
	[m1][b]-dǽle[/b]. v. ge-d.[/m]
-dǽledlic
	[m1][b]-dǽledlic[/b]. v. tó-d.[/m]
dǽlend
	[m1][b]dǽlend[/b]. v. tó-d.[/m]
-dǽlendlic
	[m1][b]-dǽlendlic[/b]. v. tó-d.[/m]
dǽl-niman
	[m1][b]dǽl-niman[/b]. [i]Add:[/i] ptcpl. used substantively :-- Twégen dǽlnimende [i]duo pdrticipia,[/i] Ælfc. Gr. Z. 144, 7.[/m]
dærst. I
	[m1][b]dærst. I[/b]. [i]add[/i] :-- Dræst [i]fex,[/i] Ps. Rdr. 74, 9.[/m]
-dærsted
	[m1][b]-dærsted[/b]. v. ge-d.[/m]
-dállic
	[m1][b]-dállic[/b]. v. tó-d.[/m]
David-lic
	[m1][b]David-lic[/b]; [i]adj. Of David[/i] :-- Cynrenes Dauidlices [i]stirpis Davitice,[/i] Hy. S. 104, 5.[/m]
deád
	[m1][b]deád[/b]. v. ge-, healf-d.[/m]
-deáded
	[m1][b]-deáded[/b]. v. un-d.[/m]
deágian
	[m1][b]deágian[/b]. v. twi-deágod.[/m]
deáþ. I 3
	[m1][b]deáþ. I 3[/b] :-- Deáð, wiga wælgífre, Ph. 485.[/m]
deáþ-firen
	[m1][b]deáþ-firen[/b] [i]mortal sin[/i] :-- Deáðfirenum fordén, Cri. 1207. Cf. deáþ-scyld.[/m]
deáþlicness
	[m1][b]deáþlicness[/b]. v. un-d.[/m]
declínian
	[m1][b]declínian[/b]. [i]Add[/i] :-- Swá swá wé ǽr declínodon [i]mea ancilla,[/i] Ælf. Gr. Z. 102. 18.[/m]
-défedlic, -défness
	[m1][b]-défedlic, -défness[/b]. v. ge-d.[/m]
déman; I 6
	[m1][b]déman; I 6[/b]. [i]add[/i] :-- Hé nánum men ne déme &thorn-bar; hé nolde &thorn-bar; hé him démde, gif hé þone dóm ofer hine sóhte, Ll. Th. i. 56, 31. v. fore-d.[/m]
démere
	[m1][b]démere[/b]. v. self-d.[/m]
déming
	[m1][b]déming[/b], v. for-d.[/m]
den
	[m1][b]den[/b] = denu, dene, Bd. Sch. 5, 12; Sch. 616, 5.[/m]
den-bǽre
	[m1][b]den-bǽre[/b], es; [i]n.[/i] l. den-bǽr, e; [i]f.[/i] v. bǽr.[/m]
Dene-mearce
	[m1][b]Dene-mearce[/b]. [i]Perhaps[/i] -mearca [i]might be read.[/i] v. land-mearca.[/m]
dengan
	[m1][b]dengan[/b]. [i]For[/i] Nap. 17 [i]l.[/i] Chrd. 60, 30.[/m]
denu
	[m1][b]denu[/b]. [i]Add[/i] :-- Ealle men fleód tó muntum and tó denum ([i]in speluncas montium[/i]) hié tó behýdanne, and hié cweðað: 'Wé hálsiað eów, muntas and dena, &thorn-bar; gé ús oferfeallen,' Verc. Först. 108, 11. v. feld-, fild-, mearc-, stán-d.[/m]
deófol; III 1
	[m1][b]deófol; III 1[/b]. [i]add[/i] :-- Hé sende sumne heáhgeréfan ... swíðe hetel deófol, Hml. S. 29, 204.[/m]
deópian
	[m1][b]deópian[/b]. v. ge-d.[/m]
deór-friþ
	[m1][b]deór-friþ[/b]. Cf. ge-friþian; I 2.[/m]
díc
	[m1][b]díc[/b]. [i]Add: a wk. gen.[/i] dícan occurs :-- Tó ðǽre dícan hyrnan; ðonan andlang díc, C.D. v. 78, 30. On þá þreó dícas; of ðám dícan; in ðæs díces geat, vi. 60, 14. v. fæsten-, gærstún-, mǽd-, mylen-d.[/m]
dícan
	[m1][b]dícan[/b]. v. ge-d.[/m]
dícian
	[m1][b]dícian[/b]. v. for-d.[/m]
díglian
	[m1][b]díglian[/b]. I. [i]add[/i] :-- In þissum þe hý dígledon [i]in isio quem occultauerunt,[/i] Ps. Rdr. 9, 16. [b]I a.[/b] [i]to hide[/i] something from a person :-- Of þysum þe hý dýgledon mé, 30, 5.[/m]
dígolnes
	[m1][b]dígolnes[/b]. v. in-d.[/m]
díl(e)gian
	[m1][b]díl(e)gian[/b]. [i]Add[/i] :-- Dílga [i]dele,[/i] Ps. Rdr. 50, 11.[/m]
dil(e)meng
	[m1][b]dil(e)meng[/b](?) [i]dissimulation[/i] :-- Ne for dylmengon ne ne for uncyston [i]ne qualibet dissimulatione aut tenacitate,[/i] Chrd. 45, 10. [i]See next word.[/i][/m]
dil(e)mengan
	[m1][b]dil(e)mengan[/b]. v. for-d.[/m]
dimmian
	[m1][b]dimmian[/b]. v. á-, for-d.[/m]
dingan
	[m1][b]dingan[/b]. v. ge-d.[/m]
dípan
	[m1][b]dípan[/b]. v. ge-d.[/m]
dirne
	[m1][b]dirne[/b]; [i]adv.[/i] v. un-d.[/m]
dirneforlegenness
	[m1][b]dirneforlegenness[/b] [i]fornication[/i] :-- For intingan dyrneforlegenesse [i]fornicationis causa,[/i] Bd. 4, 5; Sch. 379, 8.[/m]
disme
	[m1][b]disme[/b]. In the passage at An. Ox. 46, 4 [i]musk[/i] is spoken of; cf. [i]M.H. Ger.[/i] tiseme, tesim: [i]M.L. Ger.[/i] desem, dessem [i]musk.[/i] v. Angl. 30, 123: 32, 515.[/m]
diþan
	[m1][b]diþan[/b]. v. ge-d.[/m]
-docce
	[m1][b]-docce[/b]. [i]Add:[/i] \[Cf.(?) [i]O.H. Ger.[/i] toccha: [i]Ger.[/i] docke.\][/m]
dœ́g
	[m1][b]dœ́g[/b] [i]day[/i] :-- Ðe doeg, Jn. p. 1, 14. Doeg hálig [i]dies festus,[/i] Jn. L. 5, 1. Is ðirddan doege [i]tertia dies.[/i] Lk. L. 24, 21. On ðǽm æfterra doege, 9, 37: Mt. L. 27, 62. Of doeg ðǽm [i]die illo,[/i] Jn. I. 1, 39. Oð ðone doege [i]usque in diem illum,[/i] Mt. L. 26, 29: 27, 64: Mk. p. 5, 8. Énne doeg [i]unum diem,[/i] Lk. L. 17, 22. v. gister-, sunne-, symbel-, wódnes-d.; dógor, dæg.[/m]
dœ́g-hwǽmlic
	[m1][b]dœ́g-hwǽmlic[/b] [i]daily[/i] :-- Doeghwǽmlice [i]cottidiana,[/i] Mk. p. 5, 14.[/m]
dóend
	[m1][b]dóend[/b]. v. micel-d.[/m]
dohtor
	[m1][b]dohtor[/b]. v. god-d.; ge-dohtra.[/m]
dolg
	[m1][b]dolg[/b]. v. sin-d.[/m]
dóm
	[m1][b]dóm[/b]. v. páp-, riht-d.[/m]
dóm-dæg
	[m1][b]dóm-dæg[/b]. [i]Add[/i] :-- On dómdæge, Angl. xi. 100, 93.[/m]
domne
	[m1][b]domne[/b] [i]used of women,[/i] Nap. 91.[/m]
dón
	[m1][b]dón[/b]. [i]Add:[/i] [b]III[/b] 2 b α. with acc. and clause :-- Hió ðá hind swá dyde &thorn-bar; hió him beforan hleápende wæs [i]she caused the hind to keep running before them,[/i] Lch. iii. 426, 32. v. full-, mis-, ymb-d.[/m]
dónd
	[m1][b]dónd[/b]. v. gód-d.[/m]
doppe
	[m1][b]doppe[/b]. v. fugel-d.[/m]
dóung
	[m1][b]dóung[/b]. v. on-d.[/m]
drǽfan
	[m1][b]drǽfan[/b] v. for-d.[/m]
drǽfness
	[m1][b]drǽfness[/b]. v. tó-d.[/m]
-dræg
	[m1][b]-dræg[/b], v. ge-d.[/m]
dráf. I
	[m1][b]dráf. I[/b]. [i]driving.[/i] Take here Hml. Th. i. 502, 10 in Dict., and Bl. H. 199, 7. ¶ [i]the phrase[/i] dráfe drífan, C.D. iii. 450, 33, [i]seems to refer to the[/i] transport [i]of the lord's goods by vehicle which the[/i] geneát [i]had to 'drive'.[/i] Cf. drífan; III. [i]and see[/i] lád. [b]II.[/b] [i]a drove[/i] \[v. [i]N.E.D.[/i] drove; I 3.\], [i]a road[/i] :-- Of ðám hlince andlang dráfæ, C.D. v. 217, 6.[/m]
dragan
	[m1][b]dragan[/b]. [i]Add:[/i] [b]III.[/b] [i]to extend, protract.[/i] \[Cf. [i]N.E.D.[/i] draw, 55\] :-- &thorn-bar; hig be þæs tíman lenge heora sang dragon [i]ut secundum temporis prolixitatem cantum protendant,[/i] Chrd. 57, 7. v. ge-d.; hwem-dragen.[/m]
dreám; II a
	[m1][b]dreám; II a[/b]. [i]add[/i] :-- &thorn-bar; þǽra hlystendra eáran of þám dreáme ([i]psalmorum pronuntiationi[/i]) beón ábryrde. Chrd. 57, 16. v. hǽmed(?), orgel-, wód-d.[/m]
dreceness
	[m1][b]dreceness[/b]. v. ge-d.[/m]
dréfend
	[m1][b]dréfend[/b]. v. ge-d.[/m]
-dréfness
	[m1][b]-dréfness[/b]. v. ge-d.[/m]
-drehtlíce
	[m1][b]-drehtlíce[/b]. v. unge-d.[/m]
-drehtness
	[m1][b]-drehtness[/b]. v. ge-d.[/m]
drenc
	[m1][b]drenc[/b]. v. gebrec-, slǽp-d.[/m]
drencan
	[m1][b]drencan[/b]. [i]Add:[/i] [b]I a.[/b] [i]to intoxicate[/i] :-- Swá hwæt swá drence [i]quicquid inebriat,[/i] Chrd. 74, 7.[/m]
dreógan; I
	[m1][b]dreógan; I[/b]. [i]add[/i] :-- Wiht ... fére fóddurwelan dreógeð [i]the ship performs the office of providing a bountiful supply of food,[/i] Rá. 33, 10. Merrigenlice lofsangas sint tó dreógenne ([i]agendi sunt[/i]), R. Ben. l. 37, 15.[/m]
dreópan
	[m1][b]dreópan[/b]. [i]Add[/i] :-- Heofonas drupon [i]caeli distillauerunt,[/i] Ps. Rdr. 67, 9. Dropunga dreópenda [i]stillicidia stillantia,[/i] 71, 6.[/m]
-drep
	[m1][b]-drep[/b]. v. ge-d.[/m]
drepan
	[m1][b]drepan[/b]. v. ge-d.[/m]
drepen
	[m1][b]drepen[/b]. [i]Dele.[/i][/m]
drettan
	[m1][b]drettan[/b]. v. ofer-d.[/m]
drífan, driéfan
	[m1][b]drífan, driéfan[/b] (v. á-d.); [b]III.[/b] [i]add[/i] :-- Ranulf ealle his gemót dráf and bewiste, Chr. 1099; P. 235, 1.[/m]
drifenness
	[m1][b]drifenness[/b]. v. under-d.[/m]
dríhþ
	[m1][b]dríhþ[/b]. v. ge-d.[/m]
drím
	[m1][b]drím[/b]. v. dreám.[/m]
dríman; II
	[m1][b]dríman; II[/b]. [i]add[/i] :-- Ús gedafenað &thorn-bar; wé drýmon Godes lof [i]nos decet personare in Dei laudibns,[/i] Chrd. 30, 26.[/m]
drincan; II
	[m1][b]drincan; II[/b]. [i]add:[/i] (1 a) with gen. :-- &thorn-bar; ǽlc mann drunce þæs deórwurðan wínes be þám þe hé sylf wolde, Hml, A. 92, 22.[/m]
drincere
	[m1][b]drincere[/b]. v. ofer-d.[/m]
drípan
	[m1][b]drípan[/b]. [i]Take here[/i] drýpan [i]in Dict.[/i][/m]
drohtnung
	[m1][b]drohtnung[/b]. v. ge-d.[/m]
drorenlic
	[m1][b]drorenlic[/b]. v. ge-d.[/m]
druncen
	[m1][b]druncen[/b] [i]having feasted,[/i] v. drincan; I 3 :-- Druncne dryhtguman, B. 1231: 2175.[/m]
druncen
	[m1][b]druncen[/b]; [i]n.[/i] (not [i]f.[/i]) :-- Ne genihtsumað þé &thorn-bar; þú sylf an &thorn-bar; druncen beyrnst, Chrd. 74, 30.[/m]
druncen-georn
	[m1][b]druncen-georn[/b]. [i]Add[/i] :-- Þá druncengeornan [i]ebriosi,[/i] Chrd. 15, 34.[/m]
druncnian. I
	[m1][b]druncnian. I[/b]. [i]add[/i] :-- Drinc þe man of druncnian mæg, Chrd. 74, 7. [b]II.[/b] [i]add[/i] :-- Druncengende [i]inebrians,[/i] Ps. Rdr. 22, 5. Beóð druncnude [i]inebriabuntur,[/i] 35, 9. v. for- (fore-), ge-d.[/m]
dryht-ealdorman
	[m1][b]dryht-ealdorman[/b]. [i]Add:[/i] paranimphus, Chrd. 81, 10 (=Nap. 17).[/m]
dryhten; II
	[m1][b]dryhten; II[/b]. :-- Drihtnes [i]domini,[/i] Ps. Rdr. p. 298, 18: 299, 20.[/m]
dryht-gesíp
	[m1][b]dryht-gesíp[/b]. Cf. dryht-mann ; II.[/m]
-dryhto
	[m1][b]-dryhto[/b]. v. in-d.[/m]
drync; I
	[m1][b]drync; I[/b]. [i]add[/i] :-- Sý hé áscyred fram ðæs dæges drince (cf. 15, 14-) [i]excommunicetur,[/i] Chrd. 24, 14.[/m]
dryncan
	[m1][b]dryncan[/b]. v. drencan.[/m]
drync-gemet
	[m1][b]drync-gemet[/b]. [i]For[/i] Nap. 17 [i]substitute[/i] Chrd. 15, 24. [i]The Latin is:[/i] Prelati quantum debent dare ... nequiuerint.[/m]
drype
	[m1][b]drype[/b]. v. yfes-d.[/m]
-drysne, -drysness, -drysnlic
	[m1][b]-drysne, -drysness, -drysnlic[/b]. v. on-d.[/m]
duguþ; III 2
	[m1][b]duguþ; III 2[/b]. [i]add[/i] :-- Seó duguð folces on Westan-Cænt, C.D. vi. 81, 18.[/m]
dúne
	[m1][b]dúne[/b]. v. wiþer-d.[/m]
dún-land
	[m1][b]dún-land[/b]. [i]Add[/i] :-- &thorn-bar; gemǽre þæs dúnlandes, C.D. iii. 413, 31.[/m]
duru
	[m1][b]duru[/b]. [i]Add: gen.[/i] dures. v. helle-duru.[/m]
dwǽscan
	[m1][b]dwǽscan[/b]. v. ge-d.[/m]
-dwildlic
	[m1][b]-dwildlic[/b]. v. ge-d.[/m]
-dwimorlíce
	[m1][b]-dwimorlíce[/b]. v. ge-d.[/m]
dwínan
	[m1][b]dwínan[/b]. \[v. [i]N.E.D.[/i] dwine.\][/m]
dwolenlic
	[m1][b]dwolenlic[/b]. v. ge-d.[/m]
dwol-líce
	[m1][b]dwol-líce[/b]. v. ge-d.[/m]
-dwolsum
	[m1][b]-dwolsum[/b]. v. ge-d.[/m]
dyne
	[m1][b]dyne[/b]. v. ge-d.[/m]
-dýne
	[m1][b]-dýne[/b]. v. geán-d.[/m]
dynt. II
	[m1][b]dynt. II[/b]. v. heáh; A. I 3.[/m]
dyppan
	[m1][b]dyppan[/b]. [i]Add[/i] :-- Genim þysse ylcan wyrte wós and dype ánne línenne cláð, Lch. i. 180, 2.[/m]
-dyrstlǽcung
	[m1][b]-dyrstlǽcung[/b]. v. ge-d.[/m]
dyrst-lic
	[m1][b]dyrst-lic[/b]. v. ge-d.[/m]
-dyrstness
	[m1][b]-dyrstness[/b]. v. ge-d.[/m]
dysegian
	[m1][b]dysegian[/b]. v. ge-d.[/m]
dysig-cræftig
	[m1][b]dysig-cræftig[/b](?); [i]adj. Skilled in foolish arts[/i] \[:-- Hé bið disicreafti (yfele cræftas leornað, [i]v.l., erit sortilegus[/i]), Archiv cxxviii. 300, 2.\][/m]
-dysig-ness
	[m1][b]-dysig-ness[/b]. [i]Add: a foolish, irrational, erroneous practice[/i] :-- Forlǽtan wé ... dysinessa and gedwolcræftas, Nap. 36, 25.[/m]
dys-lic
	[m1][b]dys-lic[/b]. v. for-d.[/m]
eácan
	[m1][b]eácan[/b]. v. un-eácen.[/m]
eácni(g)endlic
	[m1][b]eácni(g)endlic[/b]. v. un-e.[/m]
eádig
	[m1][b]eádig[/b]. v. un-hlís-e.[/m]
Eád-wacer
	[m1][b]Eád-wacer[/b]. [i]Add[/i] :-- On Édwaceres gewitnisse, Cht. Th. 632, 18.[/m]
-eáge (-íge)
	[m1][b]-eáge (-íge)[/b]. v. or-, walen-e.[/m]
eág-gebyrd
	[m1][b]eág-gebyrd[/b]. [i]Substitute: The nature of the eye[/i] :-- Is seó eággebyrd stearc [i]the eye is by nature strong;[/i] ingentes oculi, Ph. 301.[/m]
eaht; II
	[m1][b]eaht; II[/b]. [i]add:[/i] \[[i]Scot.[/i] aught, in my aught, of aught.\][/m]
eahta; I
	[m1][b]eahta; I[/b]. [i]add:[/i] [b]I a.[/b] with ordinals :-- Þysne eahta-and-þrittigoþan sealm, Ps. Th. 38, arg. [b]III[/b]. [i]the abstract number eight[/i] :-- Nim viii and sete hine on þám forman lyðe þæs þúman, Angl. viii. 326, 32.[/m]
eahtatíne-wintre
	[m1][b]eahtatíne-wintre[/b]; [i]adj. Eighteen years old[/i] :-- Þá heó eahtatýnewintre wæs, Hml. S. 33, 36.[/m]
eald
	[m1][b]eald[/b]. v. fram-, healf-e.[/m]
eald-dagas
	[m1][b]eald-dagas[/b]. [i]Add[/i] :-- Swá hit on æalddagum gestód, C.D. iii. 272, 33.[/m]
eald-gemǽre
	[m1][b]eald-gemǽre[/b] [i]an ancient boundary[/i] :-- On &thorn-bar; ealdgemǽre, C.D.B. iii. 546, 28.[/m]
ealdian
	[m1][b]ealdian[/b]. v. á-e.[/m]
ealdor; I 1 a α
	[m1][b]ealdor; I 1 a α[/b] [i]add[/i] :-- Eálderas [i]principes,[/i] Ps. L. 118, 23. [b]I 1 b.[/b] [i]add:[/i] Lch. i. 176, 9. v. þúsend-e.[/m]
ealdor-apostol
	[m1][b]ealdor-apostol[/b]. [i]Add[/i] :-- Se ealdorapostol ús gesette tó healdanne ðás dagas, Nap. 69, 3.[/m]
ealdor-mann
	[m1][b]ealdor-mann[/b]. v. heáh-, ofer-e.[/m]
ealdor-þegn
	[m1][b]ealdor-þegn[/b]. [i]Add[/i] :-- Sanctus Petrus, his ealdorþegn ... cweð: 'Mín Dryhten,' Verc. Först. 111, 7.[/m]
eald-wérig
	[m1][b]eald-wérig[/b]. [i]l.[/i] eald-wearg.[/m]
ealfara
	[m1][b]ealfara[/b], an; [i]m. A pack-horse[/i] :-- Þonne wæs þridde healf þúsend múla þe þá seámas wǽgon, and xxx. þúsenda ealfarena and oxna þá ðe hwǽte bǽron, Nar. 9, 10. See Nap. 78; Jord. 126. (where the word is connected with Spanish (from Arabic) [i]al-faras[/i]).[/m]
eá-lifer
	[m1][b]eá-lifer[/b]. Cf. læfer.[/m]
eall. I 1 a
	[m1][b]eall. I 1 a[/b]. [i]add[/i] :-- Fram eallum costnungum tó ealre glædnysse, Hml. A. 26, 42. Farað intó ealne middaneard ([i]mundum uniuersum[/i]), Mk. 16, 15. &thorn-bar; tácnað ealne gefeán, Lch, iii. 156, 13. Ealle þá .vii. dagas, Ll. Th. ii. 392, 13. [b]I 1 b.[/b] [i]add[/i] :-- Man déle æal healf &thorn-bar; yrue, C.D. iii. 273, 5. [b]I 2.[/b] [i]add[/i] :-- He hine ealne gewǽpnode, Hml. S. 25, 280. [b]II 3 a.[/b] [i]dele[/i] Nar. 9, 10, [i]and add[/i] :-- Him eall þá eágan floterodon, Hml. S. 23, 655.[/m]
eall-wihta
	[m1][b]eall-wihta[/b]. [i]Add[/i] :-- Eallwihtna (helwihta, ealwihtna, Wlfst. 186, 2) hryre, Verc. Först. 74, 4.[/m]
ealu-gálness
	[m1][b]ealu-gálness[/b]. [i]For[/i] Nap. 5 substitute Verc. Först. 94, 1.[/m]
eár
	[m1][b]eár[/b] [i]wave. Add[/i] :-- Ofer ǽra gebland. Chr. 937; P. 108, 7.[/m]
eard
	[m1][b]eard[/b]. v. mid-e.[/m]
eardiend
	[m1][b]eardiend[/b]. v. ymb-e.[/m]
earfoþ-hilde
	[m1][b]earfoþ-hilde[/b]. [i]Substitute: Discontented.[/i] Cf. íþ-hilde.[/m]
earfoþ-lǽre
	[m1][b]earfoþ-lǽre[/b]. [i]Add[/i] :-- Þá earfoðlǽran [i]indisciplinatos,[/i] Chrd. 18, 6.[/m]
earfoþ-líce
	[m1][b]earfoþ-líce[/b]. v. un-e.[/m]
earfoþ-rihte
	[m1][b]earfoþ-rihte[/b]. [i]For[/i] Nap. 19 [i]substitute:[/i] ([i]incorrigibilis[/i]), Chrd. 42, 1.[/m]
eár-gebland
	[m1][b]eár-gebland[/b]. Take here passage given under ár-gebland.[/m]
earh-faru
	[m1][b]earh-faru[/b]. [i]Add[/i] :-- Aerigfaerae, Txts. 151, 10.[/m]
earm
	[m1][b]earm[/b]. [i]Add:[/i] [b]III.[/b] [i]the arm[/i] of a cross :-- Under þǽre róde swýðran earme, Vis. Lfc. 53. v. innan-e.[/m]
earm-stoc
	[m1][b]earm-stoc[/b]. [i]For 'm.(?)' l. n.[/i][/m]
earn
	[m1][b]earn[/b]. v. ís-e.[/m]
ears-gang; II
	[m1][b]ears-gang; II[/b]. [i]add[/i] :-- &thorn-bar; meox his argancges and his micgan [i]stercus et urinam,[/i] Chrd. 69, 29.[/m]
eár-wela, -ýþ
	[m1][b]eár-wela, -ýþ[/b]. [i]Take here passage given under[/i] ár-wela, -ýþ.[/m]
eást; I 3
	[m1][b]eást; I 3[/b]. [i]add[/i] :-- Gebide þé þriwa eást, Lch. iii. 60, 16. [b]II.[/b] [i]add[/i] :-- Gif þunor bið mycel eást oððe norðeást, Archiv cxx. 48, 4.[/m]
eást
	[m1][b]eást[/b]; [i]adj. Add[/i] :-- On ðæt eástre síc, C.D. iii. 438, 28.[/m]
eást-ende
	[m1][b]eást-ende[/b]. [i]Add[/i] :-- Innan þǽre cyricean ... inn æt þám eástende, Vis. Lfc. 52,[/m]
Eástre
	[m1][b]Eástre[/b]. [i]Add:[/i] Eástru(o); [i]pl. n.[/i] II. :-- On þára Eástrana mǽrsunge, Bd. 3, 17; Sch. 272, 5. Oð Eástru [i]usque in Pascha,[/i] Chrd, 23, 36. Ǽr Eástrun, 115, 18.[/m]
eáþe
	[m1][b]eáþe[/b]. (2) [i]add:[/i] (2 a) [i]that may be easily moved to do something[/i] :-- Munuc eáþe and hræd on hlehtre ([i]facilis ac promptus in risu[/i]), R. Ben. 30, 9.[/m]
eáþe
	[m1][b]eáþe[/b], [i]adv.[/i] v. for-e.[/m]
eáþe-líce
	[m1][b]eáþe-líce[/b]. v. for-e.[/m]
eáþelicness
	[m1][b]eáþelicness[/b]. v. for-e.[/m]
eáþ-lǽre
	[m1][b]eáþ-lǽre[/b] [i]easily taught[/i] :-- Ǽrest ma\[n\] sceal þá yldestan lǽran, &thorn-bar; þurh hig þá gingran siððan beón þe eáðlǽran ([i]facilius doceantur[/i]), Chrd. 96, 13.[/m]
eáþ-médan
	[m1][b]eáþ-médan[/b]. v. ge-e.[/m]
eáþ-méttan
	[m1][b]eáþ-méttan[/b]. v. ge-e.[/m]
eáþmód-heort
	[m1][b]eáþmód-heort[/b]; [i]adj. Humble of heart, humble-minded[/i] :-- Eáðmódheorte, Az. 152.[/m]
eáþ-ness
	[m1][b]eáþ-ness[/b]. [i]Add[/i] :-- Ealle þá gódan God geseóð, heom tó áre and eáðnesse, Solil. H. 67, 15.[/m]
eáwisc-nesse
	[m1][b]eáwisc-nesse (ǽwisc-)[/b] [i]openness, manifestness[/i] :-- On ǽwiscnesse [i]in propatulo[/i] (Ald. 3, 12), Wrt. Voc. ii. 75, 16. (cf. [i]in propatulo, in manifesto[/i] (Ald. 21, 7), 77, 62): 46, 57. Cf. eáwisc-lic, -líce, eáwunga.[/m]
ece
	[m1][b]ece[/b]. [i]Add[/i] :-- Ic þrowode mycelne ece mínre heortan and líflicra leoma, Gr. D. 243, 18. v. heáfod-, heort-, hypebán-, lenden-e.[/m]
éce
	[m1][b]éce[/b]; [i]adv. Add[/i] :-- Ic éce gewéne on milde mód mínes Drihtnes [i]speravi in misericordia Dei in aeternum,[/i] Ps. Th. 51, 7.[/m]
ecg
	[m1][b]ecg[/b]. v. súþ-e.[/m]
ecgan
	[m1][b]ecgan[/b]. v. ge-e.[/m]
-ecge
	[m1][b]-ecge[/b]. v. fiþer-e.[/m]
ecg-hwæs
	[m1][b]ecg-hwæs[/b] [i]sharp of edge[/i] :-- Hrunting ... ecg was ([i]Trautmann suggests[/i] ecghwæs) íren, B. 1459: 2778. Cf. ecg-heard.[/m]
ed-cœ́lness
	[m1][b]ed-cœ́lness[/b]. [i]Substitute:[/i] ed-célness [i]refreshment[/i] :-- On edcoelnesse [i]in refrigerium,[/i] Ps. Vos. 65, 12.[/m]
eder-gong
	[m1][b]eder-gong[/b]. [i]Perhaps[/i] ed-ergong @bt_d0763 = ed-eargung [i]may be read[/i] =(?) [i]renewed discouragement; or[/i] eargung.[/m]
ed-hirtan
	[m1][b]ed-hirtan[/b]. v. ge-e.[/m]
ed-hwirfan
	[m1][b]ed-hwirfan[/b] [i]to return[/i] :-- On gemynd ædhwyrfe ([i]redeat[/i]) unrihtwísnes fædera his, Ps. Rdr. 108, 15. Hé edhwyrfte [i]recalcitravit,[/i] p. 288, 15.[/m]
ed-hwyrft. III
	[m1][b]ed-hwyrft. III[/b]. [i]Add[/i] :-- Hé ús edhwyrft forgeaf tó þám écean lífe þe wé ǽr forworhton, Verc. Först. 78, 18.[/m]
ed-rine
	[m1][b]ed-rine[/b]. [i]l.[/i] -ryne, Ps. Rdr. 18, 7.[/m]
ed-wendan
	[m1][b]ed-wendan[/b]. [i]Add: to return, come back[/i] :-- Gást gewítende and ná edwendende ([i]rediens[/i]), Ps. Rdr. 77, 39.[/m]
ed-wist
	[m1][b]ed-wist[/b]. [i]Add[/i] :-- Críst is on twám edwistum, on Godcundnysse and on menniscnyise, Hml. Th. ii. 292, 15.[/m]
ed-wítan
	[m1][b]ed-wítan[/b]. [i]Add[/i] :-- From stefne edwítendes ([i]exprobrantis[/i]), Ps. Vos. 43, 17.[/m]
efen
	[m1][b]efen[/b]. v. tó-efnes.[/m]
efes
	[m1][b]efes[/b]. v. norþ-e.[/m]
efestan
	[m1][b]efestan[/b]. v. ofestan.[/m]
efne. I 3
	[m1][b]efne. I 3[/b]. [i]add[/i] :-- Ðá land dǽlan him betweónan swá hig efnost magon, C.D. vi. 147, 19. [b]II 2.[/b] [i]add[/i] :-- For hwon ... búton efne for þon ..., Shrn. 133, 9.[/m]
efne
	[m1][b]efne[/b] [i]material,[/i] v. land-e.[/m]
efnettan; I
	[m1][b]efnettan; I[/b]. [i]add[/i] :-- Se cræftga ... ne blinneþ &thorn-bar; hé betriende béte þá onlícnessa and efnette [i]artifex ... ea tundere meliorando non desinet,[/i] Gr. D. 283, 27.[/m]
éfod
	[m1][b]éfod[/b]. v. eówd.[/m]
eft-hweorfan
	[m1][b]eft-hweorfan[/b]. [i]l.[/i] -hwirfan.[/m]
egesung
	[m1][b]egesung[/b]. [i]Add[/i] :-- Wrixla fréfra onmang egesungum [i]miscens terroribus blandimenta,[/i] Chrd. 18, 5.[/m]
egeþ-getígu
	[m1][b]egeþ-getígu[/b]. [i]l.[/i] getigu (-teogu).[/m]
egþ-wirf
	[m1][b]egþ-wirf[/b]. [i]Add:[/i] ,-weorf (?) [i]A young ass[/i] (weorf, [i]q,v.[/i]) [i]used for harrowing[/i](?). \[Cf. [i]O.H. Ger.[/i] egidári [i]erpicarius equus[/i].\][/m]
elcian
	[m1][b]elcian[/b], v. for-e.[/m]
elcor; IV
	[m1][b]elcor; IV[/b], [i]add[/i] :-- Ellicor [i]ceterum,[/i] Chrd. 80, 22.[/m]
elcora
	[m1][b]elcora[/b]. [i]Add[/i] :-- Dó tó drence nǽdran ..., and þonne hié ælcra drincan willen ..., Lch. ii. 202, 17.[/m]
ele
	[m1][b]ele[/b]. v. liþule.[/m]
ellen
	[m1][b]ellen[/b]. [i]Add: conflict, contest[/i] :-- In elne [i]in agonia[/i] (Lk. 22, 44, in gewinne, W.S. in gecomp, L.R.), Wrt. Voc. ii. 74, 5.[/m]
elm
	[m1][b]elm[/b]. [i]Add[/i] :-- Helm [i]ulmus,[/i] Wrt. Voc. i. 289, 64.[/m]
-en
	[m1][b]-en[/b]. v. scerwen, scilcen, scilden.[/m]
end
	[m1][b]end[/b] [i]and[/i] :-- End (aend) swelce [i]atqueve,[/i] Txts. 37, 75. End, 430, 15: 453, 29: 446, 29: Mk. p. 1, 13. Þín bén is gehýred, end þín wíf gebereð sunu, Archiv cxxii. 253, 91. \[[i]O. Frs., O. Sax.[/i] endi.\] v. and.[/m]
ende-byrdan
	[m1][b]ende-byrdan[/b]. v. mis-e.[/m]
endebyrdlíce; I
	[m1][b]endebyrdlíce; I[/b]. [i]add[/i] :-- Endebyrdlíce [i]secundum ordinem,[/i] Chrd. 45, 33: [i]disposite,[/i] 47, 32. Wel and endebyrdlíce [i]bene atque ornate,[/i] 57, 9. v. un-e.[/m]
ende-byrdnes; V 2
	[m1][b]ende-byrdnes; V 2[/b]. [i]add[/i] :-- Preóstas hyra endebyrdnessa ([i]ordines suos[/i]) sceolon healdan eal swá hig geendebyrde synt, Chrd. 9, 16.[/m]
endemestneas
	[m1][b]endemestneas[/b]. [i]Add:[/i] \[Cf. se æftemysta (ændemeste, MS. of 12th cent., Verc. Först. 141) cwide, Hml. Th. i. 554, 14.\][/m]
endian
	[m1][b]endian[/b]. v. full-e.[/m]
Engle
	[m1][b]Engle[/b]. v. Middel-E.[/m]
Englisc; II 2
	[m1][b]Englisc; II 2[/b]. [i]add:[/i] (2 b) [i]a passage written in English[/i] :-- Ðis Englisc ætýwð hwæt seó forsette rǽding mǽnð, Angl. viii. 298, 9. Mé ys neód &thorn-bar; ic menge &thorn-bar; Lýden ámang þyssum Englisce, 317, 17.[/m]
Eoforwíc-ceaster
	[m1][b]Eoforwíc-ceaster[/b]. [i]Add[/i] :-- Eoforwiicceastre, Bd. 2, 20: Sch. 186, 9.[/m]
eolone
	[m1][b]eolone[/b]. v. hors-e.[/m]
eornoste
	[m1][b]eornoste[/b]. v. geornoste.[/m]
eornostlíce
	[m1][b]eornostlíce[/b]. [i]Add[/i] :-- Geornust\[líce?\] [i]ergo,[/i] Angl. xiii. 439, 1052 (cf. 1062).[/m]
eorþe; I 2 a
	[m1][b]eorþe; I 2 a[/b]. [i]add[/i] :-- Ofseah hé feorran ðá hǽðenan ferian án líc tó eorðan, Hml. Th. ii. 508, 16. v. lencten-e.[/m]
eorþ-tilia
	[m1][b]eorþ-tilia[/b]. v. irþ-tilia.[/m]
eow
	[m1][b]eow[/b] [i]yew. l.[/i] eów.[/m]
eówan(-ian)
	[m1][b]eówan(-ian)[/b]. [i]Add[/i] :-- Geówige [i]ostendat,[/i] Angl. xiii. 427, 894.[/m]
eówd
	[m1][b]eówd[/b]. (1) [i]add[/i] :-- Éwod [i]gregem,[/i] Ps. Rdr. 77, 52. Éfodum [i]gregibus,[/i] 49, 9. Eówodum, 77, 70.[/m]
eówer
	[m1][b]eówer[/b]. Cf. incer.[/m]
eówocig
	[m1][b]eówocig[/b]. Substitute for meaning: [i]Yolky, full of natural grease,[/i] (v. [i]D.D.[/i] yolky; yolk [i]the grease[/i] or [i]oiliness of a sheep's fleece.[/i])[/m]
erian
	[m1][b]erian[/b]. v. un-ered.[/m]
esne. I
	[m1][b]esne. I[/b]. [i]add[/i] :-- Gif mannes esne frigne manna ofslæhð, Ll. Th. i. 28, 4. Gif cirican-mannes esne tihte folces-mannes esne, his dryhten hine geclénsige, 42, 11. Gif mon sweordes onlǽne óðres esne (þeówe, 11), 120, 12. His ágenne þeówne esne [i]servum suum,[/i] 48, 12: 42, 6. [b]II.[/b] [i]add[/i] :-- Mon on ealdum bigspellum cwyð, ðæt hwílum beó esnes tíd, hwílum óðres, Prov. K. 31. [b]IV a.[/b] [i]add: The word occurs as a proper name, as well as the patronymic[/i] Esning. v. Txts. 543.[/m]
ést; II
	[m1][b]ést; II[/b]. [i]add[/i] :-- Tóeácan óðrum þingum sumne smeálicne ést [i]cum ceteris additamentis aliquod pulmentum,[/i] Chrd. 15, 37.[/m]
-estre
	[m1][b]-estre[/b]. [i]Add:[/i] v. baec-, bepǽc-, bígeng-, byrd-, cenn-(cynn-), crenc-, forsǽw-, fylg-, glíwbyden-, hearp-, hopp-, hulf-, ic-, lǽttéw-, lopp-, luf-, lybb-, nídhǽm-, tæpp-, telg-, þegn-, wæsc-, webb-, wíteg-, wrég-estre.[/m]
éþian
	[m1][b]éþian[/b]. v. tó-e.[/m]
etol
	[m1][b]etol[/b]. v. ofer-e.[/m]
etol-ness
	[m1][b]etol-ness[/b]. v. ofer-e.[/m]
fadung
	[m1][b]fadung[/b], v. líf-f.[/m]
fǽc
	[m1][b]fǽc[/b]. v. hwíl-, sib-f.[/m]
fǽcnig
	[m1][b]fǽcnig[/b]. [i]For[/i] Nap. 78 [i]substitute[/i] :-- Fore fǽcnigum [i]propter dolos,[/i] Ps. Rdr. 72, 18.[/m]
fæderen
	[m1][b]fæderen[/b]. v. forþ-f.[/m]
fæger
	[m1][b]fæger[/b]. v. híw-f.[/m]
fǽhþ
	[m1][b]fǽhþ[/b]. v. mán-f.[/m]
fær
	[m1][b]fær[/b]. v. geán-, gedwol-f.[/m]
fǽr-deáþ
	[m1][b]fǽr-deáþ[/b]. [i]Add[/i] :-- For hwon ne ondrǽdest þú þé &thorn-bar; þé férdeáð bereáfe þæs dæges þínre gehwyrfednesse?, Archiv cxxii. 257, 10.[/m]
færeld. I
	[m1][b]færeld. I[/b]. [i]add[/i] :-- Ne mæg hé begýman his lyma færeldes [i]membra deliberare non potest,[/i] Chrd. 75, 4. Mid heora bilwitton gyrlan and færelde [i]simplici habitu incessuque,[/i] 77, 3.[/m]
fǽr-lic. II
	[m1][b]fǽr-lic. II[/b]. [i]add:[/i] [b]II a.[/b] of movement, [i]quick, rapid[/i] :-- Hé mid fǽrlicum (swiftum, [i]v.l.[/i]) ryne ([i]rapido cursu[/i]) gecyrde, Gr. D. 115, 22. Cf. fǽrlíce; IV.[/m]
fǽrlíce
	[m1][b]fǽrlíce[/b]. [i]Add:[/i] [b]IV.[/b] [i]quickly, rapidly[/i] :-- Se maessepreóst þe hé tó fundode swá fǽrlíce (cf. ardlíce, 4, 64) mid gange, Hml. S. 3, 467. Cf. fǽr-lic; II a.[/m]
fæst. III 2
	[m1][b]fæst. III 2[/b]. [i]add[/i] :-- Swilce hé on fæstre eorðan urne, Hml. Th. ii. 160, 10. [b]IV.[/b] [i]add[/i] :-- Hé cwæð &thorn-bar; sió burg wǽre genóh fæst on his hǽlo [i]civitas ad salutem tuta,[/i] Past. 399, 25. [b]IV a.[/b] of a place that can be shut up :-- Wunion ealle an ánre fæstre wununge [i]omnes in uno conclaui[/i] (cf. [i]conclaus, locus conclusus,[/i] Corp. Gl. H. 35, 683) [i]atrii,[/i] Chrd. 54, 33. v. heorþ-, -híw-, hlid-, hoga-, hoh-, ofer-, un-f.[/m]
fæsten
	[m1][b]fæsten[/b] [i]a fast.[/i] v. lác-, mid-f.[/m]
fæsten
	[m1][b]fæsten[/b] [i]a place,[/i] v. gin-f.[/m]
fæstlíce
	[m1][b]fæstlíce[/b]. (3) [i]add[/i] :-- Þá cild ... beón fæstlíce behealdene mid steórum [i]pueri iugibus disciplinis constringantur,[/i] Chrd. 54, 21. Þreáge hine man fæstlíce [i]seuerissime correptus,[/i] 55, 4.[/m]
fæstnian
	[m1][b]fæstnian[/b]. v. un-f.[/m]
fæt
	[m1][b]fæt[/b]. v. glæs-, mete-, ól-, récels-, stenc-, wæter-, wundor-f.[/m]
fǽtan
	[m1][b]fǽtan[/b]. v. gold-fǽted.[/m]
fǽtt
	[m1][b]fǽtt[/b]; [i]adj.[/i] v. frǽ-f.[/m]
fætt
	[m1][b]fætt[/b]; [i]m. Dele: the MS. has[/i] sefa ? UNCERTAIN geðang. v. Mod. Lang. Rev. xi. 215.[/m]
fág
	[m1][b]fág[/b]. v. hweól-, syn-f.[/m]
fáh
	[m1][b]fáh[/b]. v. scúr-f.[/m]
fang (fong)
	[m1][b]fang (fong)[/b]. v. heals-, here-f.[/m]
fantbletsung
	[m1][b]fantbletsung[/b] [i]consecration of a font[/i] :-- On þǽre fantbletsunge, E.S. 49, 342. v. fánt-hálgung.[/m]
faran; II 1
	[m1][b]faran; II 1[/b]. [i]add[/i] :-- Ǽlc mann þe on módignysse færd, Hml. S. 34, 315. v. full-, in-, mis-, weg-f.[/m]
-farenness
	[m1][b]-farenness[/b]. v. þurh-f.[/m]
faru; IV
	[m1][b]faru; IV[/b]. [i]dele, and see[/i] ealfara. v. fram-, gedwol-(?), hám-, in-, ymb-f.[/m]
feald
	[m1][b]feald[/b]. v. neáh-f.[/m]
fealdan
	[m1][b]fealdan[/b]. v. full-f.[/m]
-fealdian
	[m1][b]-fealdian[/b]. v. be-, twi-f.[/m]
-fealdlic
	[m1][b]-fealdlic[/b]. v. neáh-f.[/m]
feall
	[m1][b]feall[/b]. [i]Add[/i] :-- Hnescum fealle [i]guttatim,[/i] Hpt. Gl. 408, 33. v. on-, i wæl-f.[/m]
feallan
	[m1][b]feallan[/b]. v. on-fealdende.[/m]
fearn-hege
	[m1][b]fearn-hege[/b]. v. hege.[/m]
feáwa; I 1
	[m1][b]feáwa; I 1[/b]. [i]add[/i] :-- Ofer fæáwum (feáwum, 23) [i]super pauca,[/i] Mt. R. 25, 21. [b]I 2.[/b] [i]add[/i] :-- Hí næfdon búton feáwa fixa, Mk. 8, 7.[/m]
feax
	[m1][b]feax[/b]. [i]Add[/i] :-- Fore missenlicre heora feaxes híwe [i]pro diuersa capillorum specie,[/i] Bd. 5, 10; Sch. 599, 20.[/m]
feax-fang
	[m1][b]feax-fang[/b]; [i]m.[/i] l. [i]n. Add:[/i] \[[i]O. Frs.[/i] fax-fang.\][/m]
feccan
	[m1][b]feccan[/b]. v. in-f.[/m]
fédan
	[m1][b]fédan[/b]. v. mis-f.[/m]
fel:
	[m1][b]fel:[/b] (3) [i]add: a garment made of skin[/i] :-- Sume preóstas gýmað ... &thorn-bar; heora fell swá wíde hangion &thorn-bar; se fót ne ætýwe [i]omnis cura est[/i] ... [i]si pes laxa pelle non fulgeat,[/i] Chrd. 64, 31. v. gold-f.[/m]
fela; III 6
	[m1][b]fela; III 6[/b]. [i]add[/i] :-- Ic ne dorste geðrístlǽcan þára mínra áwuht feala on gewrit settan, Ll. Th. i. 58, 21.[/m]
feld
	[m1][b]feld[/b]. v. hǽþ-, mán-, mylen-, óret-f.[/m]
felde-fare
	[m1][b]felde-fare[/b]. Wülck. Gl. 287, 17 [i]reads[/i] -ware.[/m]
feld-lǽs
	[m1][b]feld-lǽs[/b] [i]field-pasture, pasture in open country[/i] :-- Feldlǽs and mǽda and yrðland, C.D. vi. 39, 9. Seó feldlés, iv. 96, 2. Cf. feld-land.[/m]
fellen
	[m1][b]fellen[/b]. v. gold-f.[/m]
fen
	[m1][b]fen[/b]; (2) [i]add[/i] :-- Gyrwe fen [i]palus,[/i] Ælfc. Gr. Z. 60, 10. Ic gean &thorn-bar; fen þe þurlác mé sealde ... ic gean ... án þúsend werð fen ... &thorn-bar; healfe þúsend fen, C.D. iv. 59, 16-23.[/m]
fenge
	[m1][b]fenge[/b]. v. un-f.[/m]
fengness
	[m1][b]fengness[/b]. v. on-f.[/m]
feoh
	[m1][b]feoh[/b]. v. here-, sundor-f.[/m]
feoh-fang
	[m1][b]feoh-fang[/b]. [i]n.[/i] (not [i]m.[/i]).[/m]
feoh-gafol
	[m1][b]feoh-gafol[/b]. [i]For[/i] Nap. 21 [i]l.[/i] Chrd. 76, 32.[/m]
feoh-gescot
	[m1][b]feoh-gescot[/b] [i]a money-contribution[/i] :-- Nelle wé tó him gyrnan feohgesceotes, E.S. 49, 341.[/m]
feoh-gestreón
	[m1][b]feoh-gestreón[/b]. [i]Add[/i] :-- Þá lufe feohgestreóna [i]amorem pecuniae,[/i] Chrd. 76, 34.[/m]
feoh-leás
	[m1][b]feoh-leás[/b]. The word in B. 2441 means [i]without wergild, where the slayer did not pay for the slain.[/i] Cf. 8. 2465.[/m]
feoht
	[m1][b]feoht[/b]. v. in-f.[/m]
feohtere
	[m1][b]feohtere[/b]. [i]Add[/i] :-- Feohtere hé bið [i]bellator erit,[/i] Archiv cxxix. 20, 3.[/m]
feoh-wíce
	[m1][b]feoh-wíce[/b](?) :-- Is ðis ðára feohwícuna gemǽre and ðæs dúnlandes, C.D. v. 238, 35.[/m]
feólan
	[m1][b]feólan[/b]. [i]Add[/i] :-- Þǽr ic wiste hú ic út fulge, Verc. Först. 162, 4.[/m]
feónd
	[m1][b]feónd[/b]. [i]Add:[/i] ,fýnd :-- Ne blissaþ fýnd ([i]inimicus[/i]) mín ofor mé, Ps. L. 40, 12. On handum fýndes, 77, 61.[/m]
-feorhlic
	[m1][b]-feorhlic[/b]. v. wíde-f.[/m]
feorm; II
	[m1][b]feorm; II[/b]. of an arval feast :-- Se gyldscipe hyrfe be healfre feorme þone forþféredan, Cht. Th. 611, 5.[/m]
feorrian
	[m1][b]feorrian[/b]. v. oþ-f.[/m]
feórþan-dǽl
	[m1][b]feórþan-dǽl[/b]. [i]Add[/i] :-- On feówer feórþandǽlas tódǽlde [i]per quadra quatuor partiti,[/i] Gr. D. 87, 4. [i]In[/i] l. 5 [i]after[/i] 30 [i]add:[/i] cf. Se feórða dǽl byð [i]quadrans[/i] gecíged, 335, 24.[/m]
feówertig; I 1 a
	[m1][b]feówertig; I 1 a[/b]. [i]add:[/i] Lch. ii. 284, 21: Gr. D. 98, 14.[/m]
feówertiggeáre
	[m1][b]feówertiggeáre[/b]; [i]adj. Of forty years[/i] :-- Geond feówertiggeáre fec, Hml. S. 3, 469.[/m]
féran; I 1
	[m1][b]féran; I 1[/b]. [i]add[/i] :-- On weg féran [i]to travel,[/i] Lch. ii. 330, 9. [b]II.[/b] [i]add :[/i] Ælfc. T. Grn. 17, 23. v. in-, mis-f. ; weg-férende.[/m]
fercian
	[m1][b]fercian[/b]. v. á-f.[/m]
fercung
	[m1][b]fercung[/b]. [i]Add: support[/i] :-- Neód heora lífes fercunge [i]necessitas vivendi,[/i] Chrd. 12, 22. &thorn-bar; hí habban &thorn-bar; him neód sý tó heora lífes fercunge, 26.[/m]
férend
	[m1][b]férend[/b]. v. weg-f.[/m]
ferhþ
	[m1][b]ferhþ[/b]. v. forht-f.[/m]
ferhp-gedál
	[m1][b]ferhp-gedál[/b]. v. friþ-gedál.[/m]
-ferhtness
	[m1][b]-ferhtness[/b]. v. mid-f.[/m]
ferian
	[m1][b]ferian[/b]. v. ofer-f.[/m]
-férness
	[m1][b]-férness[/b]. v. hræd-f.[/m]
fér-rǽden\[n\]
	[m1][b]fér-rǽden\[n\][/b]. [i]Add[/i] :-- On úre fǽrrǽdenne, Vis. Lfc. 20.[/m]
fers
	[m1][b]fers[/b]. v. healf-f.[/m]
festermann
	[m1][b]festermann[/b]. [i]Add[/i] :-- Þis synd þá festermenn þe Ósferð funde, C.D.B. iii. 369, 3, [i]and often,[/i] v. Beiblatt 24, 281.[/m]
féstre
	[m1][b]féstre[/b]. v. of-f.[/m]
-féþa
	[m1][b]-féþa[/b]. v. herig- (here-)f.[/m]
-féþe
	[m1][b]-féþe[/b]; [i]adj.[/i] v. healf-f.[/m]
feþer
	[m1][b]feþer[/b]. [i]Add[/i] :-- Pyles tácen is þæt þú mid þínum scytefingre sume feþer tácnum gestríce on þýne wynstran hand innewearde and lecge tó þínum eáron, Tech. ii. 126, 6.[/m]
fíf; II 1
	[m1][b]fíf; II 1[/b]. [i]add[/i] :-- Dó tó þám fífum þe Octb UNCERTAIN hæfð, Angl. viii. 305, 17. (3) the abstract number :-- Gif &thorn-bar; gedæl byð tódǽled þurh seofon ... and þǽr byð án ofer þá seofon oððe twá ..., fífe oððe syxe, Angl. viii. 303, 46.[/m]
fíftig; II a
	[m1][b]fíftig; II a[/b]. [i]add[/i] :-- Ǽr þám fíftigan sealme [i]ante psalmum quinquagesimum,[/i] Chrd. 28, 1.[/m]
findan; II 7
	[m1][b]findan; II 7[/b]. [i]add[/i] :-- Hí tó rǽde fundon, &thorn-bar; ... [i]decretum est, quia,[/i] Bd. 2, 5; Sch. 135, 9. (7a) [i]to fix upon[/i] a person for an office :-- Hí swá fúle men him fundon tó godum, Sal. K. 123, 108. v. in-f.[/m]
-firme, -firmþa, -firmu
	[m1][b]-firme, -firmþa, -firmu[/b]. v. or-f.[/m]
first
	[m1][b]first[/b], v. irfe-f.[/m]
first-mearc
	[m1][b]first-mearc[/b]. [i]Add: m.[/i] :-- Hé ús nǽnigne ([i]printed[/i] mænigne) fyrstmearc ne háteð@bt_d0764 langes lífes, Archiv cxxii. 257, 14.[/m]
firwitgeorn-ness
	[m1][b]firwitgeorn-ness[/b]. [i]Add[/i](?) :-- Sélre bið men þæt hé swelte, þonne hé his líchoman fyrwetgyrnessum gewenige [i]melius est mori quam fornicari,[/i] Verc. Först. 130, 11.[/m]
fisc
	[m1][b]fisc[/b]; (3) [i]add[/i] :-- On Eásterdagum hé wolde etan fisc gif hé hæfde. Þá áxode hé þone prófost hwæðer hé fisc hæfde. Hml. S. 31, 1267-9. v. gafol-, méce-, mete-, scil-f.[/m]
flsc-lacu
	[m1][b]flsc-lacu[/b]. [i]For '-pond' read '-stream'.[/i] v. lacu.[/m]
fisc-noþ
	[m1][b]fisc-noþ[/b]. [i]Add:[/i] [b]IV.[/b] [i]the privilege or right of catching fish in certain waters[/i] :-- Ic geann þam munecum tó fódan ealne þone fixnoð þe Ulfkytel áhte æt Wyllan ([i]piscationem quam Ulfkytel habuit in Wylla[/i]), Cht. Th. 307, 35.[/m]
fia
	[m1][b]fia[/b]. v. heoru-f.[/m]
flæsc
	[m1][b]flæsc[/b]; (2) [i]add[/i] :-- Flǽscu [i]carnes,[/i] Ps. Rdr. 77, 27.[/m]
flǽsc-besmitenness
	[m1][b]flǽsc-besmitenness[/b] [i]carnal defilement[/i] :-- On nánre flǽscbesmitennysse ([i]carnis contagio[/i]) ge-brosnude, Scint. 69, 11.[/m]
flǽsc-sand
	[m1][b]flǽsc-sand[/b]. [i]Add:[/i] ministratio de carne. [i]For[/i] Nap. 23 [i]read[/i] Chrd. 14, 36-8.[/m]
flǽsc-þegnung
	[m1][b]flǽsc-þegnung[/b]. [i]Add:[/i] mensura de carne, Chrd. 14, 6.[/m]
flániht
	[m1][b]flániht[/b]. [i]l.[/i] flániht\[e\].[/m]
fleáh; II
	[m1][b]fleáh; II[/b]. [i]In[/i] l. 3 [i]after 'cimosis' add:[/i] (= GREEK); [i]and see[/i] ge-flígo.[/m]
fleám
	[m1][b]fleám[/b], v. tó-f.[/m]
fleardere
	[m1][b]fleardere[/b]. [i]For[/i] 'Nap. 23' [i]substitute:[/i] ([i]eorum nugarum particeps[/i]), Chrd. 20, 12.[/m]
fleardian
	[m1][b]fleardian[/b]. [i]Add[/i] :-- Ábroðene and fleardigende hí folgiað fracedum lífe [i]hos solutos atque oberrantes sola turpis uita complectit,[/i] Chrd. 77, 36.[/m]
flédan
	[m1][b]flédan[/b]. v. ofer-f.[/m]
Flemingas
	[m1][b]Flemingas[/b] [i]the Flemings[/i] :-- Of Fleminga lande, Chr. 1075; P. 209, 23: 1079; P. 44, 31.[/m]
Flemisc
	[m1][b]Flemisc[/b] [i]Flemish[/i] :-- Án hund manna, Frencisce and Flemisce, Chr. 1080; P. 214, 10.[/m]
fleógan
	[m1][b]fleógan[/b]. v. heofon-fleógende.[/m]
fleón
	[m1][b]fleón[/b]. v. full-f.[/m]
fléwedness
	[m1][b]fléwedness[/b]. v. ofer-f.[/m]
flígung
	[m1][b]flígung[/b]. v. á-f.[/m]
flód
	[m1][b]flód[/b]. v. cwild-, heofon-f.[/m]
flóde
	[m1][b]flóde[/b]. v. mǽr-f.[/m]
flór
	[m1][b]flór[/b]. v. stán-f.[/m]
flówan
	[m1][b]flówan[/b]. v. hunig-, ongeán-flówende.[/m]
-flówedlic, -flówedlicness, -flówendlic, -flówendlíce
	[m1][b]-flówedlic, -flówedlicness, -flówendlic, -flówendlíce[/b]. v. ofer-f.[/m]
-flówendness
	[m1][b]-flówendness[/b]. v. tó-f.[/m]
-flówness
	[m1][b]-flówness[/b], v. tó-f.[/m]
folc; III 2 a
	[m1][b]folc; III 2 a[/b]. [i]add[/i] :-- Forwearð se consul mid eallum his folce ([i]cum uniuerso exercitu[/i]), Ors. 4, 11; S. 206, 8. v. land-f.[/m]
folc-gedréfness
	[m1][b]folc-gedréfness[/b]. [i]Add[/i] :-- The Latin is: Erit turbatio magna in omni populo, Verc. Först. 102, 4.[/m]
folc-lic
	[m1][b]folc-lic[/b]; (2) [i]add[/i] :-- Hí wǽron on þám folclican cwearterne ([i]in custodia publica[/i]), Chrd. 25, 28. Folclicum mængungum [i]turbis popularibus,[/i] Gr. D. 209, 13.[/m]
folm
	[m1][b]folm[/b]. [i]Add: m. pl.[/i] folmas :-- Hé áþenede his folmas (folme, [i]v.l.[/i]) upp tó heofonum, Gr. D. 166, 7.[/m]
fón; III 1 a
	[m1][b]fón; III 1 a[/b]. [i]add[/i] :-- Hí féngon him sóna on, Hml. S. 23, 607. [b]III 2 a.[/b] [i]add: to lay hold of[/i] :-- Þá féng se portgeréfa tó þǽre tége, Hml. S. 23, 764. Fóh tó þínum hóde, Tech. ii. 127, 17. v. mis-f.[/m]
-fóndlic
	[m1][b]-fóndlic[/b]. v. on-f.[/m]
for
	[m1][b]for[/b]. [i]Add:[/i] [b]B.[/b] (15) [i]in respect to, as far as regards[/i] :-- Ic ondette ealles mínes líchaman synna, for fel and for flǽsc ... and for ǽghwæt huesces oþþe heardes, Ll. Th. ii. 264, 3-7: Angl. xi. 98, 46-99, 55. (16) marking extent(?) :-- For án [i]to the extent of one, only,[/i] tantum, Chrd. 115, 2. [i]See other examples under[/i] for án. [b]E.[/b] as conjunction :-- Nú wylle wé eów secgan ... for ic wát þæt hit is eów uncúðre, Wlfst. 292, 7. Hé féng on his gebedo ... for þǽr wæs án forehús, Vis. Lfc. 33.[/m]
for án
	[m1][b]for án[/b]. v. for; B. 16.[/m]
foran-lencten
	[m1][b]foran-lencten[/b] [i]the early part of Lent, early spring[/i] :-- Blód bið gód tó lǽtenne on foranlenctene, Lch. ii. 256, 1.[/m]
forcel
	[m1][b]forcel[/b]. [i]Add:[/i] Verc. Först. 93, 6.[/m]
ford
	[m1][b]ford[/b]. [i]Add: v.[/i] mǽr-, mearc-, wíþig-f.[/m]
for-dilemengan
	[m1][b]for-dilemengan[/b] [i]to dissemble, not to observe[/i] :-- Ne fordilemenge man gyltas [i]neque dissimulent peccata,[/i] Chrd. 18, 9. v. dilemeng.[/m]
for-dón
	[m1][b]for-dón[/b]. v. on-f.[/m]
fore-hradian
	[m1][b]fore-hradian[/b] [i]to hasten before[/i] :-- Forehradedon [i]preuenerunt.[/i] Chrd. 26, 18.[/m]
fore-hús
	[m1][b]fore-hús[/b] [i]a porch[/i] :-- Þǽr wæs án forehús æt þǽre cyrcan duru, Vis. Lfc. 33.[/m]
fore-sceáwere
	[m1][b]fore-sceáwere[/b]. [i]Add:[/i] v. Archiv cxxix. 20, 11.[/m]
fore-weard
	[m1][b]fore-weard[/b]. [i]Dele[/i]'(?)', [i]and add[/i] :-- Ymb þá foreward þe wǽron geworhte ... And sé ðe þás foreward tóbreke, C.D. iv. 263, 13-21.[/m]
fore-weard
	[m1][b]fore-weard[/b]; (1) [i]add[/i] :-- Hí mid forewerdum tán stæppað [i]uix imprimunt summa uestigia,[/i] Chrd. 64, 35. ¶. [i]add[/i] :-- Gif hí standað on foreweardan on ðǽre sprǽce, Ælfc. Gr. Z. 241, 10.[/m]
fore-wyrdan
	[m1][b]fore-wyrdan[/b]. [i]Add: to settle[/i] terms, [i]agree[/i] :-- Eal swá mín swestar hit ér foræwyrde, C.D. iii. 274, 12.[/m]
for-fang
	[m1][b]for-fang[/b]; [i]n.[/i] (not [i]m.[/i]).[/m]
for-gǽgan; I
	[m1][b]for-gǽgan; I[/b] [i]add[/i] :-- Þá þe þis forgǽgað [i]hoc temptantes.[/i] Chrd. 68, 35.[/m]
for-gǽgend
	[m1][b]for-gǽgend[/b], es; [i]m. One exceeding due bounds, a transgressor[/i] :-- Gebodenes fæstenes forgǽgend [i]indicti ieiunii transgressor,[/i] Chrd. 41, 31.[/m]
for-gifen
	[m1][b]for-gifen[/b]. v. un-f.[/m]
for-habban; I
	[m1][b]for-habban; I[/b]. ¶ [i]add[/i] :-- For intingan forhæbbendra lífes (forhebbendran liifes, [i]v.l.[/i]) [i]continentioris uitae gratia,[/i] Bd. 3, 27; Sch. 317, 18.[/m]
for-hæfedness
	[m1][b]for-hæfedness[/b]. v. un-f.[/m]
for-hæfendlíce
	[m1][b]for-hæfendlíce[/b] [i]continently[/i] :-- &thorn-bar; hí forhæfendlícast libbon [i]ut continentius uiuant,[/i] Chrd. 42, 29.[/m]
for-hǽþan
	[m1][b]for-hǽþan[/b]. v. hǽþ.[/m]
for-healdness
	[m1][b]for-healdness[/b]. [i]At end of[/i] l. 3 [i]insert:[/i] ([i]nulla immunditia polluaris[/i]).[/m]
for-helian
	[m1][b]for-helian[/b]. [i]Add[/i] :-- Nacode synt tó forhelianne [i]nude sunt operiendi,[/i] Chrd. 108, 13.[/m]
for-hogiend
	[m1][b]for-hogiend[/b]. [i]Add[/i] :-- Crístes róde tácnes forhogiend ([i]contemptor[/i]), Chrd. 41, 31.[/m]
forht-áfongen
	[m1][b]forht-áfongen[/b](?). [i]Perhaps in[/i] Cri. 1184: Jul. 320 [i]this form should be taken rather than[/i] forht áfongen.[/m]
forht-ferþ
	[m1][b]forht-ferþ[/b](?). [i]The compound, perhaps, rather than[/i] forht ferþ, [i]may be read in[/i] An. 1551: 1598.[/m]
forhtian; II 2
	[m1][b]forhtian; II 2[/b]. [i]add[/i] :-- Þæt hí ne forhtgean þæs gewinnes ne þæs síþfætes, Bd. 1, 23; Sch. 50, 3.[/m]
for-lǽtan; II
	[m1][b]for-lǽtan; II[/b]. [i]add[/i] :-- For bóte úrra synna þises lífés dagas ús tó fyrste forlǽtene synt, R. Ben. 4, 18.[/m]
for-lǽþan
	[m1][b]for-lǽþan[/b] [i]to loathe, detest[/i] :-- Man forlǽþeð þæt man scolde lufian, Wlfst. 165, 3.[/m]
for-legenes
	[m1][b]for-legenes[/b]. v. dyrne-f.[/m]
for-licgan; II 1
	[m1][b]for-licgan; II 1[/b]. [i]add[/i] :-- Heora gedohtra ... forlæg se fæder fúllíce, Sal. K. p. 121, 35.[/m]
for-nirwian
	[m1][b]for-nirwian[/b]. [i]Dele the bracket in[/i] l. 2, [i]and add: to diminish the productivity of.[/i] The Latin original is: Fructus arborum deficiunt, Archiv cxxviii. 57.[/m]
for-sceáwere
	[m1][b]for-sceáwere[/b]. v. fore-s.[/m]
forsceáwodlíce
	[m1][b]forsceáwodlíce[/b]. v. un-f.[/m]
for-scirian
	[m1][b]for-scirian[/b] [i]to separate, set apart[/i] :-- Ealle þá forsciridan, Verc. Först. 143.[/m]
for-scrífan
	[m1][b]for-scrífan[/b]. v. screón.[/m]
forst
	[m1][b]forst[/b]. v. hrím- ([i]not[/i] rím-) f.[/m]
for-stregdan
	[m1][b]for-stregdan[/b] [i]to destroy[/i] :-- Ðý lǽs hé forstrugde hié, Ps. Vos. 105, 23.[/m]
for-swarung
	[m1][b]for-swarung[/b]. [i]For[/i] ',Nap. 25' l. [i]periurium,[/i] Chrd. 40, 34.[/m]
for-sweotole
	[m1][b]for-sweotole[/b] [i]very plainly[/i] :-- Forsweotole ongytan, Solil. H. 2, 23.[/m]
for-swigian
	[m1][b]for-swigian[/b]. v. un-forswigod.[/m]
forþ
	[m1][b]forþ[/b]; (2 a). [i]Add[/i] :-- Týn cúna lǽse forð mid þas hláfordes, C.D.B. i. 544, 2. (5) [i]add[/i] :-- Geþeód þíne fingras tósomne forð handlenge, Tech. ii. 124, 19. (6 a) [i]add[/i] :-- Þis woruldlice líf sceolde forð ádílgod beón, Verc. Först. 144, 9. Manige men þurh forhealdnesse forð cumað, 130, 10.[/m]
forþ-fæderen
	[m1][b]forþ-fæderen[/b] [i]paternal[/i] :-- Hrefen gesihð his briddas hwítes bleós ... gýmð hwonne hí æfter heora forðfæderene ([i]paterno colore[/i]) sweartion, Chrd. 96, 6.[/m]
for-þingian
	[m1][b]for-þingian[/b]. [i]Substitute for 'intercede for the man' 'make arrangements for the wergild.'[/i][/m]
forþ-lútan
	[m1][b]forþ-lútan[/b]. [i]Add[/i] :-- Forðloton tó yfle [i]prona in malum,[/i] Chrd. 54, 31.[/m]
for-treddan
	[m1][b]for-treddan[/b]. Cf. un-fortredde.[/m]
for-wirnedness
	[m1][b]for-wirnedness[/b]. [i]Add: abstinence[/i] from ([i]gen.[/i]) :-- Heora forwyrnednesse þyssa woruldlicra þinga, Verc. Först. 118, 31.[/m]
for-wyrd
	[m1][b]for-wyrd[/b]; (1) [i]add[/i] :-- Hú unásecgendlica synt þysses lífes ídelnessa and forwyrda. Verc. Först. 131, 9.[/m]
for-wyrht
	[m1][b]for-wyrht[/b]. [i]Add:[/i] (2) [i]ruin, destruction[/i] :-- Eallwihtna hryre and eorþan forwyrht, Verc. Först. 74, 4. v. for-wyrcan; II.[/m]
fóster
	[m1][b]fóster[/b]; (3). [i]Add[/i] :-- Be cildra fóstre (fóstere, 6, 10) [i]de pueris nutriendis,[/i] Chrd. 54, 18. v. in-f.[/m]
fót; I
	[m1][b]fót; I[/b]. [i]add[/i] :-- Hófon ðá deór heora fótas (fét, [i]v.l.[/i]) upp, Shrn. 72, 7. v. hóh-, middel-f.[/m]
-fót (-e, -a)
	[m1][b]-fót (-e, -a)[/b]. v. hwít-f.[/m]
-fótcypsed
	[m1][b]-fótcypsed[/b]. v. ge-f.[/m]
fóþorn
	[m1][b]fóþorn[/b]. [i]This form seems untenable. The instrumental of the pronoun seems always[/i] þý (cf. e.g. hrín mid þý snidísene, Lch. ii. 208, 16). [i]Some word containing[/i] þorn [i]might be expected,[/i] cf. e.g. ælcne pocc man sceall áweg ádelfan mid þorne, 106, 3. [i]Dr. Bradley suggests[/i] þéfeþorn.[/m]
fót-leás
	[m1][b]fót-leás[/b](?). v. lǽs-hosum.[/m]
fræfel-líce
	[m1][b]fræfel-líce[/b]. [i]Add:[/i] in a good sense, [i]carefully, solicitously[/i] :-- Freflíce ætýwan rihte drohtnunge mid gódnm bysnum [i]exempla uirtutis sollicite inpendere,[/i] Chrd. 66, 22.[/m]
fram-doen?
	[m1][b]fram-doen?[/b] :-- Geséne woeron swá fromdoen wordo ðás [i]uisa sunt sicut deleramentum uerba ista,[/i] Lk. L. 24, 11.[/m]
fram-eald
	[m1][b]fram-eald[/b] [i]very old, ancient[/i] :-- Seó stów wæs gehálgod in framealdum dagum, C. D. iii. 60, 17. \[Cf. [i]Goth.[/i] fram-aldrs.\][/m]
fram-lic
	[m1][b]fram-lic[/b]. [i]Add[/i] :-- His dǽde beóð framlica (fran-, MS.) [i]opera eius fortia erunt,[/i] Archiv cxxviii. 300, 10.[/m]
fréfer
	[m1][b]fréfer[/b], e; [i]f. Consolation, soothing[/i] :-- Wrixla frefra onmang egsungum [i]miscens terroribus blandimenta,[/i] Chrd. 18, 5. v. frófor.[/m]
frem-dian
	[m1][b]frem-dian[/b]. v. geæl-f.[/m]
fremman
	[m1][b]fremman[/b]. v. wóh-fremmende.[/m]
freó
	[m1][b]freó[/b]; (1) [i]add[/i] :-- Geboren of freón (freógum, [i]v.l.[/i]) and of æþelum cynne [i]liberiori genere exortus,[/i] Gr. D. 95, 10.[/m]
freógan; II
	[m1][b]freógan; II[/b]. [i]to love.[/i] Add: [i]to caress, show love by actions,[/i] v. ge-freógan; II. :-- Cóm culfre and fleáh ymbe þone lýchaman and hyne freóde, Shrn. 154, 12. \[[i]Icel.[/i] frjá [i]to pet.[/i]\][/m]
freót-mann
	[m1][b]freót-mann[/b]. [i]Add[/i] :-- Nelle wé tó him gyrnan feohgesceotes ne freótmannes, E.S. 49, 344.[/m]
freó-wíf
	[m1][b]freó-wíf[/b] [i]a freeborn woman[/i] :-- Fríwíf, Ll. Th. i. 20, 7. Cf. freó-man.[/m]
Fríge-dæg
	[m1][b]Fríge-dæg[/b]. [i]Add[/i] :-- Frígedæges treów, C.D. vi. 8, 15.[/m]
friþ-gísel
	[m1][b]friþ-gísel[/b]. [i]In[/i] l. 3 [i]for 'allowed'[/i] l. [i]'delivered to'.[/i][/m]
frófor
	[m1][b]frófor[/b]; (3) [i]add[/i] :-- Feoh byð frófur fira gehwylcum, Rún. 1: 19. v. fréfer.[/m]
frum-dysig
	[m1][b]frum-dysig[/b]. [i]After[/i] frumdysige [i]insert (in ipso initio peccati), and for[/i] Nap. 26 [i]l.[/i] Chrd. 18, 16.[/m]
frymþe-lic
	[m1][b]frymþe-lic[/b]. [i]Add: principal[/i] :-- Eahta synt frymþlice leahtras [i]octo sunt principalia uitia,[/i] Chrd. 107, 3. Be eahta frymþlican leahtrum, 12.[/m]
fugel
	[m1][b]fugel[/b]. v. gós-, hafoc-f.[/m]
fugeloþ
	[m1][b]fugeloþ[/b]. [i]Add: f.[/i] :-- God sendeð mycele fugeloð on þám geáre, Archiv cxxviii. 66, 5.[/m]
fúht
	[m1][b]fúht[/b]. [i]Add[/i] :-- &thorn-bar; on þám fúhtan wege ne beón heora fét besprengde, Chrd. 64, 36.[/m]
ful-bryce
	[m1][b]ful-bryce[/b]. [i]Add: Violation of the sanctity of a cleric where manslaughter occurs.[/i] Cf. líf-lyre, 11: feorh-lyre, 14.[/m]
fúlian
	[m1][b]fúlian[/b]. v. un-fúliende.[/m]
full; I 4
	[m1][b]full; I 4[/b]. [i]add[/i] :-- xii cýpan fulle on þám gebrytsnum, E.S. 49, 345, 17.[/m]
full-dón
	[m1][b]full-dón[/b]. [i]Add[/i] :-- Ic his líc behwearf ... næs his heáfodcláð eallunga fuldón, Hml. S. 31, 1425.[/m]
full-þungenness
	[m1][b]full-þungenness[/b] [i]perfection, completeness, full capacity[/i] :-- Þurh yrre ne mæg nán mann habban fullþungennesse hys geþeahtes [i]homo sui animi impotens erit, faciens quae non convenit,[/i] Verc. Först. 144.[/m]
full-wian
	[m1][b]full-wian[/b]. v. un-fullod.[/m]
full-wiht
	[m1][b]full-wiht[/b]. [i]Add[/i] :-- Ðá hwíle ðe fulwiht stondan móte, Txts. 175, 17: 13.[/m]
fultum; I
	[m1][b]fultum; I[/b]. [i]add[/i] :-- Ánra gehwylc of his cræfte þe hé his líchoman neádbehéfe fultumas ([i]necessaria subsidia[/i]) hæfþ, þǽre sáwle ... hé sceal fultumas ([i]subsidium[/i]) þénian, Chrd. 111, 4-7. v. maegen-, scip-f.[/m]
fultumend
	[m1][b]fultumend[/b]. [i]Add[/i] :-- Blissiaþ Gode úrum fultumiende, Ps. L. 80, 2.[/m]
-fundelness
	[m1][b]-fundelness[/b]. v. on-f.[/m]
-funden
	[m1][b]-funden[/b]. v. on-f.[/m]
-fundenness
	[m1][b]-fundenness[/b]. v. ofer-, on-f.[/m]
furh
	[m1][b]furh[/b]. [i]Add[/i] :-- Andlang fúrena, C.D. vi. 220, 21.[/m]
fur-lang
	[m1][b]fur-lang[/b]. v. ir-f.[/m]
-fyld, -fyll
	[m1][b]-fyld, -fyll[/b]. v. gold-f.[/m]
fyllan
	[m1][b]fyllan[/b]. v. ofer-f.[/m]
-fyllen
	[m1][b]-fyllen[/b]. v. mónaþ-f.[/m]
fyll-ness
	[m1][b]fyll-ness[/b] [i]fullness[/i] :-- Wé lufedon úra wamba fylnesse, Verc. Först. 107, 16. v. ofer-f.[/m]
fýr
	[m1][b]fýr[/b]. [i]Add[/i] :-- Mid ðǽm heofoncundan fíre, Past. 222, 23. v. heofon-f.[/m]
-fyrclian
	[m1][b]-fyrclian[/b]. v. twi-f.[/m]
-fyrde
	[m1][b]-fyrde[/b]. v. in-f.[/m]
-fyrhte
	[m1][b]-fyrhte[/b]. v. @bt_d0765 leás-f.[/m]
fýr-hús
	[m1][b]fýr-hús[/b]. [i]Add[/i] :-- Siððan hí of beóderne gán drincan innan heora fýrhúse ([i]in caminata[/i]), Chrd. 45, 6.[/m]
fyrþring
	[m1][b]fyrþring[/b]. v. ge-f.[/m]
-gǽgend
	[m1][b]-gǽgend[/b]. v. for-g.[/m]
-gǽrede
	[m1][b]-gǽrede[/b]. v. þri-g.[/m]
gærs
	[m1][b]gærs[/b]. v. bere-g.[/m]
gǽste-dóm
	[m1][b]gǽste-dóm[/b] [i]spirituality[/i] :-- Utan geearwian ús nú mid inneweardum gebedum and mid gǽstedóme, Verc. Först. 96, 8.[/m]
gaffetung
	[m1][b]gaffetung[/b]. v. golfettung.[/m]
gafol
	[m1][b]gafol[/b]; (7) [i]add[/i] :-- Of gafelum [i]ex usuris,[/i] Ps. L. 71, 14. v. mylen-g.[/m]
gagolisc
	[m1][b]gagolisc[/b]. [i]Add[/i] :-- For geglisces mægdenes ([i]the daughter of Herodias[/i]) plegan, Mart. H. 156, 18.[/m]
-gal
	[m1][b]-gal[/b]. v. sin-, wíd-g.[/m]
-gale (-a)
	[m1][b]-gale (-a)[/b], v. nihte-g.[/m]
Gallias
	[m1][b]Gallias[/b]. [i]Add[/i] :-- Gallige (Gallie, Ors. S. 104, 2) oferhergodan Rómána land, Mod. Lang. Rev. viii. 59, 10.[/m]
gállíce
	[m1][b]gállíce[/b]; [i]adv. Wantonly, licentiously[/i] :-- Gif hé gállíce ([i]luxuriose[/i]) his líf drohtnað, Chrd. 108, 18.[/m]
-galness
	[m1][b]-galness[/b]. v. wíd-g.[/m]
gán; III 1 c α
	[m1][b]gán; III 1 c α[/b]. [i]add[/i] :-- Gif hwá gǽð sittan æt wega gelǽtan [i]si quis in biuiis residere temptauerit,[/i] Chrd. 61, 6. (2 a) [i]add[/i] :-- Sleah þriwa on ... sió heáfodpanne gǽþ onriht sóua, Lch. ii. 342, 7. v. út-gánde.[/m]
gang; II
	[m1][b]gang; II[/b]. [i]add[/i] :-- Hé betýneð ... þá fét fram gange, Verc. Först. 90, 7. v. heals-, here-, mynster-, sunn-g.[/m]
gangan
	[m1][b]gangan[/b]. v. geond-g.; of-, út-gangende.[/m]
gang-dagas
	[m1][b]gang-dagas[/b]. [i]Add[/i] :-- Se forma gangdæg, Angl. viii. 329, 24.[/m]
-gangendlic
	[m1][b]-gangendlic[/b]. v. of-g.[/m]
gar; I
	[m1][b]gar; I[/b]. [i]add[/i] :-- Gyllende gáras sendan, Lch. iii. 52, 23. [b]IV.[/b] [i]add[/i] :-- Tó ðes gáres súðende (cf. on þone gáran ufwerdne, 356, 16), C.D. v. 86, 28.[/m]
gár-holt
	[m1][b]gár-holt[/b], v. holt; II.[/m]
gát
	[m1][b]gát[/b]. v. wæter-g.[/m]
ge-ælfremedan
	[m1][b]ge-ælfremedan[/b]. [i]Add[/i] :-- Hé byð geelfremed fram middangerde, Verc. Först. 146.[/m]
ge-ǽsce
	[m1][b]ge-ǽsce[/b]. v. un-g.[/m]
ge-ǽwirdlian
	[m1][b]ge-ǽwirdlian[/b] [i]to injure[/i] :-- Se líg and seó hǽte monine mann swíðe geǽwerdledan, Bd. 3, 16; Sch. 266, 26.[/m]
ge-aflian
	[m1][b]ge-aflian[/b] (?) [i]to get, obtain[/i] :-- Geauligende [i]usurpans,[/i] An. Ox. 7, 118. \[[i]Napier would read[/i] geáhniende, [i]but see N.E.D.[/i] afle, [i]and Icel.[/i] afla.\][/m]
geagn, geagnes
	[m1][b]geagn, geagnes[/b]. v. tó-g.[/m]
-gealla
	[m1][b]-gealla[/b]. v. mear-g.[/m]
gealpettan
	[m1][b]gealpettan[/b]. [i]See[/i] Verc. Först. p. 144.[/m]
ge-anbidian
	[m1][b]ge-anbidian[/b]. [i]Add[/i] :-- Geambidedon, Ps. L. 118, 95.[/m]
ge-anbidung
	[m1][b]ge-anbidung[/b]. [i]Add[/i] :-- Geanbidung ([i]expectatio[/i]) rihtwísra bliss, Scint. 130, 8.[/m]
geán-bóc
	[m1][b]geán-bóc[/b]. [i]Add[/i] :-- Twégra hída geánbóc and ánre gerde þe Ealdred gebócade Baldwine, Swt. A.S. Rdr. II. 206, 8.[/m]
geán-cirr
	[m1][b]geán-cirr[/b]. v. geomær,[/m]
geán-cwide
	[m1][b]geán-cwide[/b]. v. gén-cwide,[/m]
geán-dele
	[m1][b]geán-dele[/b]. [i]v.[/i] gén-dele.[/m]
geán-gewrit
	[m1][b]geán-gewrit[/b]. v. gén-gewrit.[/m]
geán-hwyrf
	[m1][b]geán-hwyrf[/b]. v. ongeán-hwyrf.[/m]
geán-ryne
	[m1][b]geán-ryne[/b]. [i]Add[/i] :-- Geynryne, Ps. Vos. 58, 6.[/m]
ge-anwyrde
	[m1][b]ge-anwyrde[/b]; (2) [i]add[/i] :-- Þá sé þæs (þær, K.) geanwyrde wæs þe him Lande sealde, C.D. iv. 235, 6.[/m]
geán-wyrht
	[m1][b]geán-wyrht[/b]. v. egen-wirht.[/m]
geáplíce
	[m1][b]geáplíce[/b]. v. un-g.[/m]
geár; II 1
	[m1][b]geár; II 1[/b]. [i]add[/i] (1 a): [i]a period of thirteen lunar months[/i] :-- Æfter þǽre sunnan ryne beóð þreó hund daga and fíf and syxtig daga, and æfter þæs mónan ryne beóð þreó hund daga and feówer and fíftig ... þǽre sunnan gér hæfd endlufon dagas má þonne þæs mónan gér, Angl. viii. 305, 24. v. hungor-geár.[/m]
gearo-wita
	[m1][b]gearo-wita[/b]. [i]Add:[/i] (-wite?) :-- Orþanclic wíse and ná gearawite (gearewyta, [i]v.l.[/i]) [i]argumentum non apparentium,[/i] Gr. D. 269, 14.[/m]
geat
	[m1][b]geat[/b]. v. hæc-, hafe-, helle-, lud-g.[/m]
ge-bǽru; III
	[m1][b]ge-bǽru; III[/b]. [i]add[/i] :-- Líchamana fracodlice gebǽru mid saltingum and tumbincgum [i]obsceni motus corporum choris et saltationibus,[/i] Chrd. 79, 1.[/m]
gebann-geár
	[m1][b]gebann-geár[/b]. [i]Add[/i] :-- Ðý gére þe ágán wæs dcccc wintra and iiii winter, and ðý vii gebongére, Cht. E. 161, 24.[/m]
ge-bed; I
	[m1][b]ge-bed; I[/b]. [i]in[/i] l. 3 [i]for[/i] 236 l. 23 b, [i]and add[/i] :-- Ásende hé tó Basilie biddende &thorn-bar; hé þone geyrsodon cásere þurh his gebedu gelíðgode, Hml. S. 3, 194. v. hálsung-g.[/m]
ge-bedda; I
	[m1][b]ge-bedda; I[/b]. [i]add:[/i] (1 a) of a husband :-- Ǽlc wíf ðe cild gebǽre ... sceolde forhabban ... fram hire gebeddan, Hml. Th. i. 134, 20. (2) [i]add[/i] :-- Hafað him þrý gebeddan, &thorn-bar; is greót and molde and wyrmas, Verc. Först. 92, 9. Cf. ge-resta.[/m]
ge-beódan; III
	[m1][b]ge-beódan; III[/b]. [i]The second passage should be taken under[/i] I. [i]the Latin is:[/i] Rex Persarum discedere ab armis et quiescere in pace universam Graeciam praecepit. v. un-geboden.[/m]
ge-beorgan; I 2
	[m1][b]ge-beorgan; I 2[/b]. [i]add[/i] :-- Swá swá hé wille beón wið Godd geborgen, Cht. Th. 391, 24.[/m]
ge-beran; II 2
	[m1][b]ge-beran; II 2[/b]. [i]add[/i] :-- Mín sunu, ic ðé tó men gebær, Hml. S. 25, 175.[/m]
ge-bétan; II
	[m1][b]ge-bétan; II[/b]. [i]add:[/i] (5) [i]to amend, reform one's self[/i] :-- Gif hwylc bróðor ... gebétan nelle, ne his þeáwas gerihtlǽcan, R. Ben. 52, 5: 126. 3. v. un-gebéted.[/m]
ge-bídan; IX
	[m1][b]ge-bídan; IX[/b]. [i]add: to possess[/i] :-- Þá druncengeornan ne gebídað ([i]possidebunt[/i]) hí heofona ríce, Chrd. 74, 35.[/m]
ge-biddan; II 4
	[m1][b]ge-biddan; II 4[/b]. [i]add[/i] :-- Ic wæs gemedemod gebiddan þá gerýnu þǽre róde, Hml. S. 23 b, 466. v. un-gebeden (?).[/m]
ge-bildan; II
	[m1][b]ge-bildan; II[/b]. [i]add:[/i] cf. Mec ([i]a book[/i]) wráh hæleð hleóbordum, Rä. 27, 12.[/m]
ge-bindan
	[m1][b]ge-bindan[/b]. v. un-gebunden.[/m]
ge-bisgían
	[m1][b]ge-bisgían[/b]. [i]Add[/i] :-- Hé mid Godes herungum his múð gebysgað, Hml. Th. i. 494, 16.[/m]
ge-bisnian
	[m1][b]ge-bisnian[/b]. [i]Add:[/i] [b]III.[/b] [i]to give example of, exemplify[/i] :-- Munucregol ðe Benedictus ús gebysnode [i]monastic rule as exemplified by Benedict's,[/i] Hml. S. 3, 148.[/m]
ge-bit
	[m1][b]ge-bit[/b]. v. orf-g.[/m]
ge-boren
	[m1][b]ge-boren[/b]. v. on-g.[/m]
ge-brǽdan
	[m1][b]ge-brǽdan[/b]; (1) [i]add[/i] :-- Fugla gesodenra and gebrǽdra, Lch. ii. 180, 14.[/m]
ge-brec
	[m1][b]ge-brec[/b]. [i]Dele:[/i] hláf-g.[/m]
ge-brecu
	[m1][b]ge-brecu[/b]. v. hláf-g.[/m]
ge-bregdan; V
	[m1][b]ge-bregdan; V[/b]. [i]add[/i] :-- Gebrǽd hé hine sylfne swylce hé wǽre sum ælþeódig man [i]peregrinum quempiam esse se simulans,[/i] Chrd. 99, 23.[/m]
ge-bregdness
	[m1][b]ge-bregdness[/b] (-brégdness?), e; [i]f. Suddenness of movement[/i] or [i]action[/i] (or [i]terror[/i]) :-- Þonne árísað ealle þá men, þá þe mid gebregdnessum on deáþe swulton ([i]those who died with suddenness[/i] ([i]with terrifying circumstances[/i]): the cases mentioned are deaths by burning, drowning, hanging, slaying, by wild beasts), Verc. Först. 117, 17.[/m]
ge-bréman
	[m1][b]ge-bréman[/b]. [i]add[/i] :-- Ǽr ǽfenþénung sý gebrémed ([i]celebretur[/i]), Chrd. 114, 17.[/m]
ge-brengan; II
	[m1][b]ge-brengan; II[/b]. [i]add:[/i] (b) where the action is given by a clause :-- Sé wearð on gebróht &thorn-bar; hé ofsleán wolde þá Iúdéi, Hml. S. 25, 549. v. on-gebróht.[/m]
ge-bringan; II
	[m1][b]ge-bringan; II[/b]. [i]add[/i] :-- Gebringe þe se Hǽlend tó hyre hafenleáste, Hml. S. 3, 187.[/m]
ge-broc
	[m1][b]ge-broc[/b]; (1) [i]add: a breach[/i] :-- On gebroce [i]in confractione,[/i] Ps. Vos. 105, 23. Cf. ge-bryce.[/m]
ge-brosnian
	[m1][b]ge-brosnian[/b]; (1) [i]add[/i] :-- Se líchama gebrosnað. Wlfst. 187, 13.[/m]
ge-bryce
	[m1][b]ge-bryce[/b]. [i]Take here[/i] ge-brice; [i]m.[/i] (l. [i]n.[/i]) [i]in Dict.[/i][/m]
ge-brytsen
	[m1][b]ge-brytsen[/b]. [i]Add[/i] :-- Wǽron .xii. cýpan fulle on þám eebrytsnum, E.S. 49, 345, 17.[/m]
ge-búend
	[m1][b]ge-búend[/b]. v. ge-búnes.[/m]
ge-búnes
	[m1][b]ge-búnes[/b]. [i]Add (?)[/i] :-- Seó gifernes gebúend wæs (gisternes gebúennes) \[[i]Dr. Bradley's emendation[/i]\] þæs engles [i]angeli domicilium,[/i] Bl. H. 163, 12.[/m]
ge-bycgan
	[m1][b]ge-bycgan[/b]. v. un-geboht.[/m]
ge-byrian; III
	[m1][b]ge-byrian; III[/b]. [i]add: with[/i] mid :-- Hwæt gebyraðþe mid wífum? [i]quid tibi cum feminis[/i]?, Chrd. 68, 1. [b]IV.[/b] [i]add[/i] :-- Ðá hammas ða ðér mid rihte tó gebyriað, C.D. v. 383, 18.[/m]
ge-bytlu
	[m1][b]ge-bytlu[/b]. [i]Add[/i] :-- Wyrcan þá healle ǽrest and þá óþre gebytlu bæftan þǽre healle, bæðhús and kycenan ... twelf hús tógædere, Hml. S. 36, 96.[/m]
ge-cígan; III 1
	[m1][b]ge-cígan; III 1[/b]. [i]add[/i] :-- Þú wítega bist gecégd, Ps. L. p. 250, 8.[/m]
ge-cirran
	[m1][b]ge-cirran[/b]. v. níw-, un-gecirred.[/m]
ge-cneordnes
	[m1][b]ge-cneordnes[/b]; (1) [i]add[/i] :-- Ic hine þe befæste mid heálicre gecneordnisse on Crístes gewitnysse [i]I most earnestly commend him to you calling Christ to witness,[/i] Ælfc. T. Grn. 16, 47. (2) [i]add[/i] :-- Nánes fracodes gecneor(d)nysse ne gewilnion hí [i]nequaquam fraudis cuiusque studium appetant,[/i] Chrd. 76, 33.[/m]
ge-coren
	[m1][b]ge-coren[/b]. v. un-g.[/m]
ge-cúþian
	[m1][b]ge-cúþian[/b] [i]to become known[/i] :-- Dryhten, hwæt is se mon þæt þú gecúþodes ([i]innotuisti[/i]) him, Ps. Vos. 143, 3.[/m]
ge-cwémedlic
	[m1][b]ge-cwémedlic[/b]. v. wel-g.[/m]
ge-cynde
	[m1][b]ge-cynde[/b]; (4) [i]add[/i] :-- Adam wearð of his gecyndan áre ([i]de possessione sua[/i]) þurh his wíf út ádrǽfed, Chrd. 68, 24.[/m]
ge-cýþan
	[m1][b]ge-cýþan[/b]. [i]Add:[/i] [b]VI.[/b] [i]to become known[/i] :-- Þurh witena sægena ús gecýðde se mǽra nama ([i]celebre nomen innotuit[/i]) þæs árwyrðan weres, Gr. D. 179, 11.[/m]
ge-dælan
	[m1][b]ge-dælan[/b]. [i]For translation of[/i] Gú. 343 ([i]in Dict.[/i]) v. ge-sceaft; II 2.[/m]
ge-dafenlicness
	[m1][b]ge-dafenlicness[/b]. v. un-g.[/m]
ge-dal; III
	[m1][b]ge-dal; III[/b]. [i]add[/i] :-- Gemánan gedál [i]communi diuidendo actio,[/i] Wrt. Voc. ii. 133, 2. [b]III a.[/b] [i]with prep,[/i] wiþ, [i]separation[/i] from :-- Gedál wið eallum his freóndum, Verc. Först. 89, 6. v. irfe-, weg-g.[/m]
ge-defelic
	[m1][b]ge-defelic[/b]. v. un-g.[/m]
ge-dræg
	[m1][b]ge-dræg[/b]. v. Angl. 33, 279.[/m]
ge-dréfednes
	[m1][b]ge-dréfednes[/b]. [i]Add[/i] :-- Mid gedroefednisse (-drófednesse, Vos.), Ps. Srt. 70, 13.[/m]
ge-dréfend
	[m1][b]ge-dréfend[/b] [i]a troubler[/i] :-- Of handa gedréfendes, Ps. L. 77, 42.[/m]
ge-dreóhlíce
	[m1][b]ge-dreóhlíce[/b]. [i]Add[/i] :-- Ne sprecon ymbe nán þing búton ymbe heora wore, and &thorn-bar; gedreóhlice and wærlíce ([i]et hoc caute[/i]), Chrd. 29, 21.[/m]
ge-dríme
	[m1][b]ge-dríme[/b]. [i]Add[/i] :-- Mid gedrýmre ([i]consona[/i]) stefne, Chrd. 125, 5.[/m]
ge-drófedness
	[m1][b]ge-drófedness[/b]. v. ge-dréfedness.[/m]
ge-dwildmann
	[m1][b]ge-dwildmann[/b]. [i]Add[/i] :-- Án cyn gedwyldmanna ([i]hereticorum[/i]) is þá wénað &thorn-bar; hálige wæccan sýn ídele, Chrd. 25, 30.[/m]
ge-dwol
	[m1][b]ge-dwol[/b]. [i]Add[/i] :-- Hé hét fordílgian þá gedwolan hringas (þá ge-dwolhringas, [i]v.l.[/i]) [i]oblitteratis erroneis circulis,[/i] Bd. 5, 21; Sch. 680, 7.[/m]
ge-dwolcræft
	[m1][b]ge-dwolcræft[/b]. [i]Add:[/i] Nap. 36, 25.[/m]
ge-dwolenlic
	[m1][b]ge-dwolenlic[/b] [i]foolish, senseless[/i] :-- Gedwolenlicost [i]dementissimum,[/i] Chrd. 115, 5.[/m]
ge-dwolhring
	[m1][b]ge-dwolhring[/b]. v. ge-dwol.[/m]
ge-eácnian; II
	[m1][b]ge-eácnian; II[/b]. [i]add[/i] :-- Ic geeácnode intó Éligmynstre ðás þrý hammas, C.D. iii. 60, 32.[/m]
ge-earnian; I a
	[m1][b]ge-earnian; I a[/b]. [i]add[/i] :-- Toll and teám sý ágifen intó þám mynstre, bútan hé hit geearnian mæge ([i]unless he can gain remission[/i]) tó þám ðe þænne áh mynstres geweald, Cht. E. 236, 5.[/m]
ge-endebyrdan
	[m1][b]ge-endebyrdan[/b]; (2 α) :-- Preóstas hyra endebyrdnyssa sceolon healdan ealswá hig geendebyrde synt on heora gecyrrednysse, Chrd. 9, 17.[/m]
ge-fanne
	[m1][b]ge-fanne[/b]. v. wind-g.[/m]
ge-faran
	[m1][b]ge-faran[/b]. v. un-gefaren.[/m]
ge-fealdan
	[m1][b]ge-fealdan[/b]; (1) [i]add[/i] :-- Heofon bið gefealden swá swá bóca leáf beóð [i]caelum plicabitur ut liber,[/i] Verc. Först. 107, 1.[/m]
ge-feálíce
	[m1][b]ge-feálíce[/b]. v. un-g.[/m]
ge-fégness
	[m1][b]ge-fégness[/b]. [i]Add: a conjunction[/i] :-- Þá gefégnyssa, Angl. viii. 313, 11. v. gefégedness.[/m]
ge-féra
	[m1][b]ge-féra[/b]. v. simbel-g.[/m]
ge-figo
	[m1][b]ge-figo[/b]. [i]Perhaps[/i] ge-flígo [i]should be read. For [/i] 'cimosis' [i]see[/i] fleáh.[/m]
ge-fleard
	[m1][b]ge-fleard[/b]. [i]Add[/i] :-- Hí gímað untídǽta and druncennysse and óðra geflearda ([i]ceteris suis uoluptatibus dediti[/i]), Chrd. 10, 32.[/m]
ge-flit
	[m1][b]ge-flit[/b]. v. irfe-g.[/m]
geflit-glíw
	[m1][b]geflit-glíw[/b]. [i]The printed form may be taken.[/i] Cf. slítan; VII.[/m]
ge-flogena
	[m1][b]ge-flogena[/b]. v. on-geflogen.[/m]
ge-folc
	[m1][b]ge-folc[/b]. v. in-g.[/m]
ge-fullian
	[m1][b]ge-fullian[/b]. [i]Add[/i] :-- Ealle þá gefullwudan (-fulledan) cildru, Gr. D. 288, 22.[/m]
ge-fylnes
	[m1][b]ge-fylnes[/b]. [i]Add[/i] :-- Oþ þá gyfylnesse þisse worolde, Bl. H. 145, 16.[/m]
ge-fynde
	[m1][b]ge-fynde[/b]. v. un-g.[/m]
ge-fyrn
	[m1][b]ge-fyrn[/b]; (2 b) [i]add:[/i] Chrd. 25, 11.[/m]
ge-fyrnnesa
	[m1][b]ge-fyrnnesa[/b]. [i]For[/i] Nap. 30 [i]l.[/i] Chrd. 25, 10: 26, 16.[/m]
ge-fyrþring
	[m1][b]ge-fyrþring[/b] [i]removal[/i] :-- Sé bið tó gefyrþringe tó Godes weófode [i]est altaribus remouendus,[/i] Chrd. 79, 15.[/m]
ge-gán; A. III 2
	[m1][b]ge-gán; A. III 2[/b]. [i]add[/i] :-- Hwæðer se geþóht geeóde þe mid scylde þe mid lustfullnesse [i]utrum cogitatio suggestione an delectatione acciderit,[/i] Bd. 1, 27; Sch. 95, 17. [b]B. II 4.[/b] [i]add[/i] :-- Eall &thorn-bar; manncynne tó ðám mǽstan góde geeóde, Hml. A. 154, 58. [b]IV.[/b] the verb here might be translated [i]to traverse,[/i] the Latin@bt_d0766 of Ethelred's law is: Sicut aratrum peragrabit decimam acram, Ll. Th. i. 338, 22.[/m]
ge-gang
	[m1][b]ge-gang[/b]. [i]Add[/i] :-- Hé manige mæn þára þe ic gemunde, ǽgþer ge on tída gegange ge eác on wundrum oferþeáh [i]multos quorum memini uirtute et tempore praecessit,[/i] Gr. D. 179, 10.[/m]
ge-gearwian; III
	[m1][b]ge-gearwian; III[/b]. [i]add[/i] :-- Hyt þá hǽle gegearwað, Lch. i. 122, 9.[/m]
ge-gearwung; II
	[m1][b]ge-gearwung; II[/b]. [i]add[/i] :-- Gódra weorca gegearwungum ([i]exibitionibus[/i]) nacodne, Chrd. 108, 29.[/m]
ge-geocian
	[m1][b]ge-geocian[/b]. v. ge-iukod.[/m]
ge-geolwian
	[m1][b]ge-geolwian[/b]. v. geolwian.[/m]
ge-gilda
	[m1][b]ge-gilda[/b]. v. riht-g.[/m]
ge-girela
	[m1][b]ge-girela[/b]; (1) [i]add[/i] :-- Se gegyrla þe ic hæfde ... mid ealdunge tótorene forwurdon, Hml, S. 23 b, 570, (2) [i]add[/i] :-- God reáfian lǽteð eówere dohtra heora gegirla, Wlfst. 45, 25.[/m]
ge-gladian; I 4
	[m1][b]ge-gladian; I 4[/b]. [i]add[/i] :-- Gegladudne [i]placatum,[/i] Germ. 394, 365.[/m]
glengan
	[m1][b]glengan[/b]. v. un-geglenged.[/m]
ge-got
	[m1][b]ge-got[/b]. v. glæs-g.[/m]
goten-lic
	[m1][b]goten-lic[/b] (?). v. geótend-lic.[/m]
ge-grípan; I
	[m1][b]ge-grípan; I[/b]. [i]add: to snatch[/i] from :-- Swá swá spearwa gegripen is ([i]erepta est[/i]) of grine, Ps. Vos. 123, 7. [b]III[/b] 2. [i]add:[/i] Ðá strecan mód Godes ríce gegrípað ([i]rapiunt,[/i] Mt. 11, 12), Hml. Th. i. 358, 26.[/m]
ge-grymetian
	[m1][b]ge-grymetian[/b] [i]to rage[/i] :-- Hé gegrimmetode egeslíce, Hml. S. 25, 540.[/m]
ge-hǽman
	[m1][b]ge-hǽman[/b]; (2) [i]add[/i] :-- Hé hí genam niédenga and hire mid gehǽmde, Past. 415, 17.[/m]
ge-hæplic
	[m1][b]ge-hæplic[/b]. v. un-g.[/m]
ge-hálgian
	[m1][b]ge-hálgian[/b]. v. níw-gehálgod.[/m]
ge-hálsian
	[m1][b]ge-hálsian[/b]. [i]Add: to entreat[/i] :-- Hé wæs þurh mé gehálsod [i]he was entreated in my name,[/i] Shrn. 135, 25.[/m]
ge-hámian
	[m1][b]ge-hámian[/b]. [i]Substitute: To settle[/i] a person [i]in a home[/i] (v. hám; II 1 b.), [i]to obtain domicile for[/i] a person :-- Aldréd ... hine gihámadi mið ðǽm ðriim dǽlum ... and æhtu óra seulfres mið tó inláde [i]Aldred obtained domicile for himself (became a member of the Lindisfarne monastery) with the three gospels ... and eight ores of silver besides for entrance,[/i] Jn. Skt. p. 188, 5-9. \[Cf. [i]Icel.[/i] hýsa ok heima [i]to take into one's house and home.[/i]\][/m]
ge-hátan; IV 1 a
	[m1][b]ge-hátan; IV 1 a[/b]. [i]add[/i] :-- Ic gean ... Þára landa þe wit geheótan Gode, C.D. iii. 274, 15.[/m]
ge-háwian; II
	[m1][b]ge-háwian; II[/b]. [i]add[/i] :-- Mon ǽr geháwige ðæt se grund fæsð sié, Past. 308, 3.[/m]
ge-healdan; I 3
	[m1][b]ge-healdan; I 3[/b]. [i]add:[/i] (3 a) with complement :-- Þé sind gehealdene ðiacute;ne méda gewisse, Hml. Th. ii. 516, 23. [b]III.[/b] [i]add:[/i] (1 a) with complement :-- Trúwiende &thorn-bar; hine ungederodne geheólde þæt mægn þæs licgendan, Hml. S. 236, 777 n.[/m]
ge-heflgian; V
	[m1][b]ge-heflgian; V[/b]. [i]add:[/i] of physical oppression :-- Ðonne gehefegað hine ðæt ilce ðæt hine ǽr gelíhte [i]unde levigatus fuerat, rursus oneratur,[/i] Past. 419, 30. v. un-gehefigod.[/m]
ge-hild; VI
	[m1][b]ge-hild; VI[/b]. [i]add[/i] :-- On gehelde [i]in custodiendo[/i] ([i]sermones tuos[/i]), Ps. Vos. 118, 9.[/m]
ge-híran; III 3
	[m1][b]ge-híran; III 3[/b]. [i]add[/i] :-- Þá heó þá gehýrde þone bróþor forðféredne, Guth. Gr. 167, 123.[/m]
ge-hírend
	[m1][b]ge-hírend[/b]. [i]Add[/i] :-- Ðá gehírend gihéras, Mk. R. 4, 12.[/m]
ge-hírness
	[m1][b]ge-hírness[/b]. [i]Add:[/i] (3) [i]what is heard[/i] :-- Hwelc giléfeð gihérnisse úser? [i]quis credidit auditui nostro?,[/i] Jn. R. 12, 38. v. un-g.[/m]
ge-hírsumnes
	[m1][b]ge-hírsumnes[/b]; (2). [i]Add[/i] :-- Faran tó swylcum weorce and gehýrsumnysse swylce him beboden sig [i]exeant ubi eis imperatur in opera,[/i] R. Ben. 84, 15.[/m]
ge-hirtan
	[m1][b]ge-hirtan[/b]. v. un-gehirt.[/m]
ge-híwian; IV
	[m1][b]ge-híwian; IV[/b]. [i]add[/i] :-- Manega geleáfan Crtítes ... þurh leáse híwunge gehealdan hí gehíwiað ([i]simulant[/i]), Scint. 129, 12.[/m]
ge-hlot
	[m1][b]ge-hlot[/b]. [i]Add:[/i] (1) [i]a casting of lots[/i] :-- Mathias gehlote ([i]sorte[/i]) gecoren wæs, Chrd. 75, 24, 27. (2) [i]a share, portion.[/i] :-- Hí preóstas an Grécisc [i]clericos[/i] hátað, for þan hig synt getalode tó Drihtnes gehlote, oððe &thorn-bar; heora Drihten sý heora gehlot, ealswá hit gewriten is, 'Ic eom,' cwyð Drihten, 'heora yrfewerdnys,' Chrd. 75, 30-33.[/m]
ge-hlyste
	[m1][b]ge-hlyste[/b]. [i]For[/i] Nap. 30 [i]l.[/i] Chrd. 22, 36.[/m]
ge-hogian
	[m1][b]ge-hogian[/b]; (2). [i]Add[/i] :-- Gehoga &thorn-bar; þú hí gelǽde [i]eum deducere satage,[/i] Chrd. 92, 30.[/m]
ge-hradian
	[m1][b]ge-hradian[/b]. [i]Add: to do soon[/i] :-- Sý se nón geradod (= ? -hradod) and sý gehringed þonne seó eahteoðe tíd bið healf ágán [i]agatur nona temperius mediante octava hora,[/i] R. Ben. 73, 14.[/m]
ge-hrepian
	[m1][b]ge-hrepian[/b]; (3) [i]add[/i] :-- Wé habbað þás þing gehrepod, Angl. viii. 324, 6. Wé habbað be Ianuarium manega þing gehrepode, 309, 24.[/m]
ge-hrif
	[m1][b]ge-hrif[/b] [i]a womb[/i] :-- Gemétte hé hí bearn hæbbende on hire gehrife, Hml. A. 134, 595. v. in-g.[/m]
ge-hrifnian
	[m1][b]ge-hrifnian[/b]. v. hrífnian.[/m]
ge-hrine
	[m1][b]ge-hrine[/b]. [i]For[/i] 'v. wíf-gehrine' [i]substitute[/i] :-- Gif þine geféran beóð clǽne from wífa gehrine ([i]a femineo contactu[/i]), Nar. 27, 8.[/m]
ge-hrorenlic
	[m1][b]ge-hrorenlic[/b]. [i]Add[/i] :-- Ic eom deádlic mann and gehrorendlic, Verc. Först. 147, 3.[/m]
ge-húslian
	[m1][b]ge-húslian[/b]. [i]Add[/i] :-- Hé hí gehúslode mid þæs Hǽlendes gerýnum, Hml. S. 3, 80.[/m]
ge-hwǽr
	[m1][b]ge-hwǽr[/b]. v. wel-g.[/m]
ge-hwilc; III 2
	[m1][b]ge-hwilc; III 2[/b]. [i]add[/i] :-- In gehwylcum men ([i]in vivente quolibet[/i]) þá hwíle þe hé leofað se gǽst byþ hæfd on þám líchaman, Gr. D. 303, 23.[/m]
ge-hwirfan; I 10 a
	[m1][b]ge-hwirfan; I 10 a[/b]. [i]In[/i] l. 4 [i]for[/i] v. [i]l.[/i] vi. v. níwe-gehwirfed.[/m]
ge-hycgan
	[m1][b]ge-hycgan[/b]; (3) [i]add[/i] :-- Ic gehogde healdan dómas [i]statui custodire indicia,[/i] Ps. Vos. 118, 106.[/m]
ge-hygdness
	[m1][b]ge-hygdness[/b]. v. in-g.[/m]
ge-hyhtan; II
	[m1][b]ge-hyhtan; II[/b]. [i]add[/i] :-- On weorcum handa ðínra ic gehyhte ([i]exultabo[/i]), Ps. Vos. 91, 5. Heorte mín and flǽsc mín gehyhton ([i]exultauerant[/i]) on God, 83, 3.[/m]
ge-ildan
	[m1][b]ge-ildan[/b]. [i]Add[/i] :-- Ne lata þú &thorn-bar; þú tó Gode gecyrre, ne geyld þú hit ([i]neque differas[/i]) of dæge tó dæge, Archiv cxxii. 258, 34.[/m]
ge-inbryrdan
	[m1][b]ge-inbryrdan[/b]. [i]Add[/i] :-- Beóð geinbryrde [i]compungimini,[/i] Ps. Vos. 4, 5.[/m]
ge-irflan
	[m1][b]ge-irflan[/b]. [i]Take here example at[/i] ge-yrfian.[/m]
ge-irnan; IV
	[m1][b]ge-irnan; IV[/b]. [i]add[/i] :-- Oþ &thorn-bar; hió sié eal tósoden and þicge geurnen, Lch. ii. 230, 8.[/m]
ge-iukod
	[m1][b]ge-iukod[/b]. v. geocian.[/m]
ge-lác
	[m1][b]ge-lác[/b]. [i]In[/i] An. 1904 [i]the word seems used in the sense of the compound[/i] lind-gelác, [i]the guards having died in conflict with St. Andrew,[/i] 'hyrdas ... ealle swylt fornam, druron dómleáse: deáðrǽs forféng hæleð heorodreórig,' 995-8; 'heorodreórige hyrdas lágan,' 1086; [i]the phraseology is that of war.[/i][/m]
ge-lácnian
	[m1][b]ge-lácnian[/b]. v. un-gelácnod.[/m]
ge-lád
	[m1][b]ge-lád[/b]. v. hlinc-g.[/m]
ge-læccan; II 4
	[m1][b]ge-læccan; II 4[/b]. [i]add[/i] :-- Hé áhredde &thorn-bar; gelæhte scép, Hml. S. 18, 17. [b]II 7.[/b] [i]add[/i] :-- Hé wearð gelæht tó þám láðum gecampe (cf. betǽht tó þám gewinne, Hml. S. 31, 36), Hml. Th. ii. 500, 7.[/m]
ge-lǽdan; III 1
	[m1][b]ge-lǽdan; III 1[/b]. [i]add[/i] :-- Þone áð mon gelǽdde ymb xxx næhta, Cht. Th. 71, 7.[/m]
ge-lǽr
	[m1][b]ge-lǽr[/b]; (1) [i]add[/i] :-- Seó gelǽre wamb [i]venter uacuus,[/i] Chrd. 69, 30.[/m]
ge-lǽredlic
	[m1][b]ge-lǽredlic[/b]. v. un-g.[/m]
ge-lǽstan; V 1 b
	[m1][b]ge-lǽstan; V 1 b[/b]. cf. V 2 b.[/m]
ge-lǽte
	[m1][b]ge-lǽte[/b]. [i]Add[/i] :-- Gif hwá gǽð út on strǽte oððe gǽð sittan æt wega gelǽtan ([i]in biuiis residere temptauerit[/i]), Chrd. 61, 6.[/m]
ge-laþung
	[m1][b]ge-laþung[/b]. v. tó-g.[/m]
ge-leáffulness
	[m1][b]ge-leáffulness[/b]. v. riht-g.[/m]
ge-lengan
	[m1][b]ge-lengan[/b]. [i]Add[/i] :-- On hornum gelengdum [i]in tubis ductilibus,[/i] Ps. Vos. 97, 6.[/m]
ge-leógan
	[m1][b]ge-leógan[/b]. [i]Add: to play[/i] a person [i]false[/i] :-- Hiora earmas ágáledon and hira handa him gelugon, Verc. Först. 80, 25.[/m]
gelíce; I 2
	[m1][b]gelíce; I 2[/b]. [i]add:[/i] gelíce ... swá [i]as[/i] ... [i]so[/i] :-- Gelíce þá biscopas syndan ... swá syndan þá mæssepreóstas, Ll. Th. ii. 402, 19.[/m]
ge-lícian
	[m1][b]ge-lícian[/b]. v. un-g.[/m]
ge-líffæstan; I 2
	[m1][b]ge-líffæstan; I 2[/b]. [i]add[/i] :-- Hé hiene geliéffæsð, Past. 259, 12. [b]IV.[/b] [i]add[/i] :-- Genim sumne dǽl þæs gelýffæstan blódes, Hml. S. 23 b, 623.[/m]
ge-liþewǽcan; V
	[m1][b]ge-liþewǽcan; V[/b]. [i]add[/i] :-- Sǽs geliþewǽcað brymmas [i]ponti mitescunt freta,[/i] Hy. S. 6, 28.[/m]
ge-lógian; III 2 b
	[m1][b]ge-lógian; III 2 b[/b]. [i]add[/i] :-- Betwýnan þám gelógodan (þám betwýnan gelógodan?) dæge [i]interpolatum diem,[/i] Angl. viii. 307, 38.[/m]
ge-lómlǽcan
	[m1][b]ge-lómlǽcan[/b]. [i]Add:[/i] [b]II b.[/b] reflex. [i]to apply one's self frequently to[/i] :-- Uton ús on gebedu gelómlǽcan [i]let us continue instant in prayer,[/i] Verc. Först. 132, 7.[/m]
gelp-ness
	[m1][b]gelp-ness[/b]. v. gilp-ness.[/m]
ge-maca; I 2
	[m1][b]ge-maca; I 2[/b]. [i]add[/i] :-- Feówer gemacan sceóna [i]calciamenta ... paria quatuor,[/i] Chrd. 48, 26. v. simble-g.[/m]
ge-mæcca. I
	[m1][b]ge-mæcca. I[/b]. [i]add:[/i] [b]I a.[/b] of things :-- Ne métte ic nǽfre on mínum lífe swá mycles sáres ne yfeles gemǽccan, Verc. Först. 120, 14. v. un-g.[/m]
ge-mǽdan
	[m1][b]ge-mǽdan[/b]. Cf. á-midian.[/m]
ge-mǽnan; I
	[m1][b]ge-mǽnan; I[/b]. [i]add[/i] :-- Hú earfeðlíce hí hit gemǽnað, Ors. 3, 9; S. 136, 19.[/m]
ge-mǽne; I d ¶ 1 aα
	[m1][b]ge-mǽne; I d ¶ 1 aα[/b]. [i]add[/i] :-- Unc næs gemǽne man [i]we had no child,[/i] Hml. S. 2, 157.[/m]
ge-mǽran
	[m1][b]ge-mǽran[/b] [i]to celebrate. Add[/i] :-- Sum bróðor mid godcundre gyfe gemǽred (-mǽrsad, [i]v.l.[/i]) and geweorþad ([i]insignis[/i]), Bd. 4, 24; Sch. 481, 2.[/m]
ge-mǽre; I 1
	[m1][b]ge-mǽre; I 1[/b]. [i]add[/i] :-- Hé æt Somnite gemǽre and Rómáne gesæt, Ors. 3, 7; S. 110, 7. \[[i]N.E.D.[/i] mere, mear [i]a boundary;[/i] mere-stone, -thorn, -tree.\] v. eald-, middel-, riht-, stocc-g.[/m]
ge-magian
	[m1][b]ge-magian[/b] (P) [i]to become strong, recover health[/i] :-- Sé þe gelíð raðe hé hamacgað ([i]q.v.[/i]) ([i]convalescet[/i]), Lch. iii. 184, 21. v. magian.[/m]
ge-mána; III
	[m1][b]ge-mána; III[/b]. [i]add[/i] :-- Nabbe gé nánne gemánan wið hine [i]non commisceamini cum illo,[/i] Past. 357, 5.[/m]
ge-mang
	[m1][b]ge-mang[/b]. v. in-g.[/m]
ge-mangnys
	[m1][b]ge-mangnys[/b]. v. wyrt-g.[/m]
ge-mearcian; VI
	[m1][b]ge-mearcian; VI[/b]. [i]add[/i] :-- On þám dæge ys seó forme tíd [i]prima[/i] geháten, on þǽre sceolon gemearcode cnihtas geornlíce tó Gode clypian, Angl. viii. 319, 42.[/m]
ge-medemian; V
	[m1][b]ge-medemian; V[/b]. [i]add: to be deemed worthy[/i] to do :-- Ic wæs ge-medemod gebiddan þá gerýnu þǽre róde. Hml. S. 23b, 466.[/m]
ge-mengan; I 2 a
	[m1][b]ge-mengan; I 2 a[/b]. [i]add: with[/i] tó :-- Man gemencge wæter tó ðám wíne, Hml. Th. ii. 278, 5 (Bt. 34, 5; F. 145, 13, [i]in Dict.[/i]). [b]IV.[/b] [i]add[/i] :-- Wé þe wǽron gemængde tó þysum folclicum mængungum [i]nos turbis popularibus admixti,[/i] Gr. D. 209, 12.[/m]
ge-menged
	[m1][b]ge-menged[/b]. v. un-g.[/m]
gémerian, gémerung
	[m1][b]gémerian, gémerung[/b]. v. geómrian, geómrung.[/m]
ge-met; III
	[m1][b]ge-met; III[/b]. [i]add[/i] :-- Unrihte gemeta and wóge gewihta, Wlfst. 70, 3. (1) [i]add[/i] :-- Hé þone regol þe hé mid his handum áwrát betǽhte Maure mid him tó hæbbenne and heora hláfes gewiht and heora wínes gemett, Hml. S. 6, 68. [b]VII ¶.[/b] [i]add:[/i] Solil. H. 17, 9. v. healf-, míl-, riht-g.[/m]
ge-met
	[m1][b]ge-met[/b]; [i]adj.[/i] v. on-g.[/m]
ge-métan
	[m1][b]ge-métan[/b]. v. un-gemét.[/m]
ge-metfæstlíce
	[m1][b]ge-metfæstlíce[/b]. [i]Add[/i] :-- Þá mágas sceolon ymbe hyra bearn gemetfaestlíce dón ([i]modeste agere[/i]), Chrd. 109, 23.[/m]
ge-metta
	[m1][b]ge-metta[/b]. [i]Add:[/i] \[To brynge bred for Pacience ... and to me that was hus mette (macche, MS. B.), Piers. P.C. xvi. 55.\][/m]
ge-molsnian
	[m1][b]ge-molsnian[/b]. v. un-gemolsnod.[/m]
ge-mót
	[m1][b]ge-mót[/b]. v. mǽg-g.[/m]
ge-munan
	[m1][b]ge-munan[/b]. [i]Add[/i] :-- Ne gemyn [i]ne memineris,[/i] Ps. Vos. 78, 8. Nó þú gemyne, 24, 7. Gemyne [i]reminiscere,[/i] 6. Ge-mynen [i]remintscentur,[/i] 21, 28.[/m]
ge-mynd; II a 2 α
	[m1][b]ge-mynd; II a 2 α[/b]. [i]add[/i] :-- Lǽten wé ús singallíce bión on gemyndum and on geþancum þæs dæges tócyme, Verc. Först. 85, 3. [b]VI.[/b] [i]add[/i] :-- &thorn-bar; hé þis symle hæbbe on gemyndum þǽre egesfullan stówe, Verc. Först. 94, 2. [b]VII.[/b] [i]add[/i] :-- On ðisum gereorde nis þæs gærses nán gemynd, Hml. Th. ii. 398, 27.[/m]
ge-myndig; I a
	[m1][b]ge-myndig; I a[/b]. [i]add:[/i] (6) where sorrow, penitence, &c., is implied :-- Swá wé úrra synna gemyndigran beóð ([i]memores sumus[/i]), swá hí swíðor God ofergyt, Chrd. 106, 34.[/m]
ge-mynetian
	[m1][b]ge-mynetian[/b] [i]to mint, coin[/i] :-- Nime man twéntig hund mancusa goldes and gemynetige tó mancusan, C.D.B. iii. 75, 20. [i]O.H. Ger.[/i] munizón: [i]Icel.[/i] mynta.\][/m]
ge-myntan; (2 a)
	[m1][b]ge-myntan; (2 a)[/b] [i]add[/i] :-- Án gealga ... þe hé gemynt hæfde Mardecheo, Hml. A. 100, 280.[/m]
gén
	[m1][b]gén[/b] [i]to groan,[/i] v. góian, géong.[/m]
ge-nǽtan
	[m1][b]ge-nǽtan[/b]. [i]Add: to subject to[/i] trouble, ill, &c. :-- Sáre and eallum ðám unrótnessum on þysse worulde wé beóð genǽtte, Verc. Först. 125, 11.[/m]
ge-neósian; II
	[m1][b]ge-neósian; II[/b]. [i]add[/i] :-- Hí ne dorston &thorn-bar; hálige hús mid ingange geneósian, ac æt ðǽre dura hí gebǽdon [i]they didn't venture to enter the house when they visited it, but prayed at the door,[/i] Hml, Th. i. 504, 10.[/m]
geng
	[m1][b]geng[/b] [i]going,[/i] v. út-geng.[/m]
genga
	[m1][b]genga[/b]. v. hinder-, húsel-, wǽl-g.[/m]
gengel
	[m1][b]gengel[/b]. v. ó-g.[/m]
ge-niman; XIV
	[m1][b]ge-niman; XIV[/b]. [i]add[/i] :-- Genam deófol him andan wið, Hml. A. 195, 17. [b]XV.[/b] (2) [i]add[/i] :-- Hé genam þurh heora láre on his orþance þá egeslican dǽda, Ælfc. T. Grn. 17, 20.[/m]
ge-níþla
	[m1][b]ge-níþla[/b]. @bt_d0767 r. rex-g.[/m]
ge-nóg; III
	[m1][b]ge-nóg; III[/b]. [i]add[/i] :-- Þás bysna ús magon tó genógon [i]nobis ista siifficiunt,[/i] Chrd. 90, 8.[/m]
ge-notian
	[m1][b]ge-notian[/b] [i]to use. Add[/i] :-- Ðonne þú antiphonariam habban wille, þonne wege þú þíne swíþran hand and crip þínne þúman, for þon hé is genotod (cf. 2), Tech. ii. 119, 4.[/m]
geó
	[m1][b]geó[/b]. [i]Add[/i] :-- Ieó, Ll. Th. ii. 366, 7.[/m]
geoc; I 2
	[m1][b]geoc; I 2[/b]. [i]add[/i] :-- Iuc [i]bogia,[/i] Wrt. Voc. i. 86, 32. [b]III.[/b] [i]add[/i] :-- Ioc [i]juger,[/i] Wrt. Voc. i. 289, 78. geoguþhád. [i]Add[/i] :-- Cnihthád [i]pueritia,[/i] geoguþhád [i]adolescentia,[/i] Bd. 5, 13; Sch. 642, 9. Iuguðhádes [i]infantie,[/i] An. Ox. 1095.[/m]
geole
	[m1][b]geole[/b]. v. geolwe.[/m]
geó-leán, -mann, -meówle
	[m1][b]geó-leán, -mann, -meówle[/b]. v. iú-leán, &c.[/m]
geómrung
	[m1][b]geómrung[/b]. [i]Add[/i] :-- Geámrung, Ps. Srt. 6, 7. Gémerung, E.S. 49, 346.[/m]
geond-drencan
	[m1][b]geond-drencan[/b]. [i]Add[/i] :-- Beón gynddrencede of wíne [i]inebriari uino.[/i] Chrd. 115, 9.[/m]
geond-leccan
	[m1][b]geond-leccan[/b] [i]to moisten thoroughly, irrigate[/i] :-- Gif hé hine of flódum Godes wordes gindlecþ ([i]inriget[/i]), Chrd. 108, 26.[/m]
geond-scrípan
	[m1][b]geond-scrípan[/b]. [i]Add[/i] :-- Þæt mód geondscríð geond eallo þing [i]otiosa mens per omnia discurrit,[/i] Verc. Först. 147.[/m]
geong
	[m1][b]geong[/b] [i]young. In[/i] l. 4 [i]for[/i] genga [i]l.[/i] ginga, [i]and add[/i] :-- Cnihtas ginge and góde, Dan. 90. [i]In[/i] gengum, Dan. 102, [i]the first[/i] n [i]is curiously shaped and perhaps[/i] geongum ([i]or[/i] ? gingum) [i]should be read.[/i][/m]
geong
	[m1][b]geong[/b] [i]sighs,[/i] v. góung.[/m]
geon-síþ
	[m1][b]geon-síþ[/b] [i]a yon-journey, journey to the other world, death[/i] :-- Æfter hyra geonsíðe hié tó hellewítum beóð gelǽdde, Verc. Först. 147. Cf. ellor-, heonan-, hin-síþ.[/m]
geopenian; B. II
	[m1][b]geopenian; B. II[/b]. [i]add[/i] :-- Wille wé eów geopenian be ðám húsle, Hml. Th. ii. 262, 20.[/m]
georn
	[m1][b]georn[/b]. v. íþ-, not-g.[/m]
georn-full
	[m1][b]georn-full[/b]. v. un-g.[/m]
georn-ness
	[m1][b]georn-ness[/b]. v. wæfer-g.[/m]
geóting
	[m1][b]geóting[/b]. v. on-g.[/m]
geó-wine
	[m1][b]geó-wine[/b]. v. iú-w.[/m]
ge-píled
	[m1][b]ge-píled[/b]. [i]In[/i] l. 4 [i]read[/i] swipum.[/m]
ge-rádness
	[m1][b]ge-rádness[/b]. v. un-g.[/m]
ge-rǽcan ; I 3 a
	[m1][b]ge-rǽcan ; I 3 a[/b]. [i]add: to attain[/i] (cf. [i]Ger.[/i] er-reichen) :-- Ic biddo ... ðæt se monn se hígon londes unnen tó brúcanne ðá ilcan wísan léste on swǽsendum tó mínre tíde and ðá godcundan leán mínre sáule mid geréce, C.D. i. 316, 21.[/m]
ge rǽde
	[m1][b]ge rǽde[/b]; [i](2) add[/i] :-- Ic geann Ælfwine mínan mæssepreóste ... mínes horses mid mínan gerǽdan, Cht. E. 226, 23. v. ge-rǽdod.[/m]
ge-rǽdlic
	[m1][b]ge-rǽdlic[/b]. v. un-g.[/m]
ge-rǽdod
	[m1][b]ge-rǽdod[/b]. v. un-g.[/m]
ge-reáfian; I
	[m1][b]ge-reáfian; I[/b]. [i]add:[/i] [b]I b.[/b] [i]to take[/i] from ([i]of[/i]) :-- Hé sáula gereáfáð of ðæs ealdan feóndes honda, Fast. 261, 7. [b]I a.[/b] [i]add[/i] :-- &thorn-bar; hé him ágeáfe &thorn-bar; hé ǽr on him gereáfade. Ors. 3, 11; S. 146, 30.[/m]
ge-reca
	[m1][b]ge-reca[/b] (v. ge-rec). [i]l.[/i] -recu.[/m]
ge-recan
	[m1][b]ge-recan[/b]. v. ge-recenness.[/m]
ge-reclic
	[m1][b]ge-reclic[/b]. v. un-g.[/m]
ge-réfa
	[m1][b]ge-réfa[/b]. v. scír-, swán-, wealh-g.[/m]
ge-regne
	[m1][b]ge-regne[/b]. v. gold-g. (?).[/m]
ge-reording
	[m1][b]ge-reording[/b]. v. ǽfen-g.[/m]
ge-restan
	[m1][b]ge-restan[/b]. [i]Add:[/i] with reflex, dat. :-- Gefere þæne mannan on swíðe fæstne cleofan, gereste him swíðe wel hleówe, and wearma gléda bere man gelóme inn, Lch. ii. 280, 11.[/m]
geriht-geawinc
	[m1][b]geriht-geawinc[/b] [i]lawful labour[/i] :-- Of mannes gerihtgeswincon ([i]Justis laboribus[/i]) sylle ma\[n\] Gode rihte ælmessan, Chrd. 70, 3.[/m]
ge-rím; I
	[m1][b]ge-rím; I[/b]. [i]add[/i] :-- Þæt sylfe gerím þára wintra wæs hæbbende [i]quem se numerum annorum fuisse habiturum,[/i] Bd. 5, 8; Sch. 586, 17.[/m]
ge-riseness
	[m1][b]ge-riseness[/b]. v. un-g.[/m]
ge-rotian
	[m1][b]ge-rotian[/b] [i]to rot, decay[/i] :-- &thorn-bar; lǽne líc þǽr gerotaþ tó fúlnesse, Verc. Först. 77, 1.[/m]
ge-rýnelic (-rýn-); II
	[m1][b]ge-rýnelic (-rýn-); II[/b]. [i]add[/i] :-- Seó gerýnlice sóðfæstnys [i]mistica ueritas,[/i] Chrd. 97, 27.[/m]
ge-rýnu; III a
	[m1][b]ge-rýnu; III a[/b]. [i]add[/i] :-- Nú is eówer gerýnu geléd on Godes mýsan, and gé underfóð eówer gerýnu, Hml. Th. ii. 276, 20.[/m]
ge-sceád; IV
	[m1][b]ge-sceád; IV[/b]. [i]add[/i] :-- For gódum gesceáde [i]propter preuidentintn bonam,[/i] Chrd. 21, 22. [b]X.[/b] [i]add[/i] :-- Ne forlǽton heora gesettan tída ne an godcundum þénungum ne an óðrum gesceádum [i]non eos debent preterire hore constitute, tam de officiis diuinis, quam aliunde,[/i] Chrd. 34, 27. v. riht-g.[/m]
ge-sceádness
	[m1][b]ge-sceádness[/b]. [i]For[/i] Nap. 32, 1 [i]l.[/i] Chrd. 13, 18.[/m]
ge-sceaft; I 2 a
	[m1][b]ge-sceaft; I 2 a[/b]. [i]add[/i] :-- Mid heofonlice campwerod þǽre engelican gesceaft(e), Verc. Först. 109, 7. (4) [i]add[/i] :-- Seó wæteres gesceaft [i]liquidum elementum,[/i] Gr. D. 220, 17. &thorn-bar; is cýðnesse dæg ealles mancynnes þurh ge-sceafte fýres and wæteres and windes, Verc. Först. 114, 19.[/m]
ge-sceap; III 3
	[m1][b]ge-sceap; III 3[/b]. [i]For[/i] B. 3084 [i]see[/i] healdan; C. II.[/m]
ge-sceótan; II 1
	[m1][b]ge-sceótan; II 1[/b]. [i]add[/i] :-- Gif þám dagum hwilc freólsdæg gescýt ([i]uenerit[/i]). Chrd. 44, 5. Gif for folces synnum gesceóte, swá hit oft gescýt ([i]sicut crebro euenire solet[/i]), 15, 23. (2) [i]add[/i] :-- Hwá is &thorn-bar; wite hwæt him gesceótan scyle an þís lífe? [i]quis scit quod contingat sibi in hac uita?,[/i] Chrd. 90, 1.[/m]
ge-scot
	[m1][b]ge-scot[/b], v. feoh-g.[/m]
ge-scræpe
	[m1][b]ge-scræpe[/b]. [i]Add[/i] :-- Hát baþu ǽlcere yldo and háde gescrǽpe (-scrépene, [i]v.l., accommodos[/i]), Bd. 1, 1; Sch. 9, 2.[/m]
ge-scrépen
	[m1][b]ge-scrépen[/b]. v. ge-scrǽpe.[/m]
ge-scý
	[m1][b]ge-scý[/b]. [i]Add[/i] :-- Tó preósta gescý finde man biccene heorðan ... nimon hí heora gescý on Nouembre, Chrd. 48, 25-28. \[[i]Goth.[/i] ga-skóhi: [i]O. Sax.[/i] gi-skóhi.\][/m]
ge-sécan; II c
	[m1][b]ge-sécan; II c[/b]. [i]add:[/i] (c α) where the subject is a thing :-- Bið him leófre &thorn-bar; hine geséce ǽlc þǽra yfela þe ǽfre on helle sý, and hine ǽlc ýð geséce ... and hine ǽlc tor geséce ... Verc. Först. 94, 3-13.[/m]
ge-sellan; V 3
	[m1][b]ge-sellan; V 3[/b]. [i]add[/i] :-- Hí heora ǽhta ealle gesealdon, and &thorn-bar; weorð bróhton tó ðára apostola fótum (v. Acts 4, 34), Ll. Th. ii. 370, 35.[/m]
ge-seohhian
	[m1][b]ge-seohhian[/b] [i]to strain[/i] :-- Se preóst sceal hogian þæt hé his offrunga dó swýðe clǽnlíce þurh cláð geseohhod (-seohgod, [i]v.l.[/i]), E.S. 49, 353. v. seohhe.[/m]
ge-seón; X
	[m1][b]ge-seón; X[/b]. [i]add[/i] :-- Ðá hwíle ðe God gesegen hæbbe ([i]may have seen to it[/i]) ðæt fulwiht æt ðeosse stówe beón móte, Txts. 175, 13.[/m]
ge-setness; V
	[m1][b]ge-setness; V[/b]. [i]add[/i] :-- Gif preóstas æfter heora gesettednesse ([i]secundum eorum rectitudinis normam)[/i] lifedon, Chrd. 2, 3. [b]VI.[/b] [i]add[/i] :-- Of þisse gesettednysse þe ... wé gesetton [i]ex ista institutione quam ... fecimus,[/i] Chrd. 28, 9. Gelǽrede on fædera gesettednyssum ([i]instituta canonum[/i]), 17, 37.[/m]
ge-settan
	[m1][b]ge-settan[/b]. [i]Add:[/i] [b]II a.[/b] [i]to put[/i] a thing in a certain position. (1) [i]to put[/i] as representative, [i]put[/i] for :-- On hálgum gewrite bið gelómlíce heáfod gesett for þæs mannes móde, Hml. Th. L 612, 12. (2) [i]to put[/i] off, away :-- Nathan ... hym of gesette þone naman Tyrus, Hml. A. 184, 87. v. in-geseted, ofer-gesett.[/m]
ge-settedness
	[m1][b]ge-settedness[/b]. v. ge-setness.[/m]
ge-sib; I
	[m1][b]ge-sib; I[/b]. [i]add[/i] :-- Ne talien gé eówre mágas ([i]parentes[/i]) eów gesibbran ([i]propinquiores[/i]) þonne þá þe mid eów wuniað on Godes húse, Chrd. 89, 20.[/m]
ge-sibsumnes
	[m1][b]ge-sibsumnes[/b]. [i]Add: the kindly feeling that should subsist between relatives, brotherly love[/i] :-- Lufu and gástlic gesybsumnys [i]amor et dilectio spiritalis[/i] (cf. mégsibbe [i]vel dilectione[/i]), Wrt. Voc. ii. 99, 52.[/m]
ge-síclian
	[m1][b]ge-síclian[/b]. [i]Add[/i] :-- Gif ǽnig preóst gesíclod beó ([i]infirmatur[/i]), Chrd. 47, 26.[/m]
ge-sínelic
	[m1][b]ge-sínelic[/b]. v. un-g.[/m]
ge-sinscipe
	[m1][b]ge-sinscipe[/b]. v. riht-g.[/m]
gesinsciplic
	[m1][b]gesinsciplic[/b] [i]conjugal[/i] :-- Mid gesynsciplicum weorce [i]coniugali opere,[/i] Chrd. 116, 13: 33.[/m]
ge-sleán
	[m1][b]ge-sleán[/b]. v. of-g.[/m]
ge-stál; I
	[m1][b]ge-stál; I[/b]. [i]add[/i] :-- Wé stǽlan sculon ... and eall hellemægen þis gestál gehýrað ... þæt hié þæt gestál gehýren, Verc. Först. 147.[/m]
ge-standan
	[m1][b]ge-standan[/b]. v. ofer-g.[/m]
ge-staþol-fæstnian; I
	[m1][b]ge-staþol-fæstnian; I[/b]. [i]add[/i] :-- Þone þreán þe hé wyle gestaþolfæstnian hé hogie [i]quem castigare uult solidare studeat,[/i] Chrd. 123, 5.[/m]
swencan
	[m1][b]swencan[/b]. v. un-geswenced.[/m]
ge-sweotulian; IV
	[m1][b]ge-sweotulian; IV[/b]. [i]add:[/i] with prep. :-- Hé God bæd &thorn-bar; hé him geswutelode be ðæs sceoccan gylpe, Hml. S. 6, 322.[/m]
ge-sweotulung; I
	[m1][b]ge-sweotulung; I[/b]. [i]add[/i] :-- Openon geswutelincgum is geypped [i]euidentibus patet indiciis,[/i] Chrd. 64, 28.[/m]
ge-swícan
	[m1][b]ge-swícan[/b]. v. un-geswicen.[/m]
ge-swinc; I
	[m1][b]ge-swinc; I[/b]. [i]add:[/i] [b]I b.[/b] [i]the produce of labour[/i] :-- Ic háte &thorn-bar; gé gangen, tó mínum cyricum, and þǽr gé eówer geswinc sellað (cf. &thorn-bar; gé ágeofan ðá teóðunge tó Godes cyrican, 16), Wlfst. 229, 7. v. geriht-g.[/m]
ge-swincness
	[m1][b]ge-swincness[/b]. [i]Add[/i] :-- Mid singalum fæstene geswincnyssum ([i]afflictione[/i]), Chrd. 61, 31.[/m]
ge-tæl
	[m1][b]ge-tæl[/b]. v. heáfod-, hundfeald-, þúsendfeald-g.[/m]
ge-talian
	[m1][b]ge-talian[/b]. [i]Add: to assign.[/i] Cf. ge-tellan; IV. :-- Þé bið getalod éce méd of heora hǽle [i]tibi ex illorum salute merces iudicabitur eterna,[/i] Chrd. 93, 18.[/m]
-gete
	[m1][b]-gete[/b]. v. or-g.[/m]
ge-þafa
	[m1][b]ge-þafa[/b]. [i]Add: cpve.[/i] -þafera. [b]II[/b] 1. [i]add:[/i] where a charge is admitted :-- Swá hé eádmódra beó and his gyltes geþafera ([i]quantum plus se culpabilem asseruit[/i]), swá micle mildelícor him ma(n) déme, Chrd. 29, 1.[/m]
ge-þang
	[m1][b]ge-þang[/b] [i]growth. The passage here given should read[/i] :-- Fífte wæs gyfe pund, þanon hym wæs geseald sefa and geðang (= geðanc [i]thought[/i]), v. Mod. Lang. Rev. xi. 215.[/m]
ge-þencan; IV
	[m1][b]ge-þencan; IV[/b]. [i]add:[/i] (5) combining (2) and (4) :-- Geþence þára tída and þissa, hwæþre him bet lícien, Ors. 1, 11; S. 50, 22.[/m]
ge-þeódan
	[m1][b]ge-þeódan[/b]. v. tó-geþeódende.[/m]
ge-þoftscipe
	[m1][b]ge-þoftscipe[/b]. [i]Add: familiar intercourse, intimacy[/i] :-- Be þám &thorn-bar; preóstas geþoftscipe ([i]familiaritatem.[/i] Cf. wífa gelómlic tósócn, 36) næbbe wið fremde wíf, Chrd. 67, 34.[/m]
ge-póht
	[m1][b]ge-póht[/b]. v. mód-g.[/m]
ge-þungen
	[m1][b]ge-þungen[/b]. v. wel-g.[/m]
ge-þyldig
	[m1][b]ge-þyldig[/b]. v. mód-g.[/m]
ge-trum
	[m1][b]ge-trum[/b] [i]strong.[/i] v. un-g.[/m]
ge-týd
	[m1][b]ge-týd[/b]. v. un-, wel-g.[/m]
ge-týdness
	[m1][b]ge-týdness[/b]. [i]Add: edification[/i] :-- Wilnion hí swíðor ... þæs folces getýdnysse ([i]edificationem[/i]) þonne heora ýdelan herunge, Chrd. 58, 3.[/m]
ge-wægnian
	[m1][b]ge-wægnian[/b]. [i]For[/i] Nap. 33, 18-22 [i]l.[/i] Chrd. 97, 19-29.[/m]
ge-wǽpnian
	[m1][b]ge-wǽpnian[/b]. [i]In[/i] l. 7 [i]after[/i] 333 add: 3, 273.[/m]
ge-wand
	[m1][b]ge-wand[/b]. [i]Add[/i] :-- Bútan gewande [i]incunctanter,[/i] Chrd. 52, 25.[/m]
ge-wascan
	[m1][b]ge-wascan[/b]. [i]In[/i] l. 3 [i]for[/i] hræglhús, gewoxene [i]l.[/i] hræglhúse, gewaxene.[/m]
ge-weald; I 7
	[m1][b]ge-weald; I 7[/b]. [i]add[/i] :-- Gif hwá forstelð hwǽte and &thorn-bar; forstolene sǽwð, hwæt, áh &thorn-bar; corn geweald, &thorn-bar; hit wearp se sǽdere on moldan?, Hml. A. 36, 312. [b]V.[/b] [i]a muscle, tendon[/i] :-- Gif mon óðrum þá geweald forsleá uppe on þám sweóran and forwundie tó þám swíþe &thorn-bar; hé náge þǽra geweald, Ll. Th. i. 100, 10.[/m]
ge-weaxan; II
	[m1][b]ge-weaxan; II[/b]. [i]add[/i] :-- Syððan Críst man wearð geweaxen, þá ðá hé wæs ðrítig wintra eald, Hml. Th. i. 258, 10.[/m]
ge-wegan
	[m1][b]ge-wegan[/b]. [i]Add:[/i] v. tó-gewegen.[/m]
ge-wénan; I
	[m1][b]ge-wénan; I[/b]. [i]add[/i] :-- Gewénedre ǽfentýde [i]estimata uespertina hora,[/i] Chrd. 114, 20.[/m]
ge-weorc
	[m1][b]ge-weorc[/b]. v. meter-, súþ-g.[/m]
ge-weorþan; III 2 a
	[m1][b]ge-weorþan; III 2 a[/b]. [i]add[/i] :-- Hæfð Ælfréd gehaldene Herewinne on ǽghwelcre wihte ðæs ðe hió an geworden wæs ðæs ðe hió seulf geðafigan wolde [i]A. has maintained H. in every bit of what she had come to feel she would herself consent to,[/i] C.D.B. ii. 146, 29.[/m]
ge-widere
	[m1][b]ge-widere[/b]. v. mis-, un-, untíd-g.[/m]
ge-wind
	[m1][b]ge-wind[/b]. v. mold-g.[/m]
ge-wisse
	[m1][b]ge-wisse[/b]. v. Hml. Th. ii. 516, 24 [i]under[/i] ge-wis; II 2.[/m]
ge-wita; I 1 a
	[m1][b]ge-wita; I 1 a[/b]. [i]add[/i] :-- Gewita hira lífes drohtnunge [i]testis uite eorum,[/i] Chrd. 54, 35.[/m]
ge-wrigenness
	[m1][b]ge-wrigenness[/b]. v. on-g.[/m]
ge-writ
	[m1][b]ge-writ[/b]. v. weorold-gewritu.[/m]
ge-wunian; I 2 a
	[m1][b]ge-wunian; I 2 a[/b]. [i]add:[/i] (a) with adj. complement :-- Gewunedon þá þwangas untogone [i]dissolutae corrigiae remanserunt,[/i] Gr. D. 222, 2.[/m]
ge-wyrcan; V
	[m1][b]ge-wyrcan; V[/b]. [i]add[/i] :-- Hé áxode ... hú hé geworht wǽre on woruldlicere drohtnunge (cf. hé ongan ácsian be his lífe, Gr. D. 322, 4), Hml. Th. ii. 356, 3.[/m]
ge-wyrhta
	[m1][b]ge-wyrhta[/b]. v. mán-g.[/m]
gif; VI
	[m1][b]gif; VI[/b]. [i]add[/i] :-- Hé hét his cnapan háwian gif ǽnig mist árise, Hml. S. 18, 146.[/m]
gifan
	[m1][b]gifan[/b]. v. wist-gifende.[/m]
gífre
	[m1][b]gífre[/b]. v. un-g.[/m]
gímran
	[m1][b]gímran[/b]. [i]Substitute:[/i] grymman. Cf. grymettan; I. [i]first passage.[/i][/m]
gim-rodor
	[m1][b]gim-rodor[/b]. Dr. Bradley suggests that this form may have arisen a mistaken reading of a gloss to [i]dracontia[/i] e , , UNCERTAIN or some such form.[/m]
gister-dæg
	[m1][b]gister-dæg[/b]. [i]l.[/i] -d&oelig-circ;g. UNCERTAIN[/m]
glengista
	[m1][b]glengista[/b]. [i]In the passage Dr. Bradley suggests that for[/i] minra [i]should be read[/i] niura, [i]and[/i] gleáwnis tó [i]for[/i] glengista.[/m]
God; VII 5
	[m1][b]God; VII 5[/b]. [i]add[/i] :-- Hit is rihtlic for Gode and for worolde [i]est iustum coram Deo et hominibus,[/i] Chrd. 13, 19. @bt_d0768[/m]
greáda
	[m1][b]greáda[/b]. [i]Add:[/i] figurative :-- Sý hé bróht tó þǽre hálgan cyrcan greádon ([i]in gremio aeclesie[/i]), Chrd. 37, 14.[/m]
grymman
	[m1][b]grymman[/b]. [i]Take here passage given under[/i] gímran.[/m]
gyltend
	[m1][b]gyltend[/b]. [i]Add[/i] :-- Gyltendras [i]debitores.[/i] Chrd. 116, 1.[/m]
habban; XIII
	[m1][b]habban; XIII[/b]. [i]add[/i] :-- On þysum dagum nǽnige geflitu sceolon beón hæfde ([i]nulle lites essi debent[/i]), Chrd. 115, 31.[/m]
hæfendlíce
	[m1][b]hæfendlíce[/b]. v. for-h.[/m]
hǽmdere
	[m1][b]hǽmdere[/b]. v. níd-h.[/m]
hǽmed-dream
	[m1][b]hǽmed-dream[/b]. [i]The form[/i] hǽmedrím, [i]which is that of the[/i] MS., [i]is a compound of which the second part I cannot explain.[/i][/m]
hǽmed-þing
	[m1][b]hǽmed-þing[/b]. [i]In[/i] l. 10 [i]l.[/i] hǽmedþingum.[/m]
hǽr
	[m1][b]hǽr[/b]. [i]In[/i] l. 8 [i]l.[/i] efesiað.[/m]
hætsan
	[m1][b]hætsan[/b]. [i]Dele:[/i] '[i]Perhaps,[/i] &c.'[/m]
-hafu
	[m1][b]-hafu[/b]. v. á-hafu.[/m]
hagal. I
	[m1][b]hagal. I[/b]. [i]hawl[/i] is dialectal.[/m]
hálig-dóm
	[m1][b]hálig-dóm[/b]. [i]Add:[/i] [b]V.[/b] [i]a sacrament[/i] :-- Tó ðám háligdóme ([i]sacramentum[/i]) Drihtnes líchaman and blódes, Chrd. 116, 29. Háligdómas [i]sacramenta,[/i] 115, 17.[/m]
háliglíce
	[m1][b]háliglíce[/b]. [i]Add[/i] :-- Búton ðám háliglíce ([i]sancte[/i]) libbendum, Chrd. 117, 4.[/m]
hálsung-tíma
	[m1][b]hálsung-tíma[/b]. [i]For[/i] Nap. 35 [i]l.[/i] Chrd. 30, 2.[/m]
hál-wende; III
	[m1][b]hál-wende; III[/b]. [i]add[/i] :-- Hálwendestum dǽdbóte. Chrd. 106, 31.[/m]
hám
	[m1][b]hám[/b]. [i]a garment.[/i] v. rihthamscyld.[/m]
hám; VIII a
	[m1][b]hám; VIII a[/b]. [i]l.[/i] domiduca.[/m]
hama
	[m1][b]hama[/b]. [i]In[/i] l. 6 [i]dele[/i] 'in spíder (inspíder?)'.[/m]
hamacgað
	[m1][b]hamacgað[/b]. v. ge-magian.[/m]
hámettan
	[m1][b]hámettan[/b]. [i]Substitute: to bring back to a[/i] hám. Cf. hám; II 1 b a. :-- Ealle eówre gyltendras gé hámetað [i]omnes debitores uestros repetitis,[/i] Chrd. 116, 1.[/m]
hand
	[m1][b]hand[/b]. v. ælmes-h.[/m]
hanga
	[m1][b]hanga[/b]. [i]Substitute:[/i] -hanga. v. líc-h.[/m]
hatian; II 2
	[m1][b]hatian; II 2[/b]. [i]See[/i] hettan.[/m]
healdan; XI 4
	[m1][b]healdan; XI 4[/b]. [i]add[/i] :-- Bryce healdan, Gú. 701. [b]XII.[/b] [i]Take[/i] Chrd. 54, 26 [i]to[/i] XIII.[/m]
hege-sugge
	[m1][b]hege-sugge[/b]. For [i]nicetula[/i] l. [i]uicetula.[/i][/m]
helle-hinca
	[m1][b]helle-hinca[/b]. [i]For[/i] hancettan [i]l.[/i] huncettan.[/m]
-hende
	[m1][b]-hende[/b]. v. slíþ-h.[/m]
hettan
	[m1][b]hettan[/b]. [i]Add: to pursue as an enemy, persecute[/i] :-- Hættende [i]insectando[/i] (accipitres ingenita edendi necessitas instigat alites et sorices crudeliter [i]insectando[/i] grassari, Ald. 77, 23), An. Ox. 8, 388.[/m]
hildness
	[m1][b]hildness[/b]. v. á-h.[/m]
hradian
	[m1][b]hradian[/b]. v. fore-h.[/m]
hrímig
	[m1][b]hrímig[/b]. v. brómig.[/m]
hwætlíce
	[m1][b]hwætlíce[/b]. [i]In[/i] l. 8 [i]for[/i] hrædlícc [i]l.[/i] hrædlíce.[/m]
hwettan
	[m1][b]hwettan[/b]. [i]In[/i] l. 4 [i]for[/i] 166 [i]l.[/i] 186; [i]in[/i] l. 21 [i]for[/i] huetja [i]l.[/i] hvetja.[/m]
hwirfan
	[m1][b]hwirfan[/b]. v. ed-, eft-hwirfan.[/m]
hwol
	[m1][b]hwol[/b]. [i]In l.[/i] 1 for [i]infingens[/i] l. [i]infigens.[/i][/m]
hýrsum-lic
	[m1][b]hýrsum-lic[/b]. [i]l.[/i] hírsum-lic.[/m]
ildu
	[m1][b]ildu[/b]. In l. 5 for [i]senui[/i] l. [i]sexui.[/i][/m]
in-geþanc
	[m1][b]in-geþanc[/b]. In l. 5 for [i]angustum[/i] l. [i]angustam.[/i][/m]
innan
	[m1][b]innan[/b]. [i]Add:[/i], ingan. v. innan-burhware, [i]and[/i] ing [i]under[/i] inn.[/m]
innan-burhware
	[m1][b]innan-burhware[/b]. [i]Add[/i] :-- Ego Æðelstán and inganburgware, C.D.B. ii. 128, 31.[/m]
in-spiden
	[m1][b]in-spiden[/b]? v. spiden?[/m]
in-weard
	[m1][b]in-weard[/b]. [i]Add: earnest, sincere.[/i][/m]
inweard-lic
	[m1][b]inweard-lic[/b]. [i]Add: earnest, sincere[/i] :-- Þá mǽrþa þe God hæfð gegearwud þám þe hine inweardlicere heortan lufiað, E.S. 49, 349.[/m]
irfan
	[m1][b]irfan[/b]. [i]to honour with a funeral feast[/i] :-- Se gyldscipe hyrfe be healfre feorme þone forðféredan [i]the guild shall pay half the expense of the feast held in honour of the departed member,[/i] Cht. Th. 611, 5. \[[i]Icel.[/i] erfa.\][/m]
lǽfend
	[m1][b]lǽfend[/b]. [i]Perhaps[/i] lǽwend [i]is the better emendation.[/i][/m]
lǽssa
	[m1][b]lǽssa[/b]. [i]In[/i] l. 18 [i]for[/i] geleorrnan [i]l.[/i] geleornian.[/m]
lǽtan; III aaα
	[m1][b]lǽtan; III aaα[/b]. In l. 10 for [i]Christus[/i] l. [i]Christo.[/i][/m]
lambes cerse
	[m1][b]lambes cerse[/b]. For [i]thiospis[/i] l. [i]thiaspis[/i] (=[i]thlaspis[/i]).[/m]
land
	[m1][b]land[/b] [i]In[/i] l. 7 [i]for[/i] ferigen [i]l.[/i] ferigan.[/m]
latian
	[m1][b]latian[/b]. [i]Add:[/i] with clause :-- Ne lata þú &thorn-bar; þú tó Gode gecyrre, Archiv cxxii. 258, 34.[/m]
leáh
	[m1][b]leáh[/b]. v. át-l.[/m]
leccan
	[m1][b]leccan[/b]. v. geond-l.[/m]
lecgan; VI 1
	[m1][b]lecgan; VI 1[/b]. [i]add[/i] :-- Hé dylfð ðone grundweall swýþe deópne and legð hine mid stáne, E.S. 49, 349.[/m]
leóht
	[m1][b]leóht[/b]. [i]a light.[/i] v. blácern-l.[/m]
leósan
	[m1][b]leósan[/b]. (= ? for-leósan) :-- Huberd wæs leósende þǽre wífmannefor his unrihtcræfinge, Cht. Th. 633,26.[/m]
líchanga
	[m1][b]líchanga[/b], an; [i]m. A gibbet[/i] (?) :-- Andlang gemǽres ðæt on líchangan; of líchangan on Pocgingróde, C.D. v. 321, 32.[/m]
liþe
	[m1][b]liþe[/b]; [i]adv. Gently.[/i] :-- Sé þe hit geþyldlíce ábereð, God líðe hé áwácað tó him [i]qui aduersa patienter tolerat, Deum citius placat,[/i] Verc. Först. 126, 6.[/m]
mægþ-bót
	[m1][b]mægþ-bót[/b]. [i]The[/i] mann of l. 2 [i]seems to be the same as the[/i] wif of l. 5, mann = wíf-mann.[/m]
médan
	[m1][b]médan[/b]. [i]For[/i] on méde [i]in[/i] l. 2 onméde [i]from[/i] onmédan (< on-mód, [i]as[/i] eáþmédan < eáþ-mód) [i]may be read.[/i][/m]
mid; VIII b
	[m1][b]mid; VIII b[/b]. [i]add[/i] :-- Wið eágena hǽte ..., níwe gáte cýse ofergeseted mid þá eágbrǽwas ([i]laid on by means of the eyelids[/i]), Lch. i. 352, 6.[/m]
-mynde
	[m1][b]-mynde[/b]. v. ǽ-m. [i]l.[/i] -mynd. v. ǽ-m.[/m]
ofer-gesett
	[m1][b]ofer-gesett[/b]. [i]Add:[/i] -geseted [i]placed upon.[/i] v. mid [i]supra.[/i][/m]
on; A. I 7
	[m1][b]on; A. I 7[/b]. [i]add:[/i] v. on andan, [i]s.v.[/i] anda.[/m]
on-foreweardan
	[m1][b]on-foreweardan[/b]. v. fore-weard.[/m]
on-médan
	[m1][b]on-médan[/b]. v. médan.[/m]
riht-wer
	[m1][b]riht-wer[/b] [i]a legal wergild[/i] :-- Tóeácan þám rihtwere, Ll. Th. ii. 240, 21.[/m]
sand; II
	[m1][b]sand; II[/b]. [i]add:[/i] \[cf. [i]Icel.[/i] sending [i]a dish of meat.[/i]\][/m]
sceatt; I a
	[m1][b]sceatt; I a[/b]. [i]add[/i] :-- Hæbbe ǽlc cniht mealtes ánne sester and sceat huniges, Cht. Th. 614, 1. \[Cf. (?) [i]Icel.[/i] skattr [i]a portion of food.[/i]\][/m]
se; I 1 a, c
	[m1][b]se; I 1 a, c[/b]. [i]add[/i] :-- Þǽr wearde &thorn-bar; iii hund monna ofslagen, Ors. 4, 6; S. 172, 23.[/m]
seár
	[m1][b]seár[/b]. The MS. reading at Lch. i. 384, 14 may be retained. v. Siever's Grammar, § 35, Anm, 2.[/m]
síc
	[m1][b]síc[/b]. v. át-s.[/m]
un-andergilde
	[m1][b]un-andergilde[/b]. [i]The meanings suggested in the Dictionary should be retained. In the passage quoted[/i] hwæt þú áge unandergildes [i]is a mere expansion of[/i] hwæt þínes ágnes seó. (Dr. Craigie's note.) v. ander-gilde.[/m]
weornian
	[m1][b]weornian[/b]. v. seár.[/m]
wérigian
	[m1][b]wérigian[/b]. In l. 3 for [i]lacesscat[/i] l. [i]lassescat.[/i][/m]
wundor-hús
	[m1][b]wundor-hús[/b]. [i]For the incident[/i] cf. Hml. Th. ii. 164, 5.[/m]
yfel-wyrde
	[m1][b]yfel-wyrde[/b]. [i]In the bracket for[/i] -oðr [i]l.[/i] -orðr.[/m]
ýfer
	[m1][b]ýfer[/b] (? [i]the nominative seems to be[/i] ýfre). [i]Add:[/i] éfer (?); [i]f.[/i] :-- Intó heáhéfre, C.D.B. i. 117, 35. On ðá ýfre, C.D. ii. 172, 27. [i]In[/i] l. 2 [i]for[/i] C.D. i. [i]l.[/i] C.D. ii. [i]and dele[/i] C.D. iii.[/m]
